<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Eylemler';
$string['allframeworks'] = 'Tüm çerçeveler';
$string['allowexternaldefaults'] = 'Harici varsayılanlara izin ver';
$string['allowexternaldefaults_desc'] = 'Etkinleştirilirse, sayfa parametreleri aracılığıyla kayıt formu varsayılanlarını belirtmek mümkündür, ör. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Yönetici seçimine izin ver';
$string['allowmanager_desc'] = 'Etkinleştirilirse, kullanıcılar kayıt formunda yöneticilerini seçebileceklerdir.

*Uyarı: Bu ayarlar, kullanılabilir kullanıcıların işlerini herkese açık hale getirir.*';
$string['allowmanagerfreetext'] = 'Serbest metin yöneticisine izin ver';
$string['allowmanagerfreetext_desc'] = 'Kendi kendine kaydolan kullanıcıların yönetici alanı için serbest metin girmesine izin verir. Seçim otomatikleştirilemediği için yönetici daha sonra manuel onay işlemi sırasında seçilecektir.';
$string['alloworganisation'] = 'Kuruluş seçimine izin ver';
$string['alloworganisation_desc'] = 'Etkinleştirilirse, kullanıcılar kayıt formunda kuruluşlarını seçebileceklerdir.

*Uyarı: Bu ayarlar, kullanılabilir kuruluşların listesini herkese açık hale getirir.*';
$string['alloworganisationframeworks'] = 'Seçili çerçevelerden kuruluşu göster';
$string['alloworganisationfreetext'] = 'Kuruluşta serbest metne izin ver';
$string['alloworganisationfreetext_desc'] = 'Kendi kendine kaydolan kullanıcıların kuruluş alanı için serbest metin girmesine izin verir. Seçim otomatikleştirilemediği için kuruluş daha sonra manuel onay işlemi sırasında seçilecektir.';
$string['allowposition'] = 'Pozisyon seçimine izin ver';
$string['allowposition_desc'] = 'Etkinleştirilirse, kullanıcılar kayıt formunda pozisyonlarını seçebileceklerdir.

*Uyarı: Bu ayarlar, kullanılabilir pozisyonların listesini herkese açık hale getirir.*';
$string['allowpositionframeworks'] = 'Seçili çerçevelerdeki pozisyonları göster';
$string['allowpositionfreetext'] = 'Pozisyonda serbest metne izin ver';
$string['allowpositionfreetext_desc'] = 'Kendi kendine kaydolan kullanıcıların pozisyon alanı için serbest metin girmesine izin verir. Seçim otomatikleştirilemediği için pozisyon daha sonra manuel onay işlemi sırasında seçilecektir.';
$string['approve'] = 'Onayla';
$string['approved:approve'] = 'Hesap isteğini onayla';
$string['approved:approve_help'] = '* Kullanıcıların kendi kendine kayıt onayı kimlik doğrulama eklentisinden kaynaklanan kayıt isteklerini görüntülemesine, düzenlemesine ve onaylamasına olanak tanır.
* Kullanıcıların kaydolmuş ancak henüz teyit edilmemiş ve/veya onaylanmamış kullanıcılara mesaj göndermesini sağlar.
* Bu özelliğe sahip kullanıcılar yeni bir kayıt gerçekleştiğinde, bir kayıt otomatik olarak onaylandığında ve bir kayıt teyit edildiğinde bilgilendirilecektir.';
$string['approvesure'] = 'Bu isteği onaylamak istediğinizden emin misiniz?';
$string['bulkaction'] = 'Toplu değişiklik {$a} istek';
$string['bulkactionapprove'] = 'Onayla';
$string['bulkactionapproveconfirm'] = '{$a} isteği toplu olarak onaylamak istediğinizden emin misiniz?';
$string['bulkactionmanager'] = 'Yönetici ayarla';
$string['bulkactionmanagerselect'] = '{$a} istek için yönetici seçin';
$string['bulkactionmessage'] = 'Mesaj gönder';
$string['bulkactionmessageconfirm'] = '{$a} isteğe toplu mesaj göndermek istediğinizden emin misiniz?';
$string['bulkactionorganisation'] = 'Kuruluşu ayarla';
$string['bulkactionorganisationselect'] = '{$a} istek için kuruluş seçin';
$string['bulkactionposition'] = 'Pozisyonu ayarla';
$string['bulkactionpositionselect'] = '{$a} istek için pozisyon seçin';
$string['bulkactionreject'] = 'Reddet';
$string['bulkactionrejectconfirm'] = '{$a} isteği toplu olarak reddetmek istediğinizden emin misiniz?';
$string['bulkexec'] = 'Yürüt';
$string['cannotfindmgr'] = 'Yöneticinizi bulamıyorsanız, lütfen {$a} üzerinden bizimle iletişime geçin';
$string['cannotfindorg'] = 'Kuruluşunuzu bulamıyorsanız, lütfen {$a} üzerinden bizimle iletişime geçin';
$string['cannotfindpos'] = 'Pozisyonunuzu bulamıyorsanız, lütfen {$a} üzerinden bizimle iletişime geçin';
$string['confirmed'] = 'E-posta onaylandı';
$string['confirmtokenaccepted'] = 'Hesap isteğinizi onayladığınız için teşekkür ederiz, {$a} adresinize hesap onay sürecini açıklayan bilgiler içeren bir e-posta gönderilmiş olmalıdır.';
$string['confirmtokenacceptedapproved'] = 'Hesap isteğinizi onayladığınız için teşekkür ederiz, şimdi talep ettiğiniz kullanıcı adını kullanarak oturum açabilirsiniz: {$a}';
$string['confirmtokenapproved'] = 'Kullanıcı hesabı isteği önceden onaylanmış';
$string['confirmtokenconfirmed'] = 'Kullanıcı hesabı isteği önceden doğrulanmış';
$string['confirmtokeninvalid'] = 'Geçersiz doğrulama isteği';
$string['confirmtokenrejected'] = 'Kullanıcı hesabı isteği önceden reddedilmiş';
$string['createrequest'] = 'Hesap iste';
$string['custommessage'] = 'Kullanıcı için özel mesaj';
$string['domainwhitelist'] = 'Otomatik onay beyaz listesi';
$string['domainwhitelist_desc'] = 'E-posta onayından sonra otomatik olarak onaylanan e-posta alan adlarının bir listesi (boşluk bırakılarak ayrılmış, örneğin “gmail.com hotmail.com”). Alt domainlere izin vermek için domainin önüne nokta koyun, örneğin “.example.com” test@test.example.com adresini beyaz listeye alır, ancak test@example.com adresini hariç tutar.

Gerekli veriler eksikse veya geçersiz hale gelirse ya da serbest metin verileri kullanılıyorsa (ör. serbest metin kuruluş, pozisyon veya yönetici) hesaplar otomatik olarak onaylanamaz.

<i>Uyarı: Bu filtre, genel kimlik doğrulama kısıtlamaları (allowemailaddresses, denyemailaddresses) uygulandıktan SONRA etki eder.</i>';
$string['emailconfirm'] = 'E-posta adresinizi onaylayın';
$string['emailconfirmationbody'] = 'Sayın {$a->firstname} {$a->lastname},

E-posta adresinizi kullanarak “{$a->sitename}” üzerinden yeni bir hesap talep edildi.

İsteğinizi onaylamak için lütfen bu web adresine gidin:

<{$a->link}>

Yardıma ihtiyacınız varsa, lütfen şu adresten destek birimi ile iletişime geçin: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Hesap isteğinin doğrulanması';
$string['emailconfirmedbody'] = 'Sayın {$a->firstname} {$a->lastname},

“{$a->sitename}” üzerinden hesap isteğinizi onayladığınız için teşekkür ederiz, hesap onayının ilerleyişi hakkında sizi bilgilendireceğiz.


Yardıma ihtiyacınız varsa, lütfen şu adresten destek birimi ile iletişime geçin: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Hesap isteği doğrulandı';
$string['emailconfirmsent'] = 'Yeni bir kullanıcı hesabı talep ettiğiniz için teşekkür ederiz. {$a} adresinize bir e-posta gönderilmiş olmalı. Bu gönderi, e-posta adresinin sahibini doğrulamaya ilişkin talimatları içerir.';
$string['enablerecaptcha'] = 'reCAPTCHA’yı etkinleştir';
$string['enablerecaptcha_desc'] = 'Kayıt sayfasına görsel/sesli bir doğrulama formu öğesi ekler. Bu şekilde sitenizi istenmeyen postalara karşı korumaya yardımcı olur. Lütfen reCAPTCHA’nın da site ayarlarında yapılandırılması gerektiğini unutmayın. Daha fazla ayrıntı için <http: //www.google.com/recaptcha> bölümüne bakın.';
$string['errorapprove'] = 'Hesap isteği onaylanırken hata oluştu “{$a}”';
$string['errorapprovebulk'] = '{$a} isteği toplu olarak onaylama hatası. Tekrar onaylamaya çalışmadan önce istekleri düzenleyin ve doğrulayın';
$string['errordeletedmanager'] = 'Muhtemelen silinmiş yönetici';
$string['errordeletedorganisation'] = 'Muhtemelen silinmiş kuruluş';
$string['errordeletedposition'] = 'Muhtemelen silinmiş pozisyon';
$string['errormanagerbulk'] = '{$a} istek için yöneticileri toplu olarak değiştirme hatası';
$string['errormessage'] = '{$a} alıcısına mesaj gönderilirken hata oluştu';
$string['errormessagebulk'] = '{$a} isteğe toplu mesaj gönderme hatası';
$string['errormissingmgr'] = 'Eksik yönetici';
$string['errormissingorg'] = 'Eksik kuruluş';
$string['errormissingpos'] = 'Eksik pozisyon';
$string['errormissingsecurityquestion'] = 'Güvenlik sorusunun yanıtı eksik';
$string['errornopermissiontoselectmanager'] = 'Bir yönetici seçme hakkınız (totara/hierarchy:assignuserposition) bulunmuyor';
$string['errornopermissiontoselectorganisation'] = 'Bir kuruluş seçme hakkınız (totara/hierarchy:assignuserposition) bulunmuyor';
$string['errornopermissiontoselectposition'] = 'Bir pozisyon seçme hakkınız (totara/hierarchy:assignuserposition) bulunmuyor';
$string['errororganisationbulk'] = '{$a} istek için kuruluşları toplu olarak değiştirme hatası';
$string['errorpositionbulk'] = '{$a} istek için pozisyonları toplu olarak değiştirme hatası';
$string['errorprocessedinterim'] = '“{$a}” üzerinden gelen istek önceden işlenmiş';
$string['errorreject'] = '“{$a}” hesap isteğini reddetme hatası';
$string['errorrejectbulk'] = '{$a} istek toplu olarak reddedilirken hata oluştu';
$string['errorunknownmanagerjaid'] = '“{$a->email}” adresinden gelen istek işlenemiyor; jaid: {$a->managerjaid} olarak bir yönetici bulunmuyor';
$string['errorunknownorganisationid'] = '“{$a->email}” adresinden gelen istek işlenemiyor; {$a->organisationid} numaralı bir kuruluş bulunmuyor';
$string['errorunknownpositionid'] = '“{$a->email}” adresinden gelen istek işlenemiyor; {$a->positionid} numaralı bir pozisyon bulunmuyor';
$string['errorvalidation'] = 'Doğrulama hatalarından dolayı “{$a}” üzerinden gelen istek işlenemiyor';
$string['eventrequestadded'] = 'Kullanıcı yeni hesap isteği ekledi';
$string['eventrequestapproved'] = 'Hesap isteği onaylandı';
$string['eventrequestconfirmed'] = 'Hesap isteği e-postası onaylandı';
$string['eventrequestrejected'] = 'Hesap isteği reddedildi';
$string['hashierarchyfreetexts'] = 'Aşağıdaki serbest metin verileri yok sayılacaktır. Manuel olarak düzeltmek istiyorsanız kullanıcı profili bölümüne gidin.
{$a}';
$string['instructions'] = 'Kayıt istek formu talimatları';
$string['instructions_desc'] = 'Bu metin, kayıt formunun üst kısmında görüntülenecektir. İşlem bu sayfadaki ayarların kombinasyonuna bağlı olduğundan varsayılan metin sağlanmaz.';
$string['loginsteps'] = 'Sitenin içeriğine tam erişim için kendinize yeni bir hesap oluşturmak üzere bir dakikanızı ayırmanız gerekecek.';
$string['managereitherselectionorfreeformrequired'] = 'Bir yönetici veya serbest metin yöneticisi sağlamalısınız';
$string['managerfreetext'] = 'Yönetici serbest metni';
$string['managerorganisationframeworks'] = 'Yönetici kuruluş çerçeveleri';
$string['managerorganisationframeworks_desc'] = 'Bu ayar, mevcut yöneticileri bulmak için hangi kuruluşların kullanılacağını belirlemenizi sağlar.';
$string['managerpositionframeworks'] = 'Yönetici pozisyonu çerçeveleri';
$string['managerpositionframeworks_desc'] = 'Bu ayar, mevcut yöneticileri bulmak için hangi pozisyonların kullanılacağını belirlemenizi sağlar.';
$string['managerselect'] = 'Bir yönetici seçin';
$string['message'] = 'Mesaj gönder';
$string['messagebody'] = 'Mesaj gövdesi';
$string['messageprovider:autoapproved_request'] = 'Otomatik istek onayı bildirimi';
$string['messageprovider:confirmed_request'] = 'Onay bildirimi bekleyen onaylanmış istek';
$string['messageprovider:unconfirmed_request'] = 'Yeni onaylanmamış istek bildirimi';
$string['messagesubject'] = 'Mesaj konusu';
$string['messagesure'] = '{$a->email} adresine e-posta gönderilsin mi?';
$string['noframeworkrestriction'] = 'Tüm {$a} çerçeve';
$string['nomanagerselected'] = 'Hiçbir yönetici seçilmedi';
$string['notificationautoapprovedrequest'] = '“{$a->username}” kullanıcı adına sahip yeni hesap “{$a->fullname}” adındaki başvuru sahibi için onaylanmış “{$a->email}” e-posta adresi ile otomatik olarak onaylandı.

Tüm hesap isteklerini görmek için bu web adresine gidebilirsiniz:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Yeni hesap isteği otomatik olarak onaylandı';
$string['notificationconfirmrequest'] = '“{$a->fullname}” adındaki başvuru sahibi “{$a->username}” kullanıcı adı ile bir hesap isteğinde bulundu ve “{$a->email}” e-posta adresini onayladı.

Hesap isteğini onaylamak veya reddetmek için lütfen bu web adresine gidin:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Yeni hesap isteği onay gerektiriyor';
$string['notificationnewrequest'] = '“{$a->fullname}” adındaki başvuru sahibi “{$a->username}” kullanıcı adı ile bir hesap isteğinde bulundu; kendisinden “{$a->email}” e-posta adresini onaylaması talep edildi.

Tüm hesap isteklerini görmek için bu web adresine gidebilirsiniz:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Hesap isteği e-posta onayını bekliyor';
$string['organisationeitherselectionorfreeformrequired'] = 'Bir kuruluş veya serbest metin kuruluşu sağlamalısınız';
$string['organisationframeworks'] = 'Mevcut kuruluş çerçeveleri';
$string['organisationframeworks_desc'] = 'Bu ayar, seçilebilecek kuruluşları bulmak için hangi çerçevelerin kullanılacağını belirlemenizi sağlar.';
$string['organisationfreetext'] = 'Kuruluş serbest metni';
$string['organisationselect'] = 'Bir kuruluş seçin';
$string['plugindisabled'] = 'Kendi kendine kayıt eklentisi devre dışı bırakıldı';
$string['pluginname'] = 'Onayla birlikte kendi kendine kayıt';
$string['positioneitherselectionorfreeformrequired'] = 'Bir pozisyon veya serbest metin pozisyonu girmelisiniz';
$string['positionframeworks'] = 'Mevcut pozisyon çerçeveleri';
$string['positionframeworks_desc'] = 'Bu ayar, seçilebilecek pozisyonları bulmak için hangi çerçevelerin kullanılacağını belirlemenizi sağlar.';
$string['positionfreetext'] = 'Pozisyon serbest metni';
$string['positionselect'] = 'Bir pozisyon seçin';
$string['profilefields'] = 'Ek istek verileri';
$string['reject'] = 'Reddet';
$string['rejectsure'] = 'Bu isteği reddetmek istediğinizden emin misiniz?';
$string['reportdetails'] = 'Kendi kendine kayıt isteği ayrıntıları';
$string['reportpending'] = 'Bekleyen istekler';
$string['reportrequests'] = 'Kendi kendine kayıt istekleri';
$string['requestapprovedbody'] = 'Sayın {$a->firstname} {$a->lastname},

Talep edildiği üzere “{$a->sitename}” üzerinden yeni bir hesap oluşturuldu.

Aşağıdaki bağlantıdan oturum açabilirsiniz

<{$a->link}>

Kullanıcı adınız: {$a->username}

{$a->custommessage}

Yardıma ihtiyacınız varsa, lütfen şu adresten destek birimi ile iletişime geçin: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Hesap isteği onaylandı';
$string['requestemailexists'] = 'Aynı e-posta adresine sahip bekleyen bir istek bulunuyor';
$string['requestrejectedbody'] = 'Sayın {$a->firstname} {$a->lastname},

Maalesef “{$a->sitename}” üzerinden gönderdiğiniz hesap isteğiniz reddedildi.

{$a->custommessage}

Yardıma ihtiyacınız varsa, lütfen şu adresten destek birimi ile iletişime geçin: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Hesap isteği reddedildi';
$string['requeststatus'] = 'Durum';
$string['requeststatusapproved'] = 'Onaylandı';
$string['requeststatuspending'] = 'Beklemede';
$string['requeststatusrejected'] = 'Reddedildi';
$string['requesttimecreated'] = 'İsteğin gönderildiği saat';
$string['requesttimemodified'] = 'Değişiklik saati';
$string['requesttimeresolved'] = 'Çözüm saati';
$string['requestusernameexists'] = 'Aynı kullanıcı adıyla bekleyen bir istek bulunuyor';
$string['requireapproval'] = 'Onayı gerekli kıl';
$string['requireapproval_desc'] = 'Etkinleştirilirse, tüm yeni hesap istekleri için manuel onay gerekir. Devre dışı bırakılırsa, yeni hesaplar e-posta adresi onayından sonra otomatik olarak onaylanır.

*Uyarı: Devre dışı bırakılırsa spam gönderenler bu sunucuda kolayca çok sayıda yeni hesap oluşturabilir.*';
$string['requiremanager'] = 'Yönetici seçimini gerekli kıl';
$string['requiremanager_desc'] = 'Etkinleştirilirse, onay yönetici seçimini gerektirir. Kullanıcıların kayıt formunda bir seçim yapmasına izin verilmiyorsa, onaylayanın onaylamadan önce bir yönetici seçmesi gerekir.';
$string['requireorganisation'] = 'Kuruluş seçimini gerekli kıl';
$string['requireorganisation_desc'] = 'Etkinleştirilirse, onay kuruluş seçimini gerektirir. Kullanıcıların kayıt formunda bir seçim yapmasına izin verilmiyorsa, onaylayanın onaylamadan önce bir kuruluş seçmesi gerekir.';
$string['requireposition'] = 'Pozisyon seçimini gerekli kıl';
$string['requireposition_desc'] = 'Etkinleştirilirse, onay pozisyon seçimini gerektirir. Kullanıcıların kayıt formunda bir seçim yapmasına izin verilmiyorsa, onaylayanın onaylamadan önce bir pozisyon seçmesi gerekir.';
$string['searchformanager'] = 'Ara';
$string['sourcelabel'] = 'Site ve sunucu';
$string['sourcesummary'] = 'Bekleyen kendi kendine kayıt isteklerinin ayrıntıları.';
$string['successapprove'] = '“{$a}” hesap isteği onaylandı';
$string['successapprovebulk'] = 'Toplu onaylı {$a} istek';
$string['successmanagerbulk'] = '{$a} istek için yöneticileri toplu olarak belirleyin';
$string['successmessage'] = '“{$a}” adresine mesaj gönderildi';
$string['successmessagebulk'] = '{$a} isteğe toplu olarak mesaj gönderildi';
$string['successorganisationbulk'] = '{$a} istek için kuruluşlar toplu olarak belirlendi';
$string['successpositionbulk'] = '{$a} istek için pozisyonlar toplu olarak belirlendi';
$string['successreject'] = 'Hesap isteği “{$a}” reddedildi';
$string['successrejectbulk'] = '{$a} istek toplu olarak reddedildi';
$string['userdataitemapproval_request'] = 'Onay istekleri';
$string['userdataitemapproval_request_snapshot'] = 'Onay isteği anlık görüntüleri';
