<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completionstatus', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_completionstatus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completeallactivities'] = 'Tüm kurs etkinliklerini tamamla: {$a->first}/{$a->second}';
$string['completeanyactivities'] = 'Kurs etkinliklerinden herhangi birini tamamla: {$a->first}/{$a->second}';
$string['completionprogressdetails'] = 'Tamamlama işleminin ayrıntıları';
$string['completionstatus:addinstance'] = 'Yeni bir ders tamamlama durumu bloğu ekle';
$string['conditionmet'] = 'Koşul karşılandı mı?';
$string['criteria'] = 'Kriterler';
$string['criteriagroup'] = 'Kriter grubu';
$string['firstofsecond'] = '{$a->second} \'ın {$a->first}';
$string['pluginname'] = 'Ders tamamlama durumu';
$string['requirement'] = 'Gereklilik';
$string['returntocourse'] = 'Derse geri dön';
$string['xrequired'] = '{$a} gerekli';
