<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Eylemler';
$string['addinstance'] = 'Örnek ekle';
$string['addlocksuccess'] = 'Yeni bir kilit örnek başarılı bir biçimde eklendi';
$string['addnewlockinstance'] = 'Yeni bir kilit örnek eklendi';
$string['addstore'] = '{$a} Depo ekle';
$string['addstoresuccess'] = 'Yeni bir {$a} depo başarılı bir biçimde eklendi.';
$string['area'] = 'Alan';
$string['cacheadmin'] = 'Ön bellek yönetimi';
$string['cacheconfig'] = 'Yapılandırma';
$string['cachedef_calendar_subscriptions'] = 'Takvim abonelikleri';
$string['cachedef_capabilities'] = 'Sistem kabiliyetleri listesi';
$string['cachedef_completion'] = 'Etkinlik tamamlama durumu';
$string['cachedef_config'] = 'Yapılandırma Ayarları';
$string['cachedef_coursecat'] = 'Belirli kullanıcılar için ders kategorileri listeleri';
$string['cachedef_coursecatrecords'] = 'Ders kategorileri kayıtları';
$string['cachedef_coursecattree'] = 'Ders kategorileri ağacı';
$string['cachedef_coursecompletion'] = 'Kurs tamamlama durumu';
$string['cachedef_coursecontacts'] = 'Ders kişileri listesi';
$string['cachedef_coursemodinfo'] = 'Her bir ders için modüller ve bölümlerle ilgili birikmiş dersler';
$string['cachedef_databasemeta'] = 'Veri tabanı meta bilgisi';
$string['cachedef_eventinvalidation'] = 'Etkinlik geçersiz hale getirme';
$string['cachedef_externalbadges'] = 'Belirli kullanıcılar için harici rozetler';
$string['cachedef_files_context_filepath_count'] = 'İçerik/dosya yolu başına dosya sayısı';
$string['cachedef_filter_active'] = 'İçeriğe göre aktif filtreler';
$string['cachedef_grade_categories'] = 'Not kategorisi sorguları';
$string['cachedef_groupdata'] = 'Ders grup bilgileri';
$string['cachedef_htmlpurifier'] = 'HTML Temizleyici - temizlenmiş içerik';
$string['cachedef_image_sizes'] = 'Resim önizleme boyutları';
$string['cachedef_json_schema'] = 'Json şema doğrulayıcısı';
$string['cachedef_langmenu'] = 'Mevcut diller listesi';
$string['cachedef_locking'] = 'Kilitleme';
$string['cachedef_message_processors_enabled'] = 'Mesaj işlemcileri etkinlik durumu';
$string['cachedef_message_time_last_message_between_users'] = 'Kullanıcılar arasındaki en yeni mesaj için yaratılan saat';
$string['cachedef_namespace_classes'] = 'Belirli ad alanlarındaki sınıflar';
$string['cachedef_navigation_expandcourse'] = 'Gezinti genişletilebilir dersler';
$string['cachedef_observers'] = 'Etkinlik gözlemcileri';
$string['cachedef_plugin_functions'] = 'Eklentilerin mevcut geriçağırımları';
$string['cachedef_plugin_manager'] = 'Eklenti bilgi yöneticisi';
$string['cachedef_postprocessedcss'] = 'İşlenmiş CSS';
$string['cachedef_questiondata'] = 'Soru tanımları';
$string['cachedef_repositories'] = 'Veri havuzları örnekleri bilgisi';
$string['cachedef_roledefs'] = 'Rol tanımları';
$string['cachedef_site_course'] = 'Sitenin kurs önbelleği';
$string['cachedef_string'] = 'Dil dize ön belleği';
$string['cachedef_suspended_userids'] = 'Ders başına askıya alınmış kullanıcıların listesi';
$string['cachedef_tagindexbuilder'] = 'Etiketli öğeler için arama sonuçları';
$string['cachedef_tags'] = 'Etiketler koleksiyonları ve alanları';
$string['cachedef_temp_tables'] = 'Geçici tablolar önbellegi';
$string['cachedef_themedesigner'] = 'Tema tasarımcısı modu önbelleği';
$string['cachedef_themefileclasses'] = 'Tema ayarları - dosya sınıfları';
$string['cachedef_theme_setting_categories'] = 'Tema ayarları - kategoriler';
$string['cachedef_user_group_groupings'] = 'Kullanıcı gruplamaları ve kurs başına kullanıcı grupları';
$string['cachedef_userselections'] = 'Veri kullanıcı seçimlerinin Moodle genelinde kalıcı olması için kullanılır';
$string['cachedef_yuimodules'] = 'YUI Modül tanımları';
$string['cachelock_file_default'] = 'Varsayılan dosya kilitleme';
$string['cachestores'] = 'Ön bellek depoları';
$string['caching'] = 'Ön belleğe alma';
$string['component'] = 'Bileşen';
$string['confirmlockdeletion'] = 'Kilit silmeyi onayla';
$string['confirmstoredeletion'] = 'Depo silmeyi onayla';
$string['default_application'] = 'Varsayılan uygulama deposu';
$string['defaultmappings'] = 'Hiçbir eşleme olmadığında, depolar kullanılır';
$string['defaultmappings_help'] = 'Bir ya da daha fazla depoyu ön bellek tanımlamasıyla eşleştirmiyorsanız, bunlar kullanılacak varsayılan depolardır.';
$string['default_request'] = 'Varsayılan talep deposu';
$string['default_session'] = 'Varsayılan oturum deposu';
$string['defaultstoreactions'] = 'Varsayılan depolarda değişiklik yapılamaz';
$string['definition'] = 'Tanımlama';
$string['definitionsummaries'] = 'Bilinen önbellek tanımları';
$string['delete'] = 'Sil';
$string['deletelock'] = 'Kilidi silin';
$string['deletelockconfirmation'] = '{$a} Kilidi silmek istediğinizden emin misiniz?';
$string['deletelockhasuses'] = 'Bu kilidi silemezsiniz, çünkü bir ya da daha fazla depo tarafından kullanılmaktadır.';
$string['deletelocksuccess'] = 'Kilit başarılı bir biçimde silindi';
$string['deletestore'] = 'Depoyu sil';
$string['deletestoreconfirmation'] = '"{$a}" deposunu silmek istediğinizden emin misiniz?';
$string['deletestorehasmappings'] = 'Bu depoyu silemezsiniz, çünkü eşlemeleri var.  Depoyu silmeden önce lütfen tüm eşlemeleri silin';
$string['deletestoresuccess'] = 'Ön bellek deposu başarılı bir biçimde silindi';
$string['editdefinitionmappings'] = '{$a} tanımlama depo eşlemeleri';
$string['editdefinitionsharing'] = '{$a} için tanımlama paylaşımını düzenle';
$string['editmappings'] = 'Eşlemeleri düzenle';
$string['editsharing'] = 'Paylaşımı düzenle';
$string['editstore'] = 'Depoyu düzenle';
$string['editstoresuccess'] = 'Ön bellek deposu başarılı bir biçimde düzenlendi.';
$string['ex_configcannotsave'] = 'Ön bellek yapılandırmayı dosyaya kaydedemiyor.';
$string['ex_nodefaultlock'] = 'Varsayılan bir kilit örneği bulamıyor.';
$string['ex_unabletolock'] = 'Ön belleğe alma için bir kilidi alamıyor.';
$string['ex_unmetstorerequirements'] = 'Şu anda bu depoyu kullanamıyorsunuz. Gerekliliklerini belirlemek için lütfen dökümantasyona bakın.';
$string['gethit'] = 'Yakala';
$string['getmiss'] = 'Iskala';
$string['inadequatestoreformapping'] = 'Bu depo, tüm bilinen tanımlamalar için gereklilikleri karşılamaz. Bu deponun yetersiz olduğu tanımlamalar, seçili deponun yerine, asıl varsayılan depoya verilir.';
$string['invalidlock'] = 'Geçersiz kilit';
$string['invalidplugin'] = 'Geçersiz eklenti';
$string['invalidstore'] = 'Geçersiz ön bellek sağlandı';
$string['localstorenotification'] = 'Bu önbellek, her bir web sunucusuna yerel olan bir mağazaya güvenli bir şekilde eşlenebilir.';
$string['lockdefault'] = 'Ön tanımlı';
$string['locking'] = 'Kilitleme';
$string['locking_help'] = 'Kilitleme, verilerin üzerine yazılmasını önlemek için önbelleğe alınan verilere bir seferde tek bir işleme erişimi kısıtlayan bir mekanizma. Kilitleme yöntemi, kilidin nasıl alındığını ve kontrol edildiğini belirler.';
$string['lockname'] = 'Ad';
$string['locknamedesc'] = 'Adın başkaları tarafından kullanılmayan ve yalnızca karakterlerden oluşan bir ad olması gerekir : a-zA-Z_';
$string['locknamenotunique'] = 'Seçmiş olduğunuz adı bir başkası daha kullanmaktadır. Lütfen yeni bir ad seçin.';
$string['locksummary'] = 'Ön bellek kilit örneklerinin özeti.';
$string['locktype'] = 'Tür';
$string['lockuses'] = 'Kullanımlar';
$string['mappingdefault'] = '(varsayılan)';
$string['mappingfinal'] = 'Nihai depo';
$string['mappingprimary'] = 'İlk depo';
$string['mappings'] = 'Depo eşlemeleri';
$string['mode'] = 'Mod';
$string['mode_1'] = 'Uygulama';
$string['mode_2'] = 'Oturum';
$string['mode_4'] = 'Talep';
$string['modes'] = 'Modlar';
$string['nativelocking'] = 'Bu eklenti, kendi kilitlemesini idare eder.';
$string['none'] = 'Hiçbiri';
$string['plugin'] = 'Eklenti';
$string['pluginsummaries'] = 'Yerleştirilmiş ön bellek depoları';
$string['purge'] = 'Temizle';
$string['purgedefinitionsuccess'] = 'Talep edilen tanımlama başarılı bir biçimde temizlendi.';
$string['purgestoresuccess'] = 'Talep edilen depo başarılı bir biçimde temizlendi.';
$string['requestcount'] = '{$a} Taleplerle test et';
$string['rescandefinitions'] = 'Yeniden tarama tanımlamaları';
$string['result'] = 'Sonuç';
$string['set'] = 'Ayarla';
$string['sharedstorenotification'] = 'Bu önbellek, tüm web sunucularına paylaşılan bir mağazaya haritalanmalıdır.';
$string['sharing'] = 'Paylaşma';
$string['sharing_all'] = 'Herkes.';
$string['sharing_help'] = 'Bu, kümelenmiş bir kurulumunuz ya da aynı depoyla kurulan birden çok siteniz varsa ve bilgileri paylaşmak istiyorsanız, ön bellek bilgisinin nasıl paylaşılabileceğini belirlemenizi sağlar. Bu, gelişmiş bir ayardır, değiştirmeden önce lütfen amacını anladığınızdan emin olun.';
$string['sharing_input'] = 'Özel anahtar (aşağıda girilen)';
$string['sharingrequired'] = 'En az bir tane paylaşım seçeneği seçmeniz gerekir.';
$string['sharingselected_all'] = 'Herkes';
$string['sharingselected_input'] = 'Özel anahtar';
$string['sharingselected_siteid'] = 'Site tanıtıcısı';
$string['sharingselected_version'] = 'Sürüm';
$string['sharing_siteid'] = 'Aynı site kimliğine sahip siteler';
$string['sharing_version'] = 'Aynı sürümü çalıştıran siteler';
$string['storeconfiguration'] = 'Depo yapılandırması';
$string['store_default_application'] = 'Uygulama ön bellekleri için varsayılan dosya deposu';
$string['store_default_request'] = 'Talep ön bellekleri için varsayılan statik depo';
$string['store_default_session'] = 'Oturum ön bellekleri için varsayılan oturum  deposu';
$string['storename'] = 'Depo adı';
$string['storenamealreadyused'] = 'Bu depo için özgün bir ad seçmelisiniz.';
$string['storename_help'] = 'Bu, depo adını ayarlar. Depoyu sistem içerisinde tanımlamak için kullanılır ve yalnızca a-z A-Z 0-9 -_ ve alanlardan oluşur. Aynı zamanda özgün olmalıdır. Zaten kullanılan bir adı kullanmaya çalışırsanız, hata oluşur.';
$string['storenameinvalid'] = 'Geçersiz depo adı. Yalnızca a-z A-Z 0-9 -_  ve alanları kullanabilirsiniz.';
$string['storenotready'] = 'Depo hazır değil';
$string['storeperformance'] = 'Ön bellek deposu performans raporlaması - işlem başına {$a} özgün talepler';
$string['storeready'] = 'Hazır';
$string['storerequiresattention'] = 'Dikkat gerektirir.';
$string['storerequiresattention_help'] = 'Bu depo örneği, kullanılmaya hazır değildir ama eşlemeleri vardır. Bu sorunu çözmek, sisteminizde performansı geliştirir. Lütfen deponun arka ucunun kullanılmaya hazır olduğundan ve PHP  gerekliliklerinin karşılandığınınden emin olun.';
$string['storeresults_application'] = 'Depo, bir uygulama ön belleği olarak kullanıldığında talep eder.';
$string['storeresults_request'] = 'Depo, bir istek ön belleği olarak kullanıldığında talep eder.';
$string['storeresults_session'] = 'Depo, bir oturum ön belleği olarak kullanıldığında talep eder.';
$string['stores'] = 'Depolar';
$string['storesummaries'] = 'Yapılandırılmış depo örnekleri';
$string['supports'] = 'Destekler';
$string['supports_dataguarantee'] = 'veri garantisi';
$string['supports_keyawareness'] = 'anahtarın varlığını fark etme';
$string['supports_multipleidentifiers'] = 'çoklu tanımlayıcılar';
$string['supports_nativelocking'] = 'kilitleme';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'tuşla arama';
$string['tested'] = 'Test edildi';
$string['testperformance'] = 'Test performansı';
$string['unsupportedmode'] = 'Desteklenmeyen mod';
$string['untestable'] = 'Test edilemez';
$string['userinputsharingkey'] = 'Paylaşım için özel anahtar';
$string['userinputsharingkey_help'] = 'Buraya kendi özel anahtarınızı girin. Veri paylaşmak istediğiniz diğer sitelerde diğer depoları kurarsanız, burada tamamen aynı anahtarı kurduğunuzdan emin olun.';
