<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Talep onaylandı. {$a} üye olarak eklendi.';
$string['actions'] = 'Eylemler';
$string['actions_label'] = '{$a} eylem';
$string['active'] = 'Aktif';
$string['add_audiences'] = 'Hedef kitle ekle';
$string['add_audiences_background_notice'] = 'Seçilen hedef kitlelerden gelen üyeler bu çalışma alanı ile sürekli olarak güncellenecektir. İlk güncelleme büyük bir hedef kitle için biraz zaman alabilir.';
$string['add_audiences_started_message'] = 'Hedef kitleler eklendi. Üye listesi kısa süre içerisinde güncellenecektir.';
$string['added_for_subject_body'] = 'Artık [workspace:full_name_link] çalışma alanının bir üyesisiniz.';
$string['added_for_subject_subject'] = 'Bir çalışma alanına eklendiniz';
$string['added_for_subject_title'] = 'Kullanıcı çalışma alanına eklendi';
$string['add_members'] = 'Üye ekle';
$string['add_members_to_space'] = 'Çalışma alanına üye ekle';
$string['all'] = 'Tümü';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Onayla';
$string['approved'] = 'Onaylandı';
$string['approved_request_message'] = 'Artık {$a} çalışma alanının bir üyesisiniz';
$string['approved_request_title'] = 'Çalışma alanına katılmak için talep onaylandı';
$string['approve_member'] = 'Üye talebini onayla {$a}';
$string['audience_id'] = 'Hedef Kitle Kimliği';
$string['audience_members'] = 'Üyeler';
$string['audience_name'] = 'Hedef kitle adı';
$string['audience_removed'] = 'Hedef kitle kaldırıldı';
$string['audiences_for_member_x'] = '“{$a}” üye için hedef kitleler';
$string['audiences_tab_label'] = 'Hedef Kitleler ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Tartışmalara geri dön';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Dosyalara göz at';
$string['bulk_add_audiences'] = 'Toplu hedef kitle(ler) ekle';
$string['bulk_add_audiences_modal_confirmation_message'] = '“Toplu üye ekleme” işlemi başarıyla başlatıldı. İşlem tamamlandığında bir bildirim alacaksınız.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Üye ekle';
$string['bulk_add_audiences_modal_content_1'] = 'Lütfen unutmayın:';
$string['bulk_add_audiences_modal_content_2'] = 'çalışma alanı üyeleri yalnızca ayrı ayrı kaldırılabilir.';
$string['bulk_add_audiences_modal_content_3'] = 'hedef kitlede/hedef kitlelerde gelecekte yapılacak değişikliklerin çalışma alanı üyeliği üzerinde hiçbir etkisi olmayacaktır.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Bunun nedeni, hedef kitlenin eklenecek yeni kişi içermemesi veya bu çalışma alanının üyesi olmaya uygun olmamasıdır.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Hedef kitleleri yeniden seç';
$string['bulk_add_audiences_modal_title'] = 'Çalışma alanına toplu olarak {$a} yeni üye eklensin mi?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Seçiminiz çalışma alanına herhangi bir yeni üye eklemeyecektir.';
$string['bulk_add_audiences_notification_message'] = 'Aşağıdaki hedef kitlelerden {$a->number} kişi <a href="{$a->link}">{$a->name}</a> öğesine eklendi:';
$string['bulk_add_audiences_notification_subject'] = 'Hedef kitle üyeleri başarıyla çalışma alanına eklendi.';
$string['cachedef_draft_id'] = 'Taslak Kimlikler';
$string['cachedef_workspace'] = 'Çalışma alanı';
$string['cancel_request'] = 'Talebi iptal et';
$string['category_name'] = 'Alan kategorisi';
$string['collaborate'] = 'İş birliği yap';
$string['collapse_nav'] = 'Gezinme seçimini daralt';
$string['comment'] = 'Yorum';
$string['comment_on_discussion'] = 'Tartışma hakkında yorum yap';
$string['comment_on_discussion_message'] = '{$a->author}, {$a->workspace_name} çalışma alanındaki tartışma gönderiniz hakkında yorum yaptı';
$string['comment_on_discussion_title'] = '{$a}, tartışma gönderiniz hakkında yorum yaptı';
$string['copied_to_clipboard'] = 'Panoya kopyalandı';
$string['copy_discussion_link_text'] = 'Bağlantıyı kopyala';
$string['create_new_discussion_message'] = '{$a->author}, {$a->workspace} içinde yayımlandı: “{$a->discussion}”';
$string['create_new_discussion_title'] = '{$a->name} tarafından {$a->workspace} altında yeni tartışma';
$string['create_space'] = 'Bir çalışma alanı oluştur';
$string['current_owner'] = 'Mevcut sahip';
$string['current_owner_suspended'] = '{$a} (askıya alındı)';
$string['date_posted'] = 'Yayımlandığı tarih:';
$string['decline'] = 'Reddet';
$string['declined'] = 'Reddedildi';
$string['decline_member'] = 'Üye talebini reddet {$a}';
$string['decline_member_request'] = 'Talep reddedildi.';
$string['decline_request'] = 'Bu talebi reddet';
$string['decline_request_message'] = 'Özel çalışma alanına {$a->workspace_name} katılma talebiniz reddedildi. {$a->content}';
$string['decline_request_subject'] = '{$a} katılma talebiniz reddedildi';
$string['decline_request_text'] = 'Talepte bulunan kullanıcıya yazın (isteğe bağlı)';
$string['delete_discussion_title'] = 'Tartışmayı sil';
$string['delete_discussion_warning_msg'] = 'Tartışma gönderiniz silinecek. Yorumlar, yanıtlar ve beğeniler de silinecektir.';
$string['delete_discussion_warning_msg_1'] = 'Bu tartışmayı silmek istediğinizden emin misiniz?';
$string['delete_discussion_warning_msg_2'] = 'Tüm yorumlar, yanıtlar ve beğeniler de silinecektir.';
$string['delete_warning_msg'] = 'Bu işlem, <strong>çalışma alanının, tartışmaların ve dosyaların kalıcı olarak silinmesiyle sonuçlanacaktır</strong>. Çalışma alanının kitaplığında paylaşılan kaynaklar ve çalma listeleri bu sitenin diğer alanlarında var olmaya devam edecektir.';
$string['delete_warning_title'] = 'Çalışma alanı silinsin mi?';
$string['delete_workspace'] = 'Çalışma alanını sil';
$string['delete_workspace_warning_msg_1'] = 'Bu çalışma alanını silmek istediğinizden emin misiniz?';
$string['delete_workspace_warning_msg_2'] = 'Bu işlem, bu çalışma alanındaki tüm tartışmaları ve ekleri kalıcı olarak silecektir. Çalışma alanı kitaplığındaki kaynaklar ve çalma listeleri bu sitenin diğer alanlarında var olmaya devam edecektir.';
$string['description_label'] = 'Açıklama (isteğe bağlı)';
$string['discussion'] = 'Tartışma';
$string['discussion_actions'] = 'Tartışmanın eylemleri';
$string['discussion_created'] = 'Tartışma oluşturuldu';
$string['discussion_deleted'] = 'Tartışma silindi';
$string['discussions'] = 'Tartışmalar';
$string['discussions_list'] = 'Tartışma listesi';
$string['discussion_soft_deleted'] = 'Tartışma yazılımsal olarak silindi';
$string['discussion_updated'] = 'Tartışma güncellendi';
$string['discuss_tab_label'] = 'Tartışmalar';
$string['done'] = 'Bitti';
$string['edited'] = 'Düzenlendi';
$string['edit_image'] = 'Resmi düzenle';
$string['edit_space'] = 'Çalışma alanını düzenle';
$string['enable_workspaces'] = 'Çalışma alanları';
$string['enable_workspaces_description'] = 'Bu özellik etkinleştirildiğinde, kullanıcıların çalışma alanları içinde oluşturmasına, keşfetmesine ve iş birliği yapmasına olanak tanır. Devre dışı bırakılırsa, çalışma alanları tüm site menülerinden gizlenecek ve API servislerine erişilemeyecektir.';
$string['error:accept_member_request'] = 'Kullanıcı {$a} için üye isteği onaylanamıyor';
$string['error:add_members'] = 'Çalışma alanına üye eklenemiyor';
$string['error:bulk_add_audiences'] = 'Belirli hedef kitle/hedef kitleler üzerinden üye eklenemiyor.';
$string['error:cancel_member_request'] = 'Üye talebi iptal edilemiyor';
$string['error:cohort_enrol_permission'] = 'Kullanıcının grup üyelerini çalışma alanına kaydetme izni bulunmuyor';
$string['error:copy_to_clipboard'] = 'Panoya kopyalanamıyor';
$string['error:create'] = 'Çalışma alanı oluşturulamıyor';
$string['error:create_discussion'] = 'Çalışma alanı için tartışma oluşturulamıyor';
$string['error:decline_member_request'] = 'Kullanıcı {$a} için üye isteği reddedilemiyor';
$string['error:delete_discussion'] = 'Tartışma silinemiyor';
$string['error:delete_workspace'] = 'Çalışma alanı silinemiyor';
$string['error:discussion_not_found'] = 'Tartışma bulunamadı. Silinmiş görünüyor.';
$string['error:join_space'] = 'Bir çalışma alanına katılamaz';
$string['error:leave_space'] = 'Çalışma alanından ayrılamıyor';
$string['error:manual_enrol'] = 'Kullanıcı çalışma alanına manuel olarak eklenemiyor';
$string['error:remove_user'] = 'Kullanıcı kaldırılamıyor';
$string['error:report_discussion'] = 'Tartışma bildirilemiyor';
$string['error:request_to_join'] = 'Çalışma alanına katılma talebinde bulunulamıyor';
$string['error:self_enrol'] = 'Çalışma alanına otomatik kayıt yapılamıyor';
$string['error:share_to_workspace'] = 'Bu çalışma alanında paylaşma izniniz bulunmuyor';
$string['error:update'] = 'Çalışma alanı güncellenemiyor';
$string['error:update_discussion'] = 'Tartışma güncellenemiyor';
$string['error:upload_image'] = 'Üzgünüz, dosya yüklenemedi. Lütfen tekrar deneyin';
$string['error:view_workspace'] = 'Bu sayfayı görüntüleme izniniz bulunmuyor.';
$string['error:view_workspace_audiences'] = 'İzin reddedildi: Hedef kitleler görüntülenemiyor';
$string['error:workspace_not_found'] = 'Çalışma alanı bulunamadı. Silinmiş görünüyor.';
$string['event_bulk_audience_added'] = 'Çalışma alanına toplu olarak hedef kitle üyeleri eklendi';
$string['event_member_left'] = 'Üye çalışma alanından ayrıldı';
$string['event_member_removed'] = 'Üye çalışma alanından kaldırıldı';
$string['expand_nav'] = 'Gezinme seçimi için genişlet';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Tarih';
$string['file_format'] = 'Dosya biçimi';
$string['file_image'] = 'RESİM';
$string['file_name'] = 'Dosya adı';
$string['file_others'] = 'DİĞERLERİ';
$string['file_preview_empty'] = 'Üzgünüm, bu dosya için önizleme bulunmuyor.';
$string['files'] = 'Dosyalar';
$string['file_video'] = 'VİDEO';
$string['filter_audiences'] = 'Hedef kitle ara';
$string['filter_users'] = 'Kullanıcıları filtrele';
$string['find_contents'] = 'İçeriği bul';
$string['find_spaces'] = 'Çalışma Alanlarını bul';
$string['format'] = 'Biçim';
$string['hashtag_tip'] = 'İpucu: Daha bulunabilir olması için bir etiket ekleyin';
$string['hashtag_tip_help'] = 'Etiketler, belirli temalar hakkında bilgi bulmayı kolaylaştırır. Örneğin, Sağlık ve Güvenlik Görevlileri için bir çalışma alanı #saglikveguvenlik #guvenli #tehlikeler şeklindeki etiketleri içerebilir';
$string['hidden'] = 'Gizli';
$string['hidden_workspace'] = 'Gizli çalışma alanı';
$string['hidden_workspace_text'] = 'Bu çalışma alanını üye olmayanlardan gizle';
$string['invalid_access'] = 'Geçersiz erişim';
$string['invalid_workspace'] = 'Geçersiz çalışma alanı';
$string['join_discussion'] = 'Tartışmaya katıl';
$string['joined'] = 'Katıldı';
$string['join_me'] = 'Katıl';
$string['join_space'] = '{$a} çalışma alanına katıl';
$string['join_workspace'] = 'Çalışma alanına katıl';
$string['last_updated'] = 'Son güncelleme';
$string['leave'] = 'Ayrıl';
$string['leave_prevented_due_to_group_membership_message'] = 'Bir grubun parçası olarak eklendiğiniz için bu çalışma alanından ayrılamayacaksınız. Bu çalışma alanını takip etmek istemiyorsanız bildirimleri kapatabilirsiniz.';
$string['leave_workspace'] = 'Çalışma alanından ayrıl';
$string['leave_workspace_message'] = 'Bu çalışma alanından ayrılmak istediğinizden emin misiniz?';
$string['leave_workspace_message_not_public'] = 'Bu çalışma alanından ayrılmak istediğinizden emin misiniz? Kitaplığınıza kaydettikleriniz de dahil olmak üzere sınırlı görünürlüğe sahip içeriklere erişiminizi kaybedebilirsiniz.';
$string['library_tab_label'] = 'Kitaplık';
$string['like_discussion'] = 'Tartışmayı beğen';
$string['loadmore'] = 'Daha fazla yükle';
$string['member'] = 'Üye';
$string['member_added_message'] = 'Artık {$a} çalışma alanının bir üyesisiniz';
$string['member_added_through_audiences_label'] = 'Bu üye aşağıdaki hedef kitleler aracılığıyla eklendi:';
$string['member_added_title'] = 'Bir çalışma alanına eklendiniz';
$string['member_and_owned'] = 'Üye (sahip dahil)';
$string['member_list'] = 'Üye Listesi';
$string['member_request_message'] = '{$a->user}, {$a->workspace_name} çalışma alanınıza katılmak istedi';
$string['member_request_title'] = 'Çalışma alanınıza katılma talebi';
$string['membership'] = 'Üyelik';
$string['member_tab_label'] = 'Üyeler ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong>, {$a->title} çalışma alanındaki bir tartışma gönderisinde sizden bahsetti.';
$string['mentiontitle:discussion'] = '{$a}, bir tartışma gönderisinde sizden bahsetti';
$string['mentionview:discussion'] = 'Gönderiyi görüntüle';
$string['message_content_added'] = '<p>{$a->fullname}, “{$a->item_name}” öğesini {$a->workspace_name} kitaplığında paylaştı.</p><p>İçeriği görüntüle: {$a->url}</p>';
$string['message_content_added_subject'] = 'Yeni {$a} çalışma alanınızda paylaşıldı';
$string['messageprovider:accept_member_request'] = 'Üye talebi kabul edildi';
$string['messageprovider:added_to_workspace'] = 'Kullanıcı bir çalışma alanına eklendi';
$string['messageprovider:bulk_members_via_audience_added'] = 'Hedef kitle/hedef kitleler aracılığıyla toplu olarak eklenen üyeler';
$string['messageprovider:comment_on_discussion'] = 'Tartışma gönderilerine ilişkin yorumlar';
$string['messageprovider:create_new_discussion'] = 'Bir çalışma alanında yeni tartışma';
$string['messageprovider:decline_request_join'] = 'Bir çalışma alanına katılma talebi reddedildi';
$string['messageprovider:join_request'] = 'Özel çalışma alanına katılma talebi';
$string['messageprovider:notification'] = 'Çalışma alanı kitaplığına yeni öğeler eklendi';
$string['messageprovider:transfer_ownership'] = 'Çalışma alanı sahipliği aktarıldı';
$string['more_action_for_member'] = 'Üye {$a} için daha fazla eylem';
$string['mute_notifications'] = 'Bildirimleri sessize al';
$string['mute_workspace'] = 'Çalışma alanını sessize al';
$string['no_audiences_added'] = 'Hedef kitleler eklenmedi';
$string['no_discussion_result'] = 'Sonuç bulunamadı.';
$string['no_file_found'] = 'Bu çalışma alanındaki tartışmalarına dosya yüklenmedi.';
$string['no_member_found'] = 'Aramanızla eşleşen üye bulunmuyor. Lütfen tekrar deneyin.';
$string['non_member'] = 'Üye olmayan';
$string['no_spaces'] = 'Şu anda herhangi bir çalışma alanına ait değilsiniz';
$string['notification_deleted'] = 'Çalışma alanı “{$a}” başarıyla silindi';
$string['notification_log_user_added'] = '{$a->resolver_title}: Kullanıcı “{$a->user}”, çalışma alanı “{$a->workspace}”';
$string['notification_user_added_resolver_title'] = 'Kullanıcı bir çalışma alanına eklendi';
$string['notification_workspace_enrolment_placeholder_group'] = 'Üyelik {$a}';
$string['notification_workspace_owner_recipient'] = 'Çalışma Alanı Sahibi';
$string['notification_workspace_placeholder_group'] = 'Çalışma Alanı {$a}';
$string['one_member'] = '1 üye';
$string['or'] = 'Veya';
$string['owner'] = 'Sahip';
$string['people_selected'] = 'Seçili kişiler: {$a}';
$string['pinned_post'] = 'Sabitlenmiş gönderi';
$string['placeholder_workspace_fullname'] = 'Tam ad';
$string['placeholder_workspace_fullname_linked'] = 'Tam ad (bağlantı ile)';
$string['placeholder_workspace_join_date'] = 'Katılma Tarihi';
$string['placeholder_workspace_number_synced'] = 'Eklenen Numara';
$string['pluginname'] = 'Çalışma alanı';
$string['private'] = 'Özel';
$string['private_workspace'] = 'Özel çalışma alanı';
$string['public'] = 'Herkese açık';
$string['public_workspace'] = 'Herkese açık çalışma alanı';
$string['recent'] = 'Yakın zamanda';
$string['recent_joined'] = 'Yakın zamanda katılan';
$string['recommended_spaces'] = 'Önerilen çalışma alanları';
$string['remove_audience_warning_bullet_1'] = 'Hedef kitle üyelerinin tamamı çalışma alanından çıkarılacak';
$string['remove_audience_warning_bullet_2'] = 'Kaynaklar, çalma listeleri, tartışmalar ve yorumlar da dahil olmak üzere paylaştıkları içeriklerin tamamı kalacaktır';
$string['remove_audience_warning_msg'] = '“{$a->audience}” hedef kitlesini “{$a->workspace}” çalışma alanından çıkarmak istediğinizden emin misiniz?';
$string['removed_discussion'] = 'Bu tartışma kaldırıldı.';
$string['remove_like_discussion'] = 'Tartışma için beğeniyi kaldır';
$string['remove_member_title_warning_msg'] = 'Üyeyi çıkar';
$string['remove_member_warning_msg'] = '{$a} bu çalışma alanından çıkarılacak, emin misiniz?';
$string['remove_x'] = '“{$a}” adlı üyeyi çıkar';
$string['report_discussion'] = 'Rapor';
$string['requested_to_join'] = 'Talep Edildi';
$string['requests_to_join'] = 'Bu çalışma alanına katılma talepleri';
$string['request_to_join'] = 'Katılma talebi';
$string['request_to_join_pending'] = 'Katılma talebiniz onay bekliyor';
$string['request_to_join_space'] = '{$a} çalışma alanına katılma talebi';
$string['request_to_join_text'] = 'Çalışma alanı yöneticilerine yaz (isteğe bağlı)';
$string['save'] = 'Kaydet';
$string['save_changes'] = 'Değişiklikleri kaydet';
$string['search_contents'] = 'İçerik ara';
$string['search_discussions'] = 'Tartışmaları ara';
$string['search_library'] = 'Kitaplık ara';
$string['search_members'] = 'Üyeleri ara';
$string['search_spaces'] = 'Çalışma alanlarını ara';
$string['select_existing_resource'] = 'mevcut bir kaynak seçin';
$string['select_new_owner'] = 'Yeni sahip';
$string['select_new_owner_placeholder'] = 'Eklenecek kişinin adını yazın veya göz atmak için tıklayın...';
$string['single_space'] = '1 çalışma alanı';
$string['size'] = 'Boyut';
$string['space'] = 'Çalışma alanı';
$string['space_empty_result'] = 'Aramanızla eşleşen çalışma alanı bulunmuyor. Lütfen tekrar deneyin.';
$string['space_name_label'] = 'Çalışma alanı adı';
$string['spaces'] = 'Çalışma alanları';
$string['start_discussion'] = 'Bir tartışma başlatın';
$string['suspended'] = 'Askıya alındı';
$string['tagarea_course'] = 'Çalışma alanları';
$string['to_share_with_workspace'] = 'bu çalışma alanıyla paylaşmak için';
$string['total_discussions'] = '{$a} tartışma';
$string['total_files'] = '{$a} dosya';
$string['total_member_x'] = '{$a} üye';
$string['total_search_results'] = '{$a} arama sonucu';
$string['total_space_x'] = '{$a} çalışma alanı';
$string['transfer_ownership'] = 'Sahipliği devret';
$string['transfer_ownership_help_text_one'] = 'Sahipliği başka bir kişiye devrettikten sonra yalnızca üye olacaksınız.';
$string['transfer_ownership_help_text_two'] = 'Sahipliği devrettikten sonra mevcut sahip yalnızca üye olacaktır.';
$string['transfer_ownership_message'] = '{$a->author}, {$a->workspace} çalışma alanının sahipliğini size devretti.';
$string['transfer_ownership_of_workspace'] = 'Sahipliği devret';
$string['transfer_ownership_success_alert'] = '{$a->user}, artık {$a->workspace} çalışma alanının sahibi';
$string['transfer_ownership_title'] = 'Çalışma alanının devri';
$string['unhidden_workspace_help'] = 'Bu çalışma alanının gizliliğini kaldırırsanız Özel olarak kalacaktır, ancak insanlar onu bulabilecek ve katılma talebinde bulunabileceklerdir.';
$string['unhidden_workspace_label'] = 'Çalışma alanı türü: Özel (Gizli)';
$string['unhide_workspace'] = 'Çalışma alanını göster';
$string['unmute_notifications'] = 'Bildirimlerin sesini aç';
$string['unmute_workspace'] = 'Çalışma alanının sesini aç';
$string['updated_to_private'] = 'Bu çalışma alanı Özel olarak güncellendi';
$string['uploaded_by'] = 'Yükleyen';
$string['uploaded_date'] = 'Yüklendiği tarih';
$string['user_data_item_discussion'] = 'Tartışma';
$string['user_data_item_discussion_helper'] = 'Tartışmalarla ilgili tüm yorumlar, yanıtlar ve dosyalar da kaldırılacaktır';
$string['user_data_item_member_request'] = 'Çalışma alanının üye talebi';
$string['user_data_item_workspace'] = 'Çalışma alanı';
$string['user_data_item_workspace_off_notification'] = 'Çalışma alanı bildirimleri sessiz';
$string['view_all_spaces'] = 'Tüm çalışma alanlarını görüntüle';
$string['view_comment'] = 'Yorumu görüntüle';
$string['view_discussion'] = 'Tartışmayı görüntüle';
$string['vieweditems'] = 'Görüntülemeleriniz {$a}/';
$string['view_full_discussion'] = 'Tüm tartışmayı görüntüle';
$string['view_member_request'] = 'Talebi görüntüle';
$string['view_workspace'] = 'Çalışma alanını görüntüle';
$string['visibility_help'] = 'Bu özel bir çalışma alanıdır. Bu çalışma alanını görüntülemek ve katılmak için katılmayı talep etmeniz gerekir.';
$string['warning_change_title'] = 'Çalışma alanı ile paylaş';
$string['warning_change_to_public'] = 'Bu içeriği paylaşmak istediğinizden emin misiniz?

Özel içeriği herkese açık çalışma alanında paylaşmak onu herkes için görünür hale getirir. Bu değişiklik geri alınamaz.';
$string['warning_change_to_restricted'] = 'Bu içeriği paylaşmak istediğinizden emin misiniz?

Bir özel çalışma alanı ile özel içeriğin paylaşılması, bu içeriğin bu çalışma alanındaki tüm üyeler tarafından görünür olmasını sağlar.';
$string['workspace_access'] = 'Tür';
$string['workspace:add_library'] = 'Çalışma alanlarıyla paylaşılacak içerik seçin';
$string['workspace:addmember'] = 'Üyeyi çalışma alanına ekle';
$string['workspace:administrate'] = 'Tüm çalışma alanlarını yönet';
$string['workspace_cards_grid'] = 'Çalışma alanı kartları tablosu';
$string['workspace:create'] = 'Çalışma alanı oluştur';
$string['workspace_created'] = 'Çalışma alanı oluşturuldu';
$string['workspace:createhidden'] = 'Gizli çalışma alanı oluştur';
$string['workspace:createprivate'] = 'Özel çalışma alanı oluştur';
$string['workspace:delete'] = 'Çalışma alanını kaldır';
$string['workspace_deleted'] = 'Çalışma alanı silindi';
$string['workspace:discussioncreate'] = 'Çalışma alanı tartışmaları oluştur';
$string['workspace:discussionmanage'] = 'Çalışma alanı tartışmalarını yönet';
$string['workspace_image_alt'] = 'Çalışma alanı resmi';
$string['workspace:invite'] = 'Kullanıcıyı çalışma alanına davet et';
$string['workspace:joinprivate'] = 'Özel çalışma alanına katılma talebinde bulun';
$string['workspace:joinpublic'] = 'Herkese açık çalışma alanına katıl';
$string['workspace:libraryadd'] = 'Bir kaynağı/anketi çalışma alanı ile ilişkilendir';
$string['workspace:libraryremove'] = 'Bir kaynağın/anketin bağlantısını çalışma alanından kaldır';
$string['workspace:manage'] = 'Bir çalışma alanını yönet';
$string['workspace_navigation'] = 'Çalışma alanında gezinme';
$string['workspace:removemember'] = 'Üyeyi çalışma alanından çıkar';
$string['workspace_type'] = 'Çalışma alanı türü';
$string['workspace_type_help'] = 'İsteyen kişiler herkese açık çalışma alanlarına katılabilir ve paylaşımda bulunabilir.

Özel çalışma alanlarına katılmak için sahibinden onay alınması gerekir ve içerik yalnızca üyeler tarafından görülebilir. Ayrıca aramadan da gizlenebilirler. Gizli bir çalışma alanının üyesi olmak için çalışma alanının sahibi bu üyeleri doğrudan eklemelidir';
$string['workspace:update'] = 'Çalışma alanını güncelle';
$string['workspace_updated'] = 'Çalışma alanı güncellendi';
$string['workspace_updated_notification'] = '{$a} çalışma alanı yakın zamanda güncellendi';
$string['workspace_viewed'] = 'Çalışma alanı görüntülendi';
$string['workspace:workspacesview'] = 'Çalışma alanlarını görüntüle';
$string['your_spaces'] = 'Çalışma Alanlarınız';
