<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = '{$a} için işlemler menüsü';
$string['add_image_alt_text'] = 'Alt metin ekle';
$string['add_layout'] = 'Düzen ekle';
$string['alt_text'] = 'Alt metin';
$string['attachment'] = 'Ek';
$string['audio_alt_help'] = 'Transkript, işitme engelli veya sesi duyamayan kişiler ile yazılı bilgiyi sesten daha iyi işleyen kişiler için kullanılan, sesli bilginin metin sürümüdür. Ses dosyasının altında görüntülenir ve bir modalde açılır.';
$string['caption'] = 'Altyazı';
$string['delete'] = 'Sil';
$string['displayas'] = 'Şu şekilde görüntüle:';
$string['display_as_attachment'] = 'Ek olarak görüntüle';
$string['display_as_card'] = 'Kart olarak görüntüle';
$string['display_as_embedded_media'] = 'Eklenmiş ortam olarak görüntüle';
$string['display_as_text'] = 'Metin olarak görüntüle';
$string['display_text'] = 'Metni görüntüle';
$string['done'] = 'Bitti';
$string['edit_image_alt_text'] = 'Alt metni düzenle';
$string['edit_link_label'] = 'Bağlantıyı düzenle';
$string['embedded_media'] = 'Eklenmiş ortam';
$string['error_failed_to_execute'] = 'Düzenleyici komutu yürütülemedi.';
$string['error_failed_to_initialise'] = 'Weka editörü başlatılamadı.';
$string['error_mobile_friendly_conversion'] = 'Lütfen mobil dostu içeriği kontrol edin ve hazır olduğunuzda kaydedin';
$string['error_no_url_info'] = 'Bu URL’de yeterli bilgi bulunmuyor.';
$string['error_textarea_not_found'] = 'Weka editörü başlatılamadı. Metin alanı bulunamadı.';
$string['error_upload_failed'] = 'Yükleme başarısız.';
$string['file_size_exceed'] = 'Karşıya yükleyebileceğiniz maksimum dosya boyutu: {$a}';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Biçim: {$a}';
$string['go_to_link_label'] = 'Bağlantıya git';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Görüntünün ve bağlamının net bir açıklamasını ekleyin. Bu, görsel veya bilişsel bozukluğu olan kişiler için veya görüntü indirilemediğinde ekran okuyucular tarafından kullanılacaktır.';
$string['image_size'] = 'Görüntü boyutu';
$string['image_size_x'] = 'Görüntü boyutu: {$a}';
$string['insert_link_label'] = 'Bağlantı ekle';
$string['invalid_response'] = 'Sunucudan geçersiz yanıt';
$string['label_toolbar'] = 'Weka editörü araç çubuğu';
$string['layout'] = 'Düzen';
$string['layout_narrow_left_column'] = 'Dar sol sütun';
$string['layout_narrow_right_column'] = 'Dar sağ sütun';
$string['layout_one_column'] = 'Bir sütun';
$string['layout_settings'] = 'Düzen ayarları';
$string['layout_three_column'] = 'Üç sütun';
$string['layout_two_column'] = 'İki sütun';
$string['layout_x'] = 'Düzen: {$a}';
$string['link'] = 'Bağlantı';
$string['matching_hashtags'] = 'Eşleşen etiketler';
$string['matching_placeholders'] = 'Eşleşen yer tutucular';
$string['matching_users'] = 'Eşleşen kullanıcılar';
$string['meta_upload_generic_error'] = 'Dosyanız yüklenemedi, lütfen tekrar deneyin.';
$string['more_items'] = 'Daha fazla';
$string['more_options'] = 'Daha fazla seçenek';
$string['open_in_new_window'] = 'Yeni pencerede aç';
$string['opens_in_new_window'] = 'Yeni pencerede açılır';
$string['opens_in_new_windowx'] = '{$a} (yeni pencerede açılır)';
$string['placeholder'] = 'Yer tutucu';
$string['pluginname'] = 'Weka editörü';
$string['remove_link_target'] = 'Bağlantıyı kaldır';
$string['size_large'] = 'Büyük';
$string['size_medium'] = 'Orta';
$string['size_original'] = 'Orijinal';
$string['size_small'] = 'Küçük';
$string['transcript_modal_title_help'] = 'Transkriptiniz Word belgesi biçimindeyse, “Farklı kaydet” öğesini ve ardından .txt’yi seçin';
$string['unknown_attachment'] = 'Bilinmeyen ek';
$string['upload_audio_transcript'] = 'Transkripti yükle (dosya biçimi .txt dosyası)';
$string['upload_caption_confirmation'] = 'Altyazılar videoya eklendi';
$string['upload_captions'] = 'Altyazıları yükle';
$string['upload_caption_transcript_button'] = '{$a} dosya yükle';
$string['upload_transcript'] = 'Transkripti yükle';
$string['upload_video_caption'] = 'Altyazıları yükle (dosya biçimi .vtt)';
$string['video_alt_help'] = 'Altyazılar, işitme engelli veya sesi duyamayan kişiler ile yazılı bilgiyi sesten daha iyi işleyen kişiler için kullanılan, sesli bilginin metin sürümüdür. Bunlar medya oynatıcı içinde görüntülenir ve sesle senkronize edilir.';
$string['view_search_results'] = 'Arama sonuçlarını görüntüle';
