<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Rolü ata';
$string['businessemail'] = 'PayPal iş e-postası';
$string['businessemail_desc'] = 'İş PayPal hesabınızın e-posta adresi';
$string['cost'] = 'Kayıt ücreti';
$string['costerror'] = 'Kaydolma ücreti sayısal değildir';
$string['costorkey'] = 'Lütfen, aşağıdaki kayıt yöntemlerinden birini seçiniz.';
$string['currency'] = 'Para birimi';
$string['defaultrole'] = 'Varsayılan rol ataması';
$string['defaultrole_desc'] = 'PayPal kayıtları esnasında kullanıcılara hangi rollerin atanması gerektiğini seçin';
$string['enrolenddate'] = 'Bitiş tarihi';
$string['enrolenddate_help'] = 'Etkinse, kullanıcılar sadece bu tarihe kadar kayıtlı olabilirler.';
$string['enrolenddaterror'] = 'Kayıt bitiş tarihi başlangıç tarihinden daha erken olamaz.';
$string['enrolperiod'] = 'Kayıt süresi';
$string['enrolperiod_desc'] = 'Kaydın geçerli olduğu varsayılan zaman uzunluğu. Eğer sıfıra ayarlanırsa, varsayılan olarak kayıt süresi limitsiz olacaktır.';
$string['enrolperiod_help'] = 'Kaydın geçerli olduğu kullanıcının kaydolduğu andan başlayan zaman uzunluğu. Eğer devredışıysa, kayıt süresi limitsiz olacaktır.';
$string['enrolstartdate'] = 'Başlangıç tarihi';
$string['enrolstartdate_help'] = 'Etkinse, kullanıcılar sadece bu tarihten ileride kayıt edilebilirler.';
$string['errdisabled'] = 'PayPal kayıt eklentisi devre dışıdır ve ödeme bildirimlerini işlemez.';
$string['erripninvalid'] = 'Anında ödeme bildirimi PayPal tarafından doğrulanmamıştır.';
$string['errpaypalconnect'] = 'Anında ödeme bildirimini doğrulamak için {$a->url} öğesine bağlanılamadı: {$a->result}';
$string['expiredaction'] = 'Kayıt sona erdirme eylemi';
$string['expiredaction_help'] = 'Kullanıcı kaydı sona erdiğinde devam etmek için eylem seçin. Kurs kaydından çıkartma sırasında bazı kullanıcı verileri ve ayarlarının arındırıldığını lütfen dikkate alın.';
$string['mailadmins'] = 'Yöneticiyi bilgilendir';
$string['mailstudents'] = 'Öğrencileri bilgilendir';
$string['mailteachers'] = 'Öğretmenleri bilgilendir';
$string['messageprovider:paypal_enrolment'] = 'Pay Pal kayıt mesajları';
$string['nocost'] = 'Bu kursa kayıt olma herhangi bir ücrete tabi değildir.';
$string['paypalaccepted'] = 'PayPal ödemeleri kabul edilir';
$string['paypal:config'] = 'PayPal kayıt safhalarını yapılandır';
$string['paypal:manage'] = 'Kayıtlı kullanıcıları yönetin';
$string['paypal:unenrol'] = 'Kurstan kullanıcıları çıkart';
$string['paypal:unenrolself'] = 'Kurstan kendi kendini çıkart';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal modülü ödenmiş kursların kurulumunu yapmanıza imkan verir. Eğer herhangi bir kurs için ücret sıfırsa, buna göre öğrencilerden giriş için ödeme istenmeyecektir. Tüm site varsayılan olarak burada ayarladığınız bir site ücreti vardır ve böylece her kurs için ayrıca düzenleyebileceğiniz bir kurs ayarı vardır. Kurs ücreti site maliyetine ağır basar.';
$string['sendpaymentbutton'] = 'Ödemeyi PayPal ile yap';
$string['status'] = 'PayPal kayıtlarına izin ver';
$string['status_desc'] = 'Varsayılan olarak kullanıcıların bir kursa kayıt olmak için PayPal kullanmalarına izin ver';
$string['unenrolselfconfirm'] = '"{$a}" dersinden kaydınızı silmek istediğinize emin misiniz ?';
$string['userdataitemtransaction_information'] = 'PayPal işlem bilgileri';
