<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Not senkronizasyonu ve sütun yönetimi için bu servisi kullanın';
$string['grade_synchronization'] = 'IMS LTI Atama ve Not Servisleri';
$string['grade_synchronization_help'] = 'Temel Sonuçlar servisi yerine notları senkronize etmek için IMS LTI Atama ve Not Servislerinin kullanılıp kullanılmayacağı.

* **Bu servisi kullanmayın** - Temel Sonuçlar özellikleri ve yapılandırması kullanılacaktır
* **Bu servisi yalnızca not senkronizasyonu için kullanın** - Servis, notları halihazırda mevcut olan bir not defteri sütununda dolduracaktır, ancak yeni sütunlar oluşturamayacaktır
* **Bu servisi not senkronizasyonu ve sütun yönetimi için kullanın** - Servis, not defteri sütunları oluşturup güncelleyebilecek ve notları yönetebilecektir.';
$string['ltiservice_gradebookservices'] = 'IMS LTI Atama ve Not Servisleri';
$string['modulename'] = 'LTI Notları';
$string['nevergs'] = 'Bu servisi kullanmayın';
$string['partialgs'] = 'Bu servisi yalnızca not senkronizasyonu için kullanın';
$string['pluginname'] = 'LTI Atama ve Not Servisleri';
$string['privacy:metadata:externalpurpose'] = 'Bu bilgiler harici bir LTI sağlayıcısına gönderilir.';
$string['privacy:metadata:feedback'] = 'Bu LTI etkinliği için kullanıcının aldığı geri bildirim.';
$string['privacy:metadata:grade'] = 'Bu LTI etkinliği için kullanıcının Totara’da aldığı not.';
$string['privacy:metadata:maxgrade'] = 'Bu LTI etkinliği için elde edilebilecek maksimum not.';
$string['privacy:metadata:timemodified'] = 'Notun en son güncellendiği zaman';
$string['privacy:metadata:userid'] = 'LTI tüketicisini kullanan kullanıcının kimliği.';
$string['servicename'] = 'LTI Atama ve Not Servisleri';
$string['taskcleanup'] = 'LTI Atama ve Not Servisleri tablo temizliği';
