<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Gizlilik ayarlarına göre üyelerin bilgilerini almak için bu servisi kullanın';
$string['ltiservice_memberships'] = 'IMS LTI Ad ve Rol Hazırlama';
$string['ltiservice_memberships_help'] = 'IMS LTI Ad ve Rol Hazırlama servisini kullanarak aracın üye bilgilerini kurstan almasına izin verin. Gizlilik ayarları uygulanacaktır. Kurs seviyesindeki talepler için bunlar araç yapılandırma ayarlarına dayanacaktır. Söz konusu bilgileri her zaman göndermek istiyorsanız, seçeneği eğitmenlere devretmeyin. Bağlantı seviyesi talepleri her zaman bağlantıya uygulanan gizlilik ayarlarını kullanacaktır.';
$string['notallow'] = 'Bu servisi kullanmayın';
$string['pluginname'] = 'LTI Servisi için Ad ve Rol Hazırlama';
$string['privacy:metadata:email'] = 'LTI tüketicisini kullanan kullanıcının e-posta adresi.';
$string['privacy:metadata:externalpurpose'] = 'Bu bilgiler harici bir LTI sağlayıcısına gönderilir.';
$string['privacy:metadata:firstname'] = 'LTI tüketicisini kullanan kullanıcının ilk adı.';
$string['privacy:metadata:fullname'] = 'LTI tüketicisini kullanan kullanıcının tam adı.';
$string['privacy:metadata:lastname'] = 'LTI tüketicisini kullanan kullanıcının soyadı.';
$string['privacy:metadata:userid'] = 'LTI tüketicisini kullanan kullanıcının kimliği.';
$string['privacy:metadata:useridnumber'] = 'LTI tüketicisini kullanan kullanıcının kimlik numarası';
$string['servicename'] = 'Üyelikler';
