<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Değerlendirme';
$string['activity_log_rating_by'] = 'Derecelendiren {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Derecelendiren {$a} <i>(derecelendiren ayrıntıları kaldırıldı)</i>';
$string['add_comment'] = 'İsteğe bağlı yorum ekle';
$string['add_raters'] = 'Derecelendiren ekle';
$string['add_rating'] = 'Derecelendirme ekle';
$string['comment'] = 'Yorum';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} yetkinlik';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} yetkinlik';
$string['date'] = 'Tarih';
$string['edit_rating'] = 'Derecelendirmeyi düzenle';
$string['edit_rating_a11y'] = '{$a} için derecelendirmeyi düzenle';
$string['error'] = 'Hata';
$string['error_no_raters'] = 'Derecelendiren eklenmedi';
$string['error_ratings_not_saved'] = 'Bir hata oluştu ve derecelendirmeleriniz kaydedilmedi.';
$string['error_user_lacks_role_for_any'] = 'Derecelendirme yapmanıza izin verilen kullanıcı yok';
$string['error_user_lacks_role_for_user'] = 'Bu kullanıcı için {$a} rolünüz yok';
$string['filter_no_competencies'] = 'Seçim kriterlerinizle eşleşen yetkinlik yok.';
$string['filter_no_users'] = 'Arama kriterlerinizle eşleşen kullanıcı yok.';
$string['filter_previously_rated'] = 'Daha önce derecelendirilmiş';
$string['filter_rating_history'] = 'Derecelendirme geçmişi';
$string['filter_reason_assigned'] = 'Atama nedeni';
$string['filter_update_selection'] = 'Seçimi güncelle';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Son derecelendirme';
$string['last_rating_given'] = 'Önceki derecelendirme';
$string['last_rating_given_other_tooltip'] = 'Bu çalışan için bu roldeki biri tarafından yapılan son derecelendirme';
$string['last_rating_given_self_tooltip'] = 'Bu yetkinlik açısından kendiniz için yaptığınız son derecelendirme';
$string['modal_confirm_update_filters_body'] = '<p>Gönderilmemiş derecelendirmeleriniz var. Yetkinliklerin seçimini değiştirmek için filtreleri uygularsanız kaydedilmemiş bu değişiklikleri kaybedersiniz.</p><p>Seçimi güncellemek istediğinizden emin misiniz?</p>';
$string['modal_confirm_update_filters_title'] = 'Seçim güncellemesini onayla';
$string['modal_confirm_update_role_body'] = '<p>Gönderilmemiş derecelendirmeleriniz var. Derecelendirdiğiniz rolü değiştirirseniz kaydedilmemiş bu değişiklikleri kaybedeceksiniz.</p><p>Rolünüzü değiştirmek istediğinizden emin misiniz?</p>';
$string['modal_confirm_update_role_title'] = 'Rol güncellemesini onayla';
$string['modal_submit_ratings_confirmation_question'] = 'Bu derecelendirmeleri göndermek istiyor musunuz?';
$string['modal_submit_ratings_confirmation_title'] = 'Derecelendirmeleri ve yorumları gönder';
$string['modal_submit_ratings_summary_plural_other'] = '{$a->subject_user} adlı kullanıcıyı {$a->amount} yetkinlikleri için derecelendirdiniz.';
$string['modal_submit_ratings_summary_plural_self'] = 'Kendinizi {$a->amount} yetkinlikleri için derecelendirdiniz.';
$string['modal_submit_ratings_summary_singular_other'] = '{$a->subject_user} adlı kullanıcıyı 1 yetkinliği için derecelendirdiniz.';
$string['modal_submit_ratings_summary_singular_self'] = 'Kendinizi 1 yetkinliği için derecelendirdiniz.';
$string['never_rated'] = 'Derecelendirme yapılmadı';
$string['new_rating'] = 'Yeni derecelendirme';
$string['no_assessors_can_rate'] = 'Derecelendirme yapmasına izin verilen değerlendirici yok';
$string['no_rateable_competencies'] = 'Derecelendirmeniz için kullanılabilir yetkinlik yok.';
$string['no_rating_given'] = 'Derecelendirme yapılmadı';
$string['notification_ratings_saved_plural'] = 'Derecelendirmeleriniz kaydedildi.';
$string['notification_ratings_saved_singular'] = 'Derecelendirmeniz kaydedildi.';
$string['number_of_people'] = '{$a} kişi';
$string['pluginname'] = 'Manuel derecelendirme';
$string['rate'] = 'Derecelendir';
$string['rate_competencies'] = 'Yetkinlikleri derecelendir';
$string['rate_competencies_for_user'] = '{$a} için yetkinlikleri derecelendir';
$string['rate_competency_a11y'] = 'Yetkinliği derecelendir: {$a}';
$string['rater'] = 'Derecelendiren';
$string['rater_details_removed'] = '(derecelendiren ayrıntıları kaldırıldı)';
$string['raters'] = 'Derecelendirenler';
$string['raters_info'] = 'Manuel derecelendirmeler, bu yetkinlik açısından tüm mevcut atamalar için geçerli.';
$string['rate_user'] = '{$a} derecelendir';
$string['rating'] = 'Derecelendirme';
$string['rating_as_a'] = 'Derecelendirme rolü:';
$string['rating_as_appraiser'] = 'Değerleyici olarak derecelendirme';
$string['rating_as_manager'] = 'Yönetici olarak derecelendirme';
$string['rating_by'] = 'Derecelendiren';
$string['rating_done'] = 'Bitti';
$string['rating_none'] = 'Derecelendirme yok';
$string['rating_set_to_none'] = '“Derecelendirme yok” olarak ayarla';
$string['receive_a_rating'] = 'Değerlendiriciden bir derecelendirme al';
$string['role_appraiser'] = 'Değerleyici';
$string['role_appraiser_prefix'] = 'değerleyici';
$string['role_manager'] = 'Yönetici';
$string['role_manager_prefix'] = 'bir yönetici';
$string['role_self'] = 'Kendisi';
$string['search_people'] = 'Kişi ara';
$string['select...'] = '… seç';
$string['select_raters'] = 'Derecelendirenleri seç';
$string['select_scale_value'] = 'Ölçek değerini seç';
$string['self_assessment'] = 'Öz değerlendirme';
$string['unsaved_ratings_warning'] = 'Kaydedilmemiş derecelendirmeleriniz var';
$string['userdataitemmanual_rating_other'] = 'Başkaları hakkında manuel derecelendirmeler';
$string['userdataitemmanual_rating_other_help'] = 'Bu öğe temizlenirken derecelendirme anonimleştirilecektir (derecelendirenin adı yerine bunun kaldırıldığını belirten metin yerleştirilir). Derecelendirmenin kendisi (ölçek değeri, derecelendirmenin yapıldığı rol ve ilgili yorumlar) kalacaktır.';
$string['userdataitemmanual_rating_self'] = 'Manuel öz derecelendirmeler';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Tümünü görüntüle';
$string['view_comment'] = 'Yorumu görüntüle';
$string['viewing_single_competency'] = 'Görüntülemeniz şu anda yalnızca tek bir yetkinliği gösterecek şekilde filtrelenmiştir.';
$string['your_rating'] = 'Derecelendirmeniz';
