<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonim yanıtlar';
$string['current_activity'] = 'Mevcut etkinlik';
$string['instruction_text'] = 'Yönerge metni';
$string['name'] = 'Yanıtı yeniden görüntüle';
$string['no_available_questions'] = 'Seçilecek soru yok';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Yeniden görüntüle öğesi';
$string['redisplayed_element_admin_preview'] = '“{$a->activity_name} ({date source subject instance created})” etkinliğinden yanıtın yeniden görüntülenmesi - yanıtların son güncellemesi: {date last modified}.';
$string['redisplayed_summary'] = '“{$a->activity_name} ({$a->date_created})” etkinliğinden yanıtın yeniden görüntülenmesi - yanıtların son güncellemesi: {$a->date_updated}.';
$string['redisplay_no_participants'] = '“{$a->activity_name} ({$a->subject_instance_date})” etkinliği ile ilişkili katılım bulunmadığından yanıt yeniden görüntülenemiyor.';
$string['redisplay_no_subject_instance_for_another_activity'] = '“{$a}“ etkinliği ile ilişkili katılım bulunmadığından yanıt yeniden görüntülenemiyor.';
$string['redisplay_no_subject_instance_for_same_activity'] = '“{$a}“ etkinliği ile ilişkili geçmiş bir katılım bulunmadığından aşağıdaki soru için yanıt yeniden görüntülenemiyor.';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Etkinlik seç…';
$string['select_question_element'] = 'Soru öğesi seç...';
$string['source_activity_missing'] = 'Bu yanıtın yeniden görüntülenmesine ilişkin soruyu içeren etkinlik artık mevcut değil.';
$string['source_activity_value'] = 'Kaynak etkinlik';
$string['source_activity_value_help'] = 'Yeniden görüntülemek istediğiniz soruyu (ve yanıtları) içeren etkinliği seçin. Herhangi bir yanıtın yeniden görüntülenmesi için bu etkinliğin konusu da kaynak etkinliğe atanmalıdır.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Kaynak soru öğesi';
$string['source_question_element_value_help'] = 'Yanıtın yeniden görüntülenmesi için yalnızca soru öğeleri seçilebilir. Yanıt veren tüm katılımcıların yanıtları, yanıt veren katılımcıların mevcut etkinlikte kim olduklarına ve kaynak etkinliğin görüntüleme izinlerine bakılmaksızın görüntülenecektir. Kaynak faaliyetin anonimleştirildiği durumlarda, yanıtların anonimliği yeniden görüntülendiğinde korunacaktır.';
