<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Bilgi metni';
$string['pluginname'] = 'Açıklama';
$string['pluginnameadding'] = 'Açıklama ekleniyor';
$string['pluginnameediting'] = 'Açıklama düzenleniyor';
$string['pluginname_help'] = 'Bir tanım aslında bir soru türü değildir. Bu basit bir biçimde metnin herhangi bir cevap içermeden, ders sayfasındaki bir etikete benzer olarak görüntülenmesine olanak tanır.

Soru metni teşebbüs anında ve inceleme sayfasında görüntülenir. Her bir genel geri bildirim yalnızca inceleme sayfasında görüntülenir.';
$string['pluginnamesummary'] = 'Bu aslında bir soru değil. Birtakım açıklamalar eklemenin bir yolu olması yerine, faaliyete bölümleri ya da diğer içerikleri ekler. Bu, ders sayfasına içerik eklemek için kullanılabilen etiketlerin yapılış şeklinde benzer.';
