<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktif';
$string['archived'] = 'Arşivleme tarihi';
$string['assigned_to'] = 'Atanan:';
$string['assignment_type'] = 'Atama türü';
$string['created'] = 'Oluşturulma tarihi';
$string['form_plugin_name'] = 'Form eklentisi';
$string['form_title'] = 'Form başlığı';
$string['form_version'] = 'Form sürümü';
$string['name'] = 'Ad';
$string['published'] = 'Yayımlanma tarihi';
$string['report_name'] = 'Onay İş Akışı Sürümleri';
$string['sourcelabel'] = 'Onay İş Akışı';
$string['sourcesummary'] = 'Onay İş Akışı Sürümlerinin Listesi.';
$string['sourcetitle'] = 'Onay İş Akışı Sürümleri';
$string['status'] = 'Durum';
$string['type_assignment'] = 'Atama sütunları';
$string['type_name'] = 'Tür adı';
$string['type_workflow'] = 'Onay İş Akışı sütunları';
$string['type_workflow_type'] = 'Onay İş Akışı Türü sütunları';
$string['type_workflow_version'] = 'Onay İş Akışları Sürümü sütunları';
$string['updated'] = 'Son değişiklik';
$string['version'] = 'Sürüm';
$string['workflow_id'] = 'İş Akışı Kimliği';
$string['workflow_namelink'] = 'Ad (iş akışı düzenleme sayfasına bağlantılı)';
