<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Atama açıklaması';
$string['assignmentintro'] = 'Atama tanıtımı';
$string['assignmentname'] = 'Atama adı';
$string['assignmentnamelink'] = 'Atama adı (etkinliğe bağlantılı)';
$string['assignmenttype'] = 'Atama türü';
$string['feedbackcomment'] = 'Geri bildirim yorumu';
$string['gradescalevalues'] = 'Not ölçeği değerleri';
$string['gradingnotrequired'] = 'Not gerekli değil';
$string['lastmodifiedgrade'] = 'Son değişiklik (not)';
$string['lastmodifiedsubmission'] = 'Son değişiklik (gönderim)';
$string['maxgrade'] = 'En yüksek not';
$string['mingrade'] = 'En düşük not';
$string['nograde'] = 'Not yok';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Kullanıcıya göre atama etkinliği gönderim bilgileri.';
$string['sourcetitle'] = 'Atama gönderimleri';
$string['status_draft'] = 'Taslak (gönderilmemiş)';
$string['status_graded'] = 'Not verilmiş';
$string['status_notsubmitted'] = 'Gönderilmedi';
$string['status_submitted'] = 'Gönderildi';
$string['submissiongrade'] = 'Gönderilen not';
$string['submissionstatus'] = 'Gönderim durumu';
$string['type_assignment'] = 'Atama';
$string['type_base'] = 'Not';
$string['type_comment'] = 'Atama';
$string['type_grade_grades'] = 'Not';
$string['type_scale'] = 'Not';
