<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Eylemler';
$string['approvalby'] = 'Onaylayan';
$string['bookingstatus'] = 'Rezervasyon Durumu';
$string['cancelledattendees'] = 'İptal edilen rezervasyonların sayısı';
$string['declinedattendees'] = 'Reddedilen katılımcıların sayısı';
$string['discountcost'] = 'İndirim bedeli';
$string['duration'] = 'Süre';
$string['eventattendance'] = 'Etkinlik Katılımı';
$string['eventattendancelink'] = 'Etkinlik Katılımı (katılım sayfasını almak için bağlantı ile)';
$string['eventattendanceongoing'] = 'Alınabilir';
$string['eventattendancesaved'] = 'Alınmış';
$string['eventattendanceunavailable'] = 'Alınamıyor';
$string['eventtimecreated'] = 'Etkinlik Oluşturuldu';
$string['f2f_approvaltype'] = 'Onay Türü';
$string['f2fdesc'] = 'Yüz yüze Tanım';
$string['f2fid'] = 'Seminer Kimliği';
$string['facetofacesummaryroom'] = 'Odada Yaklaşan Oturumlar';
$string['fullyattended'] = 'Tam katılım numarası';
$string['lastupdated'] = 'Son Güncelleme';
$string['lastupdatedby'] = 'Son Güncelleyen';
$string['minbookings'] = 'Minimum rezervasyon';
$string['noone'] = 'Hiç kimse';
$string['normalcost'] = 'Normal ücret';
$string['noshowattendees'] = 'Gösterilmeyenlerin sayısı';
$string['numattendeeslink'] = 'Katılımcı Sayısı (katılımcı sayfasına bağlantı ile)';
$string['numspaces'] = 'Mevcut yerler';
$string['overallstatus'] = 'Etkinlik Durumu';
$string['overbookingallowed'] = 'Fazla rezervasyona izin verilir';
$string['partiallyattended'] = 'Kısmen katılanların sayısı';
$string['pluginname'] = 'Yüz yüze Özet Rapor';
$string['sessdateid'] = 'Oturum Kimliği';
$string['sessdatetime'] = 'Oturum Başlangıç Tarihi/Saati';
$string['sessdatetimelink'] = 'Oturum Başlangıç Tarihi/Saati (etkinliğe bağlantı ile)';
$string['sessduration'] = 'Oturum Süresi';
$string['sessionid'] = 'Etkinlik Kimliği';
$string['sessionroles'] = 'Etkinlik rolleri';
$string['signupenddate'] = 'Kayıt Bitiş Tarihi/Saati';
$string['signupperiod'] = 'Kayıt Dönemi Tarih/Saati';
$string['signupstartdate'] = 'Kayıt Başlangıç Tarihi/Saati';
$string['sourcelabel'] = 'Seminer';
$string['sourcesummary'] = 'Tüm seminer oturumlarına ilişkin ayrıntılar.';
$string['sourcetitle'] = 'Yüz yüze Özet';
$string['status:available'] = 'Rezervasyon açık';
$string['status:cancelled'] = 'Etkinlik iptal edildi';
$string['status:ended'] = 'Etkinlik bitti';
$string['status:fullybooked'] = 'Rezervasyon dolu';
$string['status:notavailable'] = 'Kullanılamıyor';
$string['status:notopen'] = 'Rezervasyon açık değil';
$string['status:overbooked'] = 'Fazla rezervasyon yapıldı';
$string['status:started'] = 'Etkinlik devam ediyor';
$string['status:underbooked'] = 'Eksik rezervasyon';
$string['status:upcoming'] = 'Yaklaşan';
$string['totalnumattendees'] = 'Katılımcı sayısı (Onay Bekleyen şirket)';
$string['type_asset'] = 'Varlık';
$string['type_date'] = 'Tarih';
$string['type_facetoface'] = 'Yüz yüze';
$string['type_facetoface_asset'] = 'Varlık Özel Alanları';
$string['type_facetoface_room'] = 'Oda';
$string['type_facetoface_session'] = 'Etkinlik Özel Alanları';
$string['type_facetoface_sessioncancel'] = 'Etkinlik iptali Özel Alanları';
$string['type_facilitator'] = 'Kolaylaştırıcı';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Oda';
$string['type_session'] = 'Oturum';
$string['unabletoattend'] = 'Katılamayanların sayısı';
$string['unknowndate'] = 'Bilinmiyor';
$string['waitlistattendees'] = 'Bekleme listesi sayısı';
