<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Tamamlama faaliyetleri';
$string['clicktomarkusercomplete'] = 'Kullanıcı  tamamladı olarak işaretle';
$string['complete'] = 'Tamamlanan dersler';
$string['completiondate'] = 'Tamamlama tarihi';
$string['completions'] = 'Ders tamamlamaları';
$string['completion:view'] = 'Ders tamamlama raporunu incele';
$string['detailedview'] = 'Detay incelemesş';
$string['eventreportviewed'] = 'Tamamlama raporu imcelendi';
$string['eventrplcreated'] = 'RPL eklendi';
$string['eventrpldeleted'] = 'RPL silindi';
$string['eventuserreportviewed'] = 'Tamamlamış kullanıcı raporu inceledi';
$string['id'] = 'Kimlik';
$string['incomplete'] = 'Tamamlanmamış';
$string['inprogress'] = 'İşlemde olan dersler';
$string['name'] = 'Ad';
$string['nocapability'] = 'Kullanıcı tamamlama raporuna erişilemiyor';
$string['nocompletioncoursesenroled'] = 'Kullanıcı tamamlamanın etkinleştirildiği hiçbir derse kayıtlı değil ya da başlamadı';
$string['nocompletions'] = 'Kullanıcı bu derse kayıt oldu, fakat henüz başlamadı';
$string['notyetstarted'] = 'Dersler henüz başlamadı';
$string['page-report-completion-index'] = 'Ders tamamlama raporu';
$string['page-report-completion-user'] = 'Kullanıcı ders tamamlama raporu';
$string['page-report-completion-x'] = 'Her tamamlama raporu';
$string['pluginname'] = 'Ders tamamlaması';
$string['reset_completion_for_user_x'] = '{$a} için kurs tamamlama işlemini sıfırla';
$string['showonlyactiveenrols'] = 'Sadece aktif kayıtları göster';
$string['showonlyactiveenrols_help'] = 'Etkinleştirildiğinde, tamamlama kayıtları yalnızca mevcut aktif kayıtları olan öğrenciler için gösterilir.

Devre dışı bırakıldığında rapor, askıya alınmış veya süresi dolmuş kayıtları olan öğrencilerin tamamlama kayıtlarını da içerecektir.

Kayıtları kaldırılan öğrenciler her zaman hariç tutulur.';
$string['xofy'] = '{$a->total}\'nın {$a->completed}';
