<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA deposu için yapılandırma';
$string['equellaaction'] = 'EQUELLA eylemi';
$string['equellaoptions'] = 'EQUELLA seçenekleri';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'EQUELLA deposunu görüntüle';
$string['group'] = '{$a} rol ayarları';
$string['groupdefault'] = 'Varsayılan';
$string['pluginname'] = 'EQUELLA deposu';
$string['restrictionattachmentsonly'] = 'Sadece ekli kaynak';
$string['restrictionitemsonly'] = 'Sadece öğe özeti';
$string['restrictionnone'] = 'Kısıtlama yok';
$string['search'] = 'EQUELLA ara';
$string['selectrestriction'] = 'Seçimi kısıtla';
$string['selectrestriction.desc'] = 'Ders editörlerinizin bir öğe özeti, ekli kaynak ya da her ikisini de seçip seçmeyeceğini belirleyin';
$string['sharedid'] = 'Paylaşımlı parola ID';
$string['sharedidtitle'] = 'Paylaşımlı parola ID';
$string['sharedsecrets'] = 'Paylaşımlı parola';
$string['sharedsecretsheading'] = 'Paylaşımlı Parola Ayarları';
$string['sharedsecretshelp'] = '<p>Aşağıda, çoklu oturum açan kullanıcılar için varsayılan bir EQUELLA paylaşılan parola ayarı yapabilirsiniz. Genel (okuma) kullanım için farklı paylaşılan parolaları ve Totara sitenizdeki her bir <em>yazma</em> rolü için özel bir role dayalı paylaşılan parolayı yapılandırabilirsiniz. Bir paylaşılan parola kimliği bir rol için yapılandırılmamışsa varsayılan paylaşılan parola kimliği ve paylaşılan parola kullanılır.</p><p>Tüm paylaşılan parola kimlikleri ve paylaşılan parolalar da EQUELLA içinde yapılandırılmalı ve paylaşılan parola modülü etkinleştirilmelidir. Bu yapılandırma EQUELLA Yönetim Konsolu altında Kullanıcı Yönetimi > Paylaşılan Parolalar altında bulunur.</p>';
$string['sharedsecrettitle'] = 'Paylaşılan parola';
