<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Hakkında';
$string['aboutcontent'] = '<h3>Bu eklentinin işlevi nedir?</h3>
<p>Totara’daki OpenSesame eklentisi, kolayca kayıt yaptırmanıza, kurs kataloğuna göz atmanıza ve OpenSesame Plus aboneliği satın almanıza olanak tanır.
<br />Eklenti üzerinden satın alınan kurslar sitenize indirilecektir.
Daha sonra bir düğmeye tıklayarak doğrudan sitenizdeki tek etkinlikli kurslara dönüştürülebilir veya yeni SCORM etkinlikleri ekleyerek ve paketi seçerken gösterilen OpenSesame havuzunu kullanarak mevcut kurslara manuel olarak eklenebilir.</p>

<h3>OpenSesame hesabınız</h3>
<p>OpenSesame’ye kaydolmak iki aşamalı bir süreçtir, önce sunucunuzu kaydedersiniz ve ardından adınız ve e-postanız bir OpenSesame hesabı oluşturmak için kullanılır.
Sunucu kayıt ayrıntıları kayıttan sonra herhangi bir zamanda görüntülenebilir ve OpenSesame ile iletişim kurarken gerekli olabilir.</p>

<h3>Satın alma ve destek</h3>
<p>Bu eklenti aracılığıyla OpenSesame ile yapılan tüm satın alımlar yalnızca OpenSesame ile yapılır ve her türlü soru destek departmanına yönlendirilmelidir.<br />Destek web sitesinin adresi: <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'OpenSesame Hakkında';
$string['aboutopensesamedesc'] = 'OpenSesame, işletmeler için çevrimiçi bir eğitim kursu sağlayıcısıdır.
OpenSesame, e-öğrenme kurslarının satın alınması ve satışını iTunes’tan bir şarkı indirmek kadar kolaylaştırır.
OpenSesame eklentisi üzerinden doğrudan OpenSesame’ye kaydolabilir, kurs paketlerini arayabilir ve indirebilirsiniz.
Satın alınan tüm kurslar, Totara sitenize SCORM paketleri olarak indirilecektir. Burada bunları tek bir düğmeye tıklayarak tek bir etkinlik kursuna dönüştürebilir veya mevcut bir kursa ekleyebilirsiniz.';
$string['addhelp'] = 'OpenSesame entegrasyonunu yapılandırmak için lütfen “Kaydet” düğmesine tıklayın ve ayarlara geri dönün';
$string['browsecatalogue'] = 'Çevrimiçi kurs kataloğu';
$string['browsepackages'] = 'İndirilen kursları görüntüle';
$string['catalogueheading'] = 'OpenSesame kataloğu: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesame’yi Yapılandır';
$string['confirmbrowse'] = 'Kabul ediyorum';
$string['confirmbrowsewarning'] = 'OpenSesame Plus kurs kataloğuna göz atmak üzeresiniz.

Bu eylem bir OpenSesame hesabı gerektirir, e-posta adresinizle zaten bir hesap varsa bu kullanılacaktır, aksi takdirde adınız “{$a->FirstName} {$a->LastName}” ve e-posta adresiniz “{$a->Email}” sizin için yeni bir hesap oluşturmak için kullanılacaktır.

Devam etmek için lütfen kabul edin.';
$string['coursefetcherror'] = 'OpenSesame’den kurslar indirilirken hata oluştu';
$string['coursefetchsuccess'] = '{$a} kurs paketi indirildi';
$string['coursefetchsuccessnocourse'] = 'Hiçbir kurs indirilmedi';
$string['createcourse'] = 'Kurs oluştur';
$string['errorcannotaccesstotaralms'] = '{$a} ile bağlantı kurulamıyor, lütfen sunucunuzun bu siteye erişebildiğinden emin olun.';
$string['errorcannotregister'] = 'OpenSesame kayıt hatası';
$string['erroropensesameconnection'] = 'OpenSesame sunucusuyla iletişim hatası, lütfen daha sonra tekrar deneyin.';
$string['eventcatalogueaccessed'] = 'OpenSesame kataloğuna erişildi';
$string['eventpackagefetched'] = 'Kurs paketi getirildi';
$string['eventpackagehid'] = 'Paket gizli hale getirildi';
$string['eventpackageunhid'] = 'Paket görünür hale getirildi';
$string['eventtenantregistered'] = 'Sunucu kaydedildi';
$string['eventtenantunregistered'] = 'Sunucunun kaydı kaldırıldı';
$string['fetchall'] = 'Kursları indir';
$string['metabundlename'] = 'Kurs kategorisi';
$string['metadescription'] = 'Kurs açıklaması';
$string['metaduration'] = 'Süre';
$string['metaexpirationdate'] = 'Lisans geçerlilik tarihi:';
$string['metaexternalid'] = 'Harici Kimlik';
$string['metamobilecompatibility'] = 'Mobil uyumluluk';
$string['metamobilecompatibilityall'] = 'Tüm cihazlar';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Yok / bilinmiyor';
$string['metatitle'] = 'Kurs başlığı';
$string['nobundle'] = 'Paket yok';
$string['opensesame:managepackages'] = 'OpenSesame içerik paketlerini yönet';
$string['opensesame:view'] = 'OpenSesame içerik paketlerini görüntüle';
$string['packagevisible'] = 'Görünürlük';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'OpenSesame içeriği için yerel depolama oluşturun.';
$string['register'] = 'Erişim için kaydol';
$string['registerlink'] = 'OpenSesame pazaryeri entegrasyonunu ayarla';
$string['registration'] = 'Kayıt ayrıntıları';
$string['registrationdetails'] = 'Aşağıda OpenSesame ile ilgili kayıt bilgileriniz yer almaktadır. OpenSesame ile doğrudan işlem yaparken bu bilgiler sizden talep edilebilir.';
$string['registrationlink'] = 'OpenSesame pazaryeri entegrasyonunu yapılandır';
$string['repositoryname'] = 'Depo adı';
$string['root'] = 'Üst';
$string['tenantid'] = 'Şirket Kimliği';
$string['tenantname'] = 'Şirket adı';
$string['tenanttype'] = 'Hesap türü';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Üretim';
$string['timeadded'] = 'Eklendiği tarih';
$string['unregister'] = 'Kaydı sil';
$string['unregisterconfirm'] = 'Sunucu kaydını gerçekten silmek istiyor musunuz?

* İndirilen tüm kurs paketleri silinecek.
* Mevcut SCORM etkinliklerinin manuel olarak silinmesi gerekecektir.
* Bu eylemi geri almak mümkün olmayacaktır.

OpenSesame hesabını gerçekten silmek istediğinizi onaylamak için _Company ID_ bilgisini yazın.';
