<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktif Dönem';
$string['addcertifprogramcontent'] = 'Sertifikasyon programı içeriğini ekle';
$string['addcertifprogramcontent_help'] = 'Ders setlerini ekleyerek sertifikasyon programının öğrenme yolunu inşa edebilirsiniz.
Setler eklendiğinde, aralarındaki ilişkiler tanımlanabilir. Setler, dersler manuel eklenerek oluşturulur.

Set sayısı oluşturulduktan sonra, her set arasında sekans oluşturmaya (bağımlılıklar gibi) izin vermek için set bölücüler kullanılır. Tanımlı dört ders seti olan bir örnek program şu şekilde bağımlılıklara sahip olabilir:

*  İkinci sete geçmeden önce öğrenci birinci setten bir dersi tamamlamalıdır (dersA veya dersB).
*  Üçüncü ya da dördüncü sete geçmeden önce öğrenci ikinci setteki tüm dersleri (dersC ve dersD ve dersE) tamamlamalıdır.
*  Öğrenci üçüncü setten bir dersi (dersE) ya da dördüncü setten (dersF ve dersG) tüm dersleri tamamlamalıdır.

Öğrenme yolu tamamlandığında, öğrenci sertifikasyon programını bitirmiş olur.';
$string['addcohortstoprogram'] = 'Hedef kitleleri sertifikaya ekle';
$string['addindividualstoprogram'] = 'Bireyleri sertifikaya ekle';
$string['addmanagerstoprogram'] = 'Yöneticileri sertifikaya ekle';
$string['addnewcertification'] = 'Yeni sertifikasyon ekle';
$string['addorganisationstoprogram'] = 'Kuruluşları sertifikaya ekle';
$string['addpositionstoprogram'] = 'Pozisyonları sertifikaya ekle';
$string['allowextensionrequests'] = 'Uzatma taleplerine izin ver';
$string['allowextensionrequests_help'] = 'Etkinleştirildiğinde, öğrenciler bu sertifika için uzatma talepleri gönderebilir ve bu talepler yöneticileri tarafından onaylanabilir veya reddedilebilir.';
$string['allowtimeforprogram'] = 'Bu sertifikayı tamamlamak için en az {$a->num} {$a->periodstr} süre ayırın.';
$string['allowtimeforprogramdays'] = 'Bu sertifikayı tamamlamak için en az {$a} gün ayırın.';
$string['allowtimeforprogramhours'] = 'Bu sertifikayı tamamlamak için en az {$a} saat ayırın.';
$string['allowtimeforprograminfinity'] = 'Bu sertifikayı tamamlamak için zaman sınırı bulunmamaktadır.';
$string['allowtimeforprogrammonths'] = 'Bu sertifikayı tamamlamak için en az {$a} ay ayırın.';
$string['allowtimeforprogramweeks'] = 'Bu sertifikayı tamamlamak için en az {$a} hafta ayırın.';
$string['allowtimeforprogramyears'] = 'Bu sertifikayı tamamlamak için en az {$a} yıl ayırın.';
$string['assignmentadded'] = '“{$a}” sertifikaya eklendi';
$string['assignmentcriterialearner'] = 'Bu sertifikayı aşağıdaki kriterler altında tamamlamanız gerekmektedir:';
$string['assignmentcriteriamanager'] = 'Öğrencinin bu sertifikayı aşağıdaki kriterler altında tamamlaması gerekmektedir:';
$string['availablefrom'] = 'Kullanılabilirlik başlangıcı';
$string['availableuntil'] = 'Kullanılabilirlik bitişi';
$string['beforewindowduetoclose'] = 'Pencere kapanmadan önce';
$string['cancelcertificationmanagement'] = 'Kaydedilmemiş değişiklikleri temizle';
$string['catalog_already_enrolled'] = 'Bu sertifikaya zaten kayıtlısınız';
$string['catalog_cannot_view'] = 'Bu sertifikayı görüntüleyemezsiniz';
$string['catalog_go_to_certification'] = 'Sertifikaya git';
$string['catalog_not_enrolled'] = 'Bu sertifikaya kayıtlı değilsiniz';
$string['certassignmentduedates'] = 'Sertifika ataması için son tarihler';
$string['certcomplete'] = 'Sertifikasyonunuz tamamlandı';
$string['certexpired'] = 'Sertifikasyonunuzun süresi doldu, orijinal sertifikasyonu tamamlamalısınız';
$string['certifcategories'] = 'Sertifikasyon Kategorileri';
$string['certifcreatesuccess'] = 'Sertifika oluşturma başarılı';
$string['certifdeletefail'] = 'Sertifikasyon "{$a}" silinemedi';
$string['certification'] = 'Sertifikasyon';
$string['certificationadministration'] = 'Sertifika Yönetimi';
$string['certification:configurecertification'] = 'Sertifikasyonu yapılandır';
$string['certification:configuredetails'] = 'Sertifikasyon detaylarını yapılandır';
$string['certificationcontent'] = 'Ders setleri ekleyerek program içeriğini tanımla';
$string['certificationcontentsaved'] = 'Sertifika içeriği başarıyla kaydedildi';
$string['certification:createcertification'] = 'Sertifikasyon oluştur';
$string['certificationcreatesuccess'] = 'Sertifikasyon başarıyla oluşturuldu';
$string['certificationdefaults'] = 'Sertifika varsayılan ayarları';
$string['certification:deletecertification'] = 'Sertifikasyonu sil';
$string['certificationdeletesuccess'] = 'Sertifikasyon "{$a}" başarıyla silindi';
$string['certificationdetailssaved'] = 'Sertifikasyon detayları kaydedildi';
$string['certificationduex'] = 'Sertifika bitişi {$a}';
$string['certificationexceptions'] = 'Sertifika istisnaları';
$string['certificationhistory'] = 'Önceki Sertifikasyon';
$string['certificationlive'] = 'Dikkat: Sertifika geçerli, yaptığınız değişiklikleri görecek veya bunlardan etkilenecek öğreniciler bulunuyor';
$string['certificationmembership'] = 'Sertifika Üyeliği';
$string['certificationmessages'] = 'Sertifika mesajları';
$string['certificationnotavailable'] = 'Sertifika öğrenciler için mevcut değil';
$string['certificationnotlive'] = 'Sertifika geçerli değil';
$string['certifications'] = 'Sertifikasyonlar';
$string['certificationsdisabled'] = 'Sertifikasyonlar bu sitede etkinleştirilmedi';
$string['certificationsinthiscategory'] = 'Bu kategorideki sertifikasyonlar';
$string['certification:viewhiddencertifications'] = 'Gizli sertifikasyonları görüntüle';
$string['certified'] = 'Sertifikalı';
$string['certifname'] = 'Sertifikasyon Adı';
$string['certifprog'] = 'Sertifikasyon programı';
$string['certifprogramcreatesuccess'] = 'Sertifikasyon programı başarıyla oluşturuldu';
$string['certifsmovedout'] = 'Sertifikasyonlar {$a} dışına çıkarıldı';
$string['certinprogress'] = 'Sertifikasyonunuz yürütülmekte';
$string['checkcertificationdelete'] = 'Bu sertifikasyonu ve tüm ilgili öğelerini silmek istediğinizden emin misiniz?';
$string['checkcompletions'] = 'Sorunlara karşı tamamlamaları kontrol edin';
$string['competency'] = 'Yeterlilik';
$string['completionapparentactiveperiod'] = 'Görünür aktif dönem';
$string['completionapparentactiveperiod_help'] = 'Yeniden sertifikalandırma yöntemi, kullanıcının sertifikalı olduğu dönemde **Tamamlanma tarihini kullan** olarak ayarlanmışsa bu, o andaki aktif dönemdir.

Aksi durumda bu, o andaki aktif dönemin bir tahminidir, çeşitli sertifika ayarlarına ve kullanıcının son tarihten önce veya sonra sertifikalı olup olmadığına bağlı olarak daha büyük veya daha küçük olabilir.

Bu kullanıcı yeniden sertifika aldığında, yeni bitiş tarihi sertifika ayarlarında ayarlandığı gibi Sertifika aktif dönemi kullanılarak hesaplanacaktır.';
$string['completionapparentwindowperiod'] = 'Görünür pencere dönemi';
$string['completionapparentwindowperiod_help'] = 'Bu, kullanıcının sertifikayı aldığı zamandaki pencere dönemidir.

Bu kullanıcı yeniden sertifika aldığında, yeni pencere açılış tarihi sertifika ayarlarında ayarlandığı gibi Sertifika pencere dönemi kullanılarak hesaplanacaktır.';
$string['completionbaselinetimeexpires'] = 'Taban çizgisi bitiş tarihi';
$string['completionbaselinetimeexpires_help'] = 'Taban çizgisi bitiş tarihi, sonraki bitiş tarihlerini hesaplamak için kullanılan tarihtir. Çoğu durumda, bu bitiş tarihi ile aynı olmalıdır, ancak bitiş tarihi uzatılmışsa farklı olabilir.';
$string['completioncertificationactiveperiod'] = 'Sertifika aktif dönemi';
$string['completioncertificationpath'] = 'Sertifika yolu';
$string['completioncertificationwindowperiod'] = 'Sertifika pencere dönemi';
$string['completioncertstatus'] = 'Sertifika durumu';
$string['completioncertstatus_help'] = 'Bu durum, **Öğrenme Kaydında göründüğü şekildedir: Sertifika** raporu.';
$string['completionchangeconfirm'] = 'Tüm tarihler en yakın beş dakikaya yuvarlanacaktır.<br>Bu değişiklikleri uygulamak istediğinizden emin misiniz?';
$string['completionchangecron'] = 'Tamamlama verileri cron tarafından bir sonraki kez işlendiğinde aşağıdakiler gerçekleşecektir:';
$string['completionchangecronexpire'] = 'Bitiş tarihi geçmiş olduğundan kullanıcının kurslarının süresi dolacak ve kullanıcıyı yeniden sertifikalandırma yolundan birincil sertifika yoluna değiştirecektir.';
$string['completionchangecronwindowopen'] = 'Kullanıcının yeniden sertifikalandırma penceresi açılır, çünkü Pencere açılma tarihi geçmiştedir ve kurslarının sıfırlanmasına neden olur ve tamamen yeniden sertifikalandırmadan kaynaklanır. Bir kullanıcının kurs ilerlemesi sıfırlandıktan sonra geri alınamaz.';
$string['completionchangestates'] = 'Bu tamamlama kaydının durumunu <strong>{$a->from}</strong> yerine <strong>{$a->to}</strong> olarak değiştiriyorsunuz.';
$string['completionchangeuser'] = 'Kullanıcı açısından bu değişikliklerin sonuçları aşağıda verilmiştir:';
$string['completionchangeusercompletionarchived'] = 'Pencere açıldığında başka bir (muhtemelen yinelenen) tamamlama kaydı oluşturulacaktır.';
$string['completionchangeusercompletionnotarchived'] = 'Sertifikayı bir sonraki tamamlayışlarında yeni tamamlama kayıtları arşivlenmeyecektir. Tamamlama geçmişinin otomatik olarak oluşturulması için Sertifika tamamlama durumunu “Sertifikalı, pencere açılmadan önce” olarak ayarlayın ve cron öğesinin kullanıcının durumunu otomatik olarak güncellemesine izin verin.';
$string['completionchangeusercoursesetreset'] = 'Kurs seti tamamlama kayıtları sıfırlanacaktır. Kurslar halen tamamlanmış olması durumunda, kurs seti kayıtları cron tarafından otomatik olarak yeniden oluşturulacaktır.';
$string['completionchangeusercoursesnotreset'] = 'Kursları sıfırlanmayacaktır ve mevcut kurs ilerlemesi yeniden sertifikalandırmaya katkıda bulunabilir, muhtemelen hemen tamamlanmayı tetikleyebilir (cron tarafından). Kursların sıfırlanmasını istiyorsanız, Sertifika tamamlama durumunu “Sertifikalı, pencere açılmadan önce” olarak ayarlayın ve cron’un kullanıcı için pencereyi otomatik olarak açmasına izin verin.';
$string['completionchangeusercoursesreset'] = 'Pencere açıldığında kursları yeniden sıfırlanacaktır. Kaydettikleri her türlü ilerleme kaybolacaktır.';
$string['completionchangeuserdue'] = 'Artık sertifikalarını tamamlamaları gerekecektir.';
$string['completionchangeuserenableextensions'] = 'Uzatma talep etmeleri ve kendilerine bir uzatma verilmesi mümkün olacaktır.';
$string['completionchangeusernotdue'] = 'Artık sertifikalarını tamamlamaları gerekmeyecektir.';
$string['completionchangeuserpathcerttorecert'] = 'Birincil sertifika yolundan yeniden sertifikalandırma yoluna geçeceklerdir.';
$string['completionchangeuserpathrecerttocert'] = 'Yeniden sertifikalandırma yolundan birincil sertifika yoluna geçeceklerdir.';
$string['completionfilterbycertification'] = 'Sertifikaya göre filtrele: {$a}';
$string['completionfilterbyuser'] = 'Kullanıcıya göre filtrele: {$a}';
$string['completionhistorystate'] = 'Tamamlama geçmişi durumu';
$string['completionhistorystate_help'] = 'Sertifika tamamlama geçmişi kayıtları normalde bir kullanıcının yeniden sertifikalandırma penceresi açılmadan hemen önce oluşturulur, bu nedenle normalde **Sertifikalı, pencere açılmadan önce** durumuna sahip olmalıdır.';
$string['completioninprogress'] = 'Devam ediyor';
$string['completioninprogress_help'] = 'Öğrencinin mevcut sertifika yolu için gerekli kurs kümelerinden birini veya daha fazlasını tamamlayıp tamamlamadığı.';
$string['completioninprogressnotapplicable'] = 'Uygulanamaz';
$string['completionpath'] = 'Yol';
$string['completionpath_help'] = 'Kullanıcının şu anda üzerinde olduğu sertifika yolu. Pencerelerinin açılmasını bekleyen kullanıcılar yeniden sertifikalandırma yolunda kabul edilir.';
$string['completionprogstatus'] = 'Program durumu';
$string['completionprogstatus_help'] = 'Bir kullanıcı sertifikalı olduğunda, yeniden sertifikalandırma penceresi açılmadan önce, program durumu **Program tamamlandı** olmalıdır, aksi takdirde **Program tamamlanmadı** olmalıdır.

Bu alan yalnızca kurum içinde kullanılır, öğrenci tarafından veya raporlarda görüntülenmez. Doğru değere sahip olduğundan emin olmak için burada sunulmaktadır.';
$string['completionprogtimecompleted'] = 'Program tamamlanma tarihi';
$string['completionprogtimecompleted_help'] = 'Bir kullanıcı sertifika aldığında, yeniden sertifikalandırma penceresi açılmadan önce program tamamlanma tarihi sertifika tamamlanma tarihine eşit olmalıdır, aksi takdirde boş olmalıdır.

Bu alan yalnızca kurum içinde kullanılır, öğrenci tarafından veya raporlarda görüntülenmez. Doğru değere sahip olduğundan emin olmak için burada sunulmaktadır.';
$string['completionprogtimecompletedsameascert'] = 'Otomatik olarak sertifikanın Tamamlanma tarihine ayarlanır';
$string['completionrecordcountproblem'] = 'Sorun kayıtları: {$a}';
$string['completionrecordcounttotal'] = 'Toplam kayıt: {$a}';
$string['completionrenewalstatus'] = 'Yenileme durumu';
$string['completionreturntocertification'] = 'Sertifikaya geri dön';
$string['completions'] = 'Tamamlamalar';
$string['completionstate'] = 'Sertifika tamamlama durumu';
$string['completionstateedited'] = 'Sertifika tamamlama durumu düzenlendi';
$string['completionstate_help'] = 'Kullanıcının sertifika durumunu seçin. Aşağıdaki seçenekler bu seçeneğe bağlı olarak değiştirilebilir veya sınırlandırılabilir.';
$string['completionswithproblems'] = 'Sorunlu sertifika tamamlama kayıtları';
$string['completiontimeduesameasexpiry'] = 'Otomatik olarak Bitiş tarihine ayarlanır';
$string['completiontimeexpires'] = 'Geçerli Bitiş tarihi';
$string['completiontimewindowopens'] = 'Pencere açma tarihi';
$string['completionunassigned'] = 'Atanmamış';
$string['completionunassigned_help'] = '**Evet** ise, kullanıcının sertifikadaki ataması kaldırıldığında kayıt oluşturulmuş olacaktır. Atanmamış en fazla bir sertifika tamamlama geçmişi kaydı olmalıdır. **Atanmamış** kaydı, kullanıcıları kaldırıldıkları sertifikalara yeniden atarken kullanılır.';
$string['comptype'] = 'Sertifikasyon tipi';
$string['comptype_help'] = 'Gerekli Öğrenme Bileşenini seç (şu an sadece program)';
$string['comptypenotimplemented'] = 'Sertifikasyon tipi uygulanmadı';
$string['confirmchanges'] = 'Sertifikasyon değişikiliklerini onayla';
$string['course'] = 'Ders';
$string['createnewcertif'] = 'Yeni sertifika oluştur';
$string['createnewcertification'] = 'Yeni sertifikasyon oluştur';
$string['createnewcertifprog'] = 'Yeni sertifikasyon programı oluştur';
$string['currentlycertified'] = 'Şu anda sertifikalısınız, yeniden sertifikalandırma penceresi açılana kadar bu sertifika üzerinde çalışmanız gerekmez. Yeniden sertifikalandırma penceresi açılmadan önce yapılan ilerleme büyük olasılıkla kaybolacaktır.';
$string['days'] = 'Gün(ler)';
$string['defaultcertprogramfullname'] = 'Sertifikasyon programı tam adı 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Sertifikaları sil';
$string['duedate'] = 'Son tarih';
$string['editcertif'] = 'Sertifikasyon detaylarını düzenle';
$string['editcertification'] = 'Sertifikasyonu düzenle';
$string['editcertificationcontent'] = 'Sertifika içeriğini düzenle';
$string['editcertificationmessages'] = 'Sertifika mesajlarını düzenle';
$string['editdetailsactive'] = 'Sertifikasyon şunun için etkin';
$string['editdetailsactive_help'] = 'Süresi dolmadan önce sertifikasyonun etkin olduğu süre';
$string['editdetailsactivep'] = 'Etkin Süre';
$string['editdetailsdesc'] = 'Sertifikasyona atanmış tüm öğrenciler için yeniden sertifikasyon detay kurallarını tanımla';
$string['editdetailshdr'] = 'Yeniden sertifikasyon Detayları';
$string['editdetailsminimumactive'] = 'Minimum aktif dönem';
$string['editdetailsminimumactive_help'] = '**Sabit bitiş tarihi kullan** seçeneği ayarlandığında bu seçenek, sertifikanın etkin olacağı garanti edilecek minimum süreyi belirtmenizi sağlar. Bir kullanıcı sertifikasını tamamlarsa ve süresi dolana kadar bu süreden daha az bir süre varsa, bitiş tarihi başka bir tam aktif dönem tarafından ileri gönderilir.

Örneğin:

* Kullanıcı Temmuz ayında bir sertifikaya yeni atandıysa, aktif dönem 1 yılsa, pencere sürenin dolmasına 2 ay kala açılıyorsa, minimum aktif dönem 6 aysa ve atama son tarihi 1 Aralık ise Ağustos ayında tamamladığında bitiş tarihi bir sonraki yılın 1 Aralık tarihi olarak ayarlanacaktır (gerçek aktif dönem yaklaşık 16 ay).
* Aynı sertifikaya sahip bir kullanıcı, pencere açıkken Kasım ayında yeniden sertifikalandırma işlemini tamamlarsa, sertifikası bir sonraki yılın 1 Aralık tarihinde sona erecek şekilde ayarlanacaktır (gerçek aktif dönem yaklaşık 13 ay).
* Aynı sertifikaya sahip bir kullanıcı zamanında yeniden sertifika alamazsa ve daha sonra Nisan ayında birincil sertifikayı tamamlarsa, sertifikası o yılın 1 Aralık tarihinde sona erecek şekilde ayarlanacaktır (gerçek aktif süre yaklaşık 8 ay).';
$string['editdetailsrccmpl'] = 'Sertifikasyon tamamlanma tarihini kullan';
$string['editdetailsrcexp'] = 'Sertifikasyon bitiş tarihini kullan';
$string['editdetailsrcfixed'] = 'Sabit bitiş tarihini kullan';
$string['editdetailsrcopt'] = 'Yeniden sertifikasyon tarihi';
$string['editdetailsrcopt_help'] = 'Yeniden sertifikasyonun bitişinde ya da orijinal sertifikasyon süresi dolduğunda başlayacak yeni etkin süre';
$string['editdetailsrcwin'] = 'Yeniden Sertifikasyon Penceresi';
$string['editdetailsvalid'] = 'Bittiğinde sertifikasyonun ne kadar süreyle geçerli olacağını tanımlayın';
$string['editdetailswindow'] = 'Sona ermeden önce süre penceresi açılır';
$string['editdetailswindow_help'] = 'Bir öğrenci yeniden sertifikasyona başlamadan önce sertifikasyonun sona ermesi için geçen süre';
$string['editdetailswindowupdate'] = 'Bu ayrıntılarda yapılacak herhangi bir değişiklik, halihazırda sertifikalı olan kullanıcıların verilerini etkilemeyecektir. Yeni değerler, bir sonraki pencere açılış ve bitiş tarihlerini hesaplamak üzere kullanıcının bir sonraki sertifikasında kullanılacaktır.';
$string['editprogramassignments'] = 'Sertifika atamalarını düzenle';
$string['endnote'] = 'Son not';
$string['endnote_help'] = 'Sertifikanın sonunda görüntülenecek not.';
$string['error:cannotcreatecompletion'] = 'Sertifika tamamlama kaydı veritabanına eklenmeye çalışılırken hata oluştu';
$string['error:cannotloadcompletionrecords'] = 'programid: {$a->programid}, userid: {$a->userid} için mevcut olmayan certif_completion ve prog_completion kayıtları yüklenmeye çalışıldı';
$string['error:categoryidwasincorrect'] = 'Kategori ID yanlıştı';
$string['error:categorymustbespecified'] = 'Kategori belirtilmelidir';
$string['error:certifsnotmoved'] = 'Hata, sertifikasyonlar {$a}\'dan taşınmadı!';
$string['error:complalreadyexists'] = 'certifid={$a->certifid} userid={$a->userid} için zaten mevcut olan sertifika tamamlama kaydı oluşturulmaya çalışılıyor';
$string['error:completionhistorydatesnotunique'] = 'Tamamlanma tarihi ve bitiş tarihi kombinasyonu, bu kullanıcı ve sertifika için benzersiz olmalıdır.';
$string['error:completionstatusunset'] = 'Tamamlanma durumu asla “Ayarlanmadı” olmamalıdır.';
$string['error:histalreadyexists'] = 'Sertifikasyon geçmişi zaten var certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Yanlış sertifikasyon ID\'si certifid={$a}';
$string['error:incorrectid'] = 'Yanlış sertifikasyon tamamlama ID\'si ya da kulanıcı ID\'si';
$string['error:info_fixcertifiedprogincomplete'] = 'Bu sorunun bilinen iki olası nedeni bulunmaktadır.<br>
Sertifika tamamlama kaydı tamamlandı olarak ayarlandı, ancak program tamamlama kaydı ayarlanmadı.<br>
Yeniden sertifikalandırma penceresi açıldı ve program tamamlama kaydı güncellendi, ancak sertifika tamamlama kaydı güncellenmedi.<br>
Her iki durumda da önerilen çözüm, program tamamlama kaydını “tamamlandı” olarak değiştirmektir. Bu işlem ile kullanıcıların durumu “sertifikalı” olarak değişecektir.<br>
İkinci senaryoda, yeniden sertifikalandırma penceresi büyük ihtimalle bir sonraki cron çalışmasında yeniden açılacaktır ve kullanıcının kursları sıfırlanacaktır. Tüm kurs ilerlemeleri kaybolacaktır! Bu senaryoda, kurs sıfırlama işleminin olması gereken zamanda gerçekleşmemiş olması muhtemeldir ve bu durumda kursların sıfırlanması gerekir. Kurs sıfırlama işleminin halihazırda gerçekleşmiş olduğunu düşünüyorsanız, bu düzeltme kullanılmamalıdır.';
$string['error:info_fixcombination'] = 'Bu, iki veya daha fazla farklı sorunun bir kombinasyonudur. Her sorun ayrı ayrı çözülmelidir. Önce aşağıdaki düzeltmenin uygulanmasını öneririz.';
$string['error:info_fixduedate'] = 'Bu sorundan etkilenen kullanıcılar Öğrenme Kayıtlarında (ve potansiyel olarak diğer yerlerde) yanlış son tarih göreceklerdir. Bu sorun, son tarih bitiş tarihine eşit olacak şekilde ayarlanarak güvenli bir şekilde otomatik olarak düzeltilebilir.';
$string['error:info_fixduedatemismatchexpiry'] = 'Bu sorun, bir uzatma verildiğinde oluşan hata nedeniyle geçmişte meydana gelmiş olabilir. Bu durumda söz konusu sorun, Bitiş Tarihini Son Tarih ile değiştirerek düzeltilebilir.';
$string['error:info_fixexpiredmissingtimedue'] = 'Son tarihi manuel olarak ayarlayın veya aşağıdaki otomatik düzeltmeyi uygulayın. Otomatik düzeltme, son tarihi mevcut tarihten önceki en son geçmiş kaydının bitiş tarihine ayarlayacaktır. Böyle bir kayıt yoksa, sorunu açıklayan bir günlük mesajı oluşturulacak ve son tarihin manuel olarak ayarlanması gerekecektir.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Bu sorun, bir kullanıcı sertifika aldıktan sonra son tarihin güncellenmesine neden olan ek kullanıcı atamalarından kaynaklanmış olabilir. Bu durumda söz konusu sorun, son tarihi bitiş tarihi ile değiştirerek düzeltilebilir.';
$string['error:info_fixmissingcompletion'] = 'Kullanıcı atandı, ancak prog_completion ve/veya certif_completion kaydı eksik. Bu düzeltme eksik kayıtları oluşturacaktır.';
$string['error:info_fixprogcompletiondatematchpart1'] = '“Program tamamlanma tarihi” kullanıcılara gösterilmez veya sertifikalar açısından dahili olarak işlenmez. Normal şartlar altında iki tarihin aynı olması gerektiğinden bu kontrol gerçekleştirilmiştir ve bir sorun oluştuğunu gösterir.<br>
Bu sorunun bilinen bir nedeni, sertifika tamamlama kaydı için yanlış tamamlanma tarihinin hesaplanmış olmasıdır. Bu durumda, çözüm “Program tamamlanma tarihi” öğesini “Tamamlanma tarihi” öğesine kopyalamaktır. Otomatik düzeltme bunu yapacaktır. Bununla birlikte, sertifika halihazırda bitiş tarihini hesaplamak için “Sertifika tamamlanma tarihini kullan” olarak ayarlanmışsa, “Pencere açılış tarihi” ve “Bitiş tarihi” mevcut ayarlar kullanılarak otomatik olarak yeniden hesaplanacaktır. Aksi takdirde, pencere ve bitiş tarihleri değiştirilmeden bırakılır. Bu durum yanlış pencere açılış ve bitiş tarihlerine neden olabilir (örneğin, bir kullanıcının sertifika alması sırasında son tarihi olmadığında veya sertifika ayarları halihazırda kullanıcının sertifikalandırıldığı zamandan farklı olduğunda) veya düzeltmenin uygulanmasını engelleyebilir (program tamamlanma tarihi pencere açılış tarihinden büyük olduğunda). Bu durumların her ikisi de manuel olarak düzeltilmelidir.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternatif çözüm “Tamamlanma tarihi” öğesini “Program tamamlanma tarihi” öğesine kopyalamaktır.';
$string['error:info_fixprogincomplete'] = 'Bu sorunu çözmenin bilinen iki yöntemi bulunmaktadır.<br>
Önceki sürümlerde bir kullanıcı sertifika aldığında, yeniden sertifikalandırma penceresi açılmadan önce kullanıcının ataması kaldırılmış ve daha sonra yeniden atanmış olabilir. Kaydın bir geçmiş tamamlama kaydı varsa (büyük olasılıkla “atanmamış” olarak işaretlenmiştir), bunun nedeni muhtemelen budur. Bu durumda, tamamlama kaydını manuel olarak düzenlemeli, geçmiş kaydının ayrıntılarını kopyalamalı ve ardından geçmiş kaydını kaldırmalısınız. Bu, kullanıcıyı ataması kaldırılmadan önce bulunduğu durumdaki sertifikaya geri yükleyecektir.<br>
Geçmiş kaydı yoksa, program tamamlama kaydını “tamamlanmadı” olarak değiştirmek için otomatik düzeltmeyi kullanın. Kullanıcılar birincil sertifika yoluna yerleştirilecek, ancak kurslarının durumuna bağlı olarak (muhtemelen hâlâ tamamlandı olarak işaretlenmiş olan) cron tarafından otomatik olarak yeniden sertifikalı olarak işaretlenebilecektir. Bu bağlantıya tıklandığında değişikliğin o anda seçili olan tüm kayıtlara uygulanacağını unutmayın. Yukarıdaki yöntem kullanılarak bazı kayıtların düzeltilmesi gerekiyorsa, önce bunlar yapılmalıdır veya tek bir tamamlama kaydını düzenlerken bu düzeltmeyi etkinleştirebilirsiniz.';
$string['error:info_fixprogincompletecause'] = 'Program tamamlama kaydı tamamlanmış, ancak sertifika tamamlama eksik görünüyor. Bu sorunun nedeni önceki sürümlerde bir kullanıcı sertifika aldığında, yeniden sertifikalandırma penceresi açılmadan önce kullanıcının atamasının kaldırılmış ve daha sonra yeniden atanmış olması olabilir.';
$string['error:info_fixprogincompletenohistory'] = 'Geçmiş kaydı yoksa, program tamamlama kaydını “Tamamlanmadı” olarak değiştirmek için bu otomatik düzeltmeyi kullanın. Kullanıcılar birincil sertifika yoluna yerleştirilecek, ancak kurslarının durumuna bağlı olarak (muhtemelen hâlâ tamamlandı olarak işaretlenmiş olan) cron tarafından otomatik olarak yeniden sertifikalı olarak işaretlenebilecektir. Bu bağlantıya tıklandığında değişikliğin o anda seçili olan tüm kayıtlara uygulanacağını unutmayın. Farklı bir yöntem kullanılarak bazı kayıtların düzeltilmesi gerekiyorsa, önce bunlar yapılmalıdır veya tek bir tamamlama kaydını düzenlerken bu düzeltmeyi etkinleştirebilirsiniz.';
$string['error:info_fixprogincompletewithhistory'] = 'Eşleşen bitiş tarihi olan bir geçmiş tamamlama kaydı varsa ve “Atanmamış” ve “Sertifikalı, pencere açılmadan önce” olarak işaretli ise bu otomatik düzeltme uygulanabilir. Bu işlem, geçmiş kaydının ayrıntılarını mevcut tamamlama kaydının üzerine kopyalayacak ve ardından geçmiş kaydını kaldıracaktır. Bunun sonucunda kullanıcı “Sertifikalı, pencere açılmadan önce” olarak ayarlanacaktır. Pencere açılış tarihi veya bitiş tarihi geçtiyse, cron bir sonraki çalışmasında kullanıcının bu durumlardan geçeceğini (yeniden sertifikalandırma penceresi açıldığında kurs sıfırlama dahil) unutmayın.';
$string['error:info_fixprogstatusreset'] = 'Bu çözüm, program durumunu “Program tamamlanmadı” ve tamamlanma tarihini de boş (0) olarak değiştirecektir. Bu işlem, yalnızca yeniden sertifikalandırma penceresi açıldığında kullanıcının kurslarının doğru şekilde sıfırlandığından emin olmanız durumunda yapılmalıdır.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Kullanıcının geçerli bir certif_completion kaydı var, ancak bunların ataması yapılmamış. Bu düzeltme, tamamlama kayıtlarını kaldıracaktır (ve uygun olan durumlarda geçmişe taşıyacaktır).';
$string['error:info_fixwindowreopen'] = 'Bu sorundan etkilenen kullanıcılar, Öğrenme Kaydı altındaki İlerleme çubuğu gibi çeşitli yerlerde yanlış sertifika durumu görecektir: Sertifika raporu.<br>
Bu sorun iki şekilde çözülebilir. Birincisi, yeniden sertifikalandırma penceresinin açılmasından önce olacak şekilde sertifikanın durumu geriye doğru taşınabilir. Ardından, cron çalıştığında, pencere yeniden açılarak program durumu ve tamamlanma tarihi doğru şekilde ayarlanır VE kullanıcının kursları sıfırlanır. Tüm kurs ilerlemeleri kaybolacaktır! Bu işlem, yalnızca yeniden sertifikalandırma penceresi son açıldığında kullanıcının kurslarının doğru şekilde SIFIRLANMAMASI durumunda yapılmalıdır.';
$string['error:invalidaction'] = 'Geçersiz eylem: {$a}';
$string['error:invalidunassignedhist'] = 'Yalnızca bir geçmiş kaydı atanmamış olarak işaretlenebilir ve yalnızca geçerli bir atama yoksa';
$string['error:minimumactiveperiod'] = 'Etkin süre yeniden sertifikasyon penceresi süresinden büyük olmalıdır';
$string['error:minimumactiveperiodactive'] = 'Minimum aktif dönem, aktif dönemden daha uzun olamaz';
$string['error:minimumactiveperiodwindow'] = 'Minimum aktif dönem, yeniden sertifikalandırma penceresi döneminden kısa olamaz';
$string['error:minimumwindowperiod'] = 'Yeniden sertifikasyon penceresi süresi en az {$a} olmalıdır';
$string['error:missingcertifid'] = 'Sertifika kapsamında olmayan program için sertifika tamamlama kaydı oluşturulmaya çalışılıyor.';
$string['error:missingcompletion'] = 'Tamamlama kayıtları eksik';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid için eksik program tamamlama kaydı';
$string['error:multipleunassignedhistoryrecords'] = 'certifid={$a->certifid} userid={$a->userid} için zaten bir atanmamış geçmiş kaydı var';
$string['error:mustbepositive'] = 'Rakam pozitif olmalıdır';
$string['error:nullactiveperiod'] = 'Yeniden sertifikasyon etkin süresi ayarlı değil';
$string['error:nullwindowperiod'] = 'Yeniden sertifikasyon penceresi süresi ayarlı değil';
$string['error:progstatusinvalid'] = 'courseset 0 kaydı için program durumu STATUS_PROGRAM_INCOMPLETE veya STATUS_PROGRAM_COMPLETE şeklinde olmalıdır! Bu, potansiyel olarak önemli bir sorunu gösterir ve Totara destek ekibine bildirilmelidir.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Kullanıcı yeni atandığında temel bitiş tarihi boş olmalıdır.';
$string['error:stateassigned-pathincorrect'] = 'Kullanıcı yeni atandığında sertifika yolu “Sertifika” olmalıdır.';
$string['error:stateassigned-progstatusincorrect'] = 'Kullanıcı yeni atandığında program durumu “Program tamamlanmadı” olmalıdır.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Kullanıcı yeni atandığında program tamamlanma tarihi boş olmalıdır.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Kullanıcı yeni atandığında yenileme durumu “Yenileme zamanı gelmedi” olmalıdır.';
$string['error:stateassigned-timecompletednotempty'] = 'Kullanıcı yeni atandığında tamamlanma tarihi boş olmalıdır.';
$string['error:stateassigned-timedueunknown'] = 'Son tarih “BİLİNMİYOR” (0) olmamalıdır.';
$string['error:stateassigned-timeexpiresnotempty'] = 'Kullanıcı yeni atandığında Bitiş tarihi boş olmalıdır.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Kullanıcı yeni atandığında Pencere açılış tarihi boş olmalıdır.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında temel bitiş tarihi boş olmamalıdır.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında temel bitiş tarihi Pencere açılış tarihinden önce olmamalıdır.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Program tamamlanma tarihi, kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Tamamlanma tarihi ile aynı olmalıdır.';
$string['error:statecertified-pathincorrect'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında sertifika yolu “Yeniden Sertifikalandırma” olmalıdır.';
$string['error:statecertified-progstatusincorrect'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında program durumu “Program tamamlandı” olmalıdır.';
$string['error:statecertified-progtimecompletedempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında program tamamlanma tarihi boş olmamalıdır.';
$string['error:statecertified-renewalstatusincorrect'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında yenileme durumu “Yenileme zamanı gelmedi” olmalıdır.';
$string['error:statecertified-timecompletedempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Tamamlanma tarihi boş olmamalıdır.';
$string['error:statecertified-timedueempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Son tarih boş olmamalıdır.';
$string['error:statecertified-timeexpiresempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Bitiş tarihi boş olmamalıdır.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Son tarih ile Bitiş tarihi aynı olmalıdır.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Bitiş tarihi Pencere açılış tarihinden önce olmamalıdır.';
$string['error:statecertified-timewindowopensempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Pencere açılış tarihi boş olmamalıdır.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi henüz açılmadığında Pencere açılış tarihi Tamamlanma tarihinden önce olmamalıdır.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Kullanıcının sertifikasının süresi sona erdiğinde temel bitiş tarihi boş olmalıdır.';
$string['error:stateexpired-pathincorrect'] = 'Kullanıcının sertifikasının süresi sona erdiğinde sertifika yolu “Sertifika” olmalıdır.';
$string['error:stateexpired-progstatusincorrect'] = 'Kullanıcının sertifikasının süresi sona erdiğinde program durumu “Program tamamlanmadı” olmalıdır.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Kullanıcının sertifikasının süresi sona erdiğinde program tamamlanma tarihi boş olmalıdır.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Kullanıcının sertifikasının süresi sona erdiğinde yenileme durumu “Yenileme süresi sona erdi” olmalıdır.';
$string['error:stateexpired-timecompletednotempty'] = 'Kullanıcının sertifikasının süresi sona erdiğinde Tamamlanma tarihi boş olmalıdır.';
$string['error:stateexpired-timedueempty'] = 'Kullanıcının sertifikasının süresi sona erdiğinde Son tarih boş olmalıdır.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Kullanıcının sertifikasının süresi sona erdiğinde Bitiş tarihi boş olmalıdır.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Kullanıcının sertifikasının süresi sona erdiğinde Pencere açılış tarihi boş olmalıdır.';
$string['error:stateinvalidstatus'] = 'Geçerli bir durum ayarlanmalıdır (yukarıda bir Sertifika tamamlama durumu seçin)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında temel bitiş tarihi boş olmamalıdır.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında temel bitiş tarihi Pencere açılış tarihinden önce olmamalıdır.';
$string['error:statewindowopen-pathincorrect'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında sertifika yolu “Yeniden Sertifikalandırma” olmalıdır.';
$string['error:statewindowopen-progstatusincorrect'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında program durumu “Program tamamlanmadı” olmalıdır.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Program tamamlanma tarihi boş olmalıdır.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında yenileme durumu “Yenileme zamanı geldi” olmalıdır.';
$string['error:statewindowopen-timecompletedempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Tamamlanma tarihi boş olmamalıdır.';
$string['error:statewindowopen-timedueempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Son tarih boş olmamalıdır.';
$string['error:statewindowopen-timeexpiresempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Bitiş tarihi boş olmamalıdır.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Son tarih ile Bitiş tarihi aynı olmalıdır.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Bitiş tarihi Pencere açılış tarihinden önce olmamalıdır.';
$string['error:statewindowopen-timewindowopensempty'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Pencere açılış tarihi boş olmamalıdır.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Kullanıcı sertifika aldığında ve yeniden sertifikalandırma penceresi açıldığında Pencere açılış tarihi Tamamlanma tarihinden sonra olmalıdır.';
$string['error:timeexpiresbeforetimecompleted'] = 'Bitiş tarihi tamamlanma tarihinden sonra olmalıdır';
$string['error:unassignedcertifcompletion'] = 'Atanmamış kullanıcı için tamamlama mevcut';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Mevcut kayıtla eşleşmeyen tamamlama kaydı ile certif_write_completion_history için arama yapın';
$string['error:updatinginvalidcompletionrecords'] = 'Birbiri ile veya mevcut kayıtlarla eşleşmeyen tamamlama kayıtları ile certif_write_completion için arama yapın';
$string['error:useralreadyassigned'] = 'kullanıcı zaten certifid={$a->certifid} userid={$a->userid} için atanmış';
$string['error:validationfailureassign'] = 'userid={$a->userid} öğesini certifid={$a->certifid} öğesine atamaya çalışılırken kullanıcı ataması doğrulama hatası/hataları';
$string['eventcompletionhistoryadded'] = 'Sertifika tamamlama geçmişi eklendi';
$string['eventcompletionhistorydeleted'] = 'Sertifika tamamlama geçmişi silindi';
$string['eventcompletionhistoryedited'] = 'Sertifika tamamlama geçmişi düzenlendi';
$string['eventexpired'] = 'Sertifika süresi sona erdi';
$string['eventupdated'] = 'Sertifikanın ayarı güncellendi';
$string['eventwindowopened'] = 'Sertifika penceresi açıldı';
$string['exceptiontypealreadyassigned'] = 'Zaten sertifikaya atanmış';
$string['findcertifications'] = 'Sertifikasyonları bul';
$string['header:certification'] = '{$a} (Sertifika)';
$string['header:certificationcontent'] = 'Sertifika içeriği';
$string['image'] = 'Görüntü';
$string['imagedefault'] = 'Varsayılan görüntü';
$string['imagedefault_help'] = 'Sertifika oluşturucu tarafından hiçbir görüntü yüklenmezse görüntülenecek bir varsayılan görüntü ayarlayın.';
$string['imagedefaultlink'] = 'Tüm sertifikalar için varsayılan görüntüyü ayarlayın';
$string['image_help'] = 'Sertifikada görüntülenecek bir görüntüyü karşıya yükleyin. Hiçbir görüntü yüklenmezse bir varsayılan görüntü kullanılacaktır.';
$string['instructions:assignments1'] = 'Kategoriler, sertifikayı öğrenci gruplarına atamak için kullanılabilir.';
$string['instructions:certificationmessages'] = 'Sertifika mesajlarını ve anımsatıcılarını gerektiği şekilde tanımlayın';
$string['instructions:messages1'] = 'Sertifika ile ilişkili etkinlik ve anımsatma tetikleyicilerini yapılandırın.';
$string['instructions:programdetails'] = 'Sertifika adını, kullanılabilirliğini ve açıklamasını tanımlayın';
$string['learningcomptype'] = 'Öğrenim bileşeni';
$string['legend:recertfailrecertmessage'] = 'MESAJ YENİDEN SERTİFİKALANAMADI';
$string['legend:recertwindowdueclosemessage'] = 'YENİDEN SERTİFİKALANDIRMA PENCERESİ MESAJI KAPATACAK';
$string['legend:recertwindowopenmessage'] = 'YENİDEN SERTİFİKALANDIRMA PENCERESİ MESAJI AÇACAK';
$string['managecertifications'] = 'Sertifikasyonları yönet';
$string['managecertifsinthiscat'] = 'Bu kategorideki sertifikasyonları yönet';
$string['minimumtimerequired'] = 'Gerekli minimum süre';
$string['minimumtimerequired_help'] = 'Bu değer, bir kullanıcının gerçekçi olarak kurs setini tamamlayabilmesi için ihtiyaç duyabileceği minimum süreyi gösterir. **Atamalar** sekmesinde belirlenen tamamlama süresinin belirli bir kullanıcı grubu için gerçekçi olup olmadığını belirlemek için kullanılır. Atama gerçekçi değilse, bir **izin verilen kullanım süresi** istisnası oluşturulacak ve istisna çözümleninceye kadar kullanıcı sertifikaya atanmayacaktır.

Örneğin, minimum 10 günlük süreye sahip tek bir kurs setinden oluşan bir sertifika düşünün. Bir kullanıcıya 10 günden daha kısa sürede tamamlamasını gerektiren tamamlama kriterleri atanmışsa, bu kullanıcı için bir istisna raporu oluşturulur.

Bir kullanıcıya göre tamamlama kriterlerini kullanırken, bazı kullanıcıların istisnalar oluşturması mümkünken diğerleri oluşturamaz. Örneğin, **ilk oturum açılışından bu yana geçen gün** kriterini kullanırken, her kullanıcının gerçekçi olabilecek veya olmayabilecek kendi son tarihi olacaktır.

Bir sertifikada birden fazla kurs seti mevcut olduğunda, sertifika için gereken genel minimum süre, kurs seti mantığı dikkate alınarak en kötü durum senaryosuna göre hesaplanır. Örneğin, bir sertifika aşağıdakilerden oluşursa:

Kurs seti1 [10 days] ARDINDAN Kurs seti2 [5 days] VEYA Kurs seti3 [7 days]

izin verilen kullanım süresi toplam 17 gün olacaktır.

Bu minimum süre değeri, “Kurs sonu mesajı” ve “Kurs süresi geçti mesajı”nın ne zaman gönderilmesi gerektiğini belirlemek için de kullanılır.';
$string['minprogramtimerequired'] = 'Sertifikalar için gereken toplam minimum süre:';
$string['months'] = 'Ay(lar)';
$string['moveselectedcertificationsto'] = 'Seçili sertifikasyonları şuraya taşı...';
$string['na'] = 'Kullanılamıyor';
$string['nocertifdetailsfound'] = 'Hiçbir sertifkasyon detayı ayarlanmadı';
$string['nocertificationcontent'] = 'Sertifika herhangi bir içerik içermiyor';
$string['nocertifications'] = 'Sertifikasyon yok';
$string['nolongeravailabletolearners'] = 'Bu sertifika artık öğrencilere sunulmuyor.';
$string['noprogramassignments'] = 'Sertifika herhangi bir atama içermiyor';
$string['notapplicable'] = 'Uygulanamaz';
$string['notassigned'] = 'Atanmadı';
$string['notcertified'] = 'Sertifikalı değil';
$string['notduetostartuntil'] = 'Bu sertifika henüz mevcut değil. Öğrenci atamaları başlangıç tarihinden sonra uygulanacaktır.';
$string['notification_assigned_for_managers_body'] = 'Ekip üyeniz [subject:full_name_link] artık [certification:full_name] için atanmış durumda.

Şuraya gidin: [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] şuraya atandı: [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Sertifikaya atanan ekip üyesi';
$string['notification_assigned_for_subject_body'] = '[certification:full_name] sertifikasına atanmış durumdasınız.

Şuraya gidin: [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Şuraya atandınız: [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Öğrenci sertifikaya atandı';
$string['notification_assigned_resolver_title'] = 'Öğrenci sertifikaya atandı';
$string['notification_certification_placeholder_group'] = 'Sertifika {$a}';
$string['notification_completed_for_managers_body'] = 'Ekip üyeniz [subject:full_name_link], [certification:full_name] sertifikasını tamamladı.

Programa git: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name], [certification:full_name] sertifikasını tamamlandı';
$string['notification_completed_for_managers_title'] = 'Sertifika tamamlandı';
$string['notification_completed_for_subject_body'] = '[certification:full_name] sertifikasını tamamladınız.

Sertifikaya git: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = '[certification:full_name] sertifikasını tamamladınız';
$string['notification_completed_for_subject_title'] = 'Sertifika tamamlandı';
$string['notification_completed_resolver_title'] = 'Sertifika tamamlandı';
$string['notification_course_set_completed_for_managers_body'] = 'Ekip üyeniz [subject:full_name_link], [certification:full_name] sertifikasında [course_set:label] kursunu tamamlandı.

Sertifikaya git: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name], [certification:full_name] sertifikasında [course_set:label] kursunu tamamladı';
$string['notification_course_set_completed_for_managers_title'] = 'Sertifika kurs seti tamamlandı';
$string['notification_course_set_completed_for_subject_body'] = '[certification:full_name] sertifikasında [course_set:label] kursunu tamamladınız.

Sertifikaya git: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = '[certification:full_name] sertifikasında [course_set:label] kursunu tamamladınız';
$string['notification_course_set_completed_for_subject_title'] = 'Sertifika kurs seti tamamlandı';
$string['notification_course_set_completed_resolver_title'] = 'Kurs seti tamamlandı';
$string['notification_course_set_due_date_resolver_title'] = 'Kurs seti son tarihi';
$string['notification_due_date_resolver_title'] = 'Sertifika son tarihi';
$string['notification_expiry_date_resolver_title'] = 'Sertifika bitiş tarihi';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] gecikti.

Öğreniminizi tamamlamak için şuraya gidin: [certification:full_name_link]';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] gecikti';
$string['notification_failure_to_recertify_for_subject_title'] = 'Yeniden sertifikalandırma başarısız';
$string['notification_failure_to_recertify_resolver_title'] = 'Yeniden sertifikalandırma başarısız';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”, kurs seti “{$a->courseset}”';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”, kurs seti “{$a->courseset}”';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”';
$string['notification_log_expiry_date_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”';
$string['notification_log_failure_to_recertify_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Sertifika “{$a->cert}”';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, sertifika “{$a->cert}”';
$string['notification_log_window_open_date_resolver'] = '{$a->resolver_title}: Sertifika “{$a->cert}”';
$string['notification_new_exception_for_site_admin_body'] = '[certification:full_name] sertifikasında çözülmesi gereken istisnalar var.

Sertifikaya git: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'İstisnalar [certification:full_name] sertifikasında dikkat gerektirir';
$string['notification_new_exception_for_site_admin_title'] = 'Yeni istisna bildirildi';
$string['notification_new_exception_resolver_title'] = 'Yeni istisna bildirildi';
$string['notification_unassigned_for_managers_body'] = '[subject:full_name_link] adlı ekip üyenizin [certification:full_name] ataması kaldırıldı.

Sertifikaya git: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] için [certification:full_name] ataması kaldırıldı';
$string['notification_unassigned_for_managers_title'] = 'Kullanıcı atamasının kaldırılması';
$string['notification_unassigned_for_subject_body'] = 'Artık [certification:full_name] sertifikasında atamanız bulunmuyor.';
$string['notification_unassigned_for_subject_subject'] = '[certification:full_name] sertifikasındaki atamanız kaldırıldı';
$string['notification_unassigned_for_subject_title'] = 'Kullanıcı atamasının kaldırılması';
$string['notification_unassigned_resolver_title'] = 'Öğrencinin sertifikadaki ataması kaldırıldı';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] yenileme için hazır.

Öğreniminizi tamamlamak için şuraya gidin: [certification:full_name_link]';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] yenileme için hazır';
$string['notification_window_open_date_for_subject_title'] = 'Yeniden sertifikalandırma penceresi açıldı';
$string['notification_window_open_date_resolver_title'] = 'Yeniden sertifikalandırma penceresi açılış tarihi';
$string['oricertpath'] = 'Orijinal sertifikasyon yolu';
$string['oricertpathdesc'] = 'Orijinal sertifikasyon yolu için gerekli içeriği tanımla';
$string['perioddays'] = '{$a} gün';
$string['periodmonths'] = '{$a} ay';
$string['periodweeks'] = '{$a} hafta';
$string['periodyears'] = '{$a} yıl';
$string['pluginname'] = 'Sertifikasyon';
$string['prognamelinkedicon'] = 'Sertifikasyon Adı ve Bağlı Simge';
$string['program'] = 'Program';
$string['programassignments'] = 'Sertifika atamaları';
$string['programavailability'] = 'Sertifika Kullanılabilirliği';
$string['programavailability_help'] = 'Bu seçenek, sertifikanızı tamamen gizlemenizi sağlar.

Yöneticiler tarafından görüntülenen listelerin dışında hiçbir sertifika listesinde görünmeyecektir.

Öğrenciler sertifika URL’sine doğrudan erişmeye çalışsalar bile giriş yapmalarına izin verilmeyecektir.

**Kullanılabilirlik başlangıcı** ve **Kullanılabilirlik bitişi** tarihlerini ayarlarsanız öğrenciler, tarihlerle belirtilen dönem boyunca sertifikayı bulup giriş yapabilir, ancak bu tarihler dışında sertifikaya erişmeleri engellenir.';
$string['programcategory'] = 'Sertifika Kategorisi';
$string['programcategory_help'] = 'Totara yöneticiniz birkaç sertifika/kurs kategorisi oluşturmuş olabilir.

Örneğin, “İnsan Kaynakları”, “Yazılım geliştirme”, “Pazarlama” vb.

Sertifikanız için en uygun olanı seçin. Bu seçim, sertifikanızın sertifika listesinde görüntülendiği yeri etkileyecektir ve öğrencilerin sertifikanızı bulmasını kolaylaştırabilir.';
$string['programdetails'] = 'Sertifika ayrıntıları';
$string['programenrolledincohort'] = 'Kayıtlı hedef kitleye/hedef kitlelere sahip sertifika';
$string['programexpandlink'] = 'Sertifikasyon Adı (genişleyen detaylar)';
$string['programfullname'] = 'Sertifikanın Tam Adı';
$string['programfullname_help'] = 'Sertifikanın tam adı ekranın üst kısmında ve sertifika listelerinde görüntülenir.';
$string['programid'] = 'Sertifikasyon ID\'si';
$string['programidnumber'] = 'Sertifikasyon ID numarası';
$string['programidnumber_help'] = 'Bir sertifikanın kimlik numarası yalnızca bu kursu harici sistemlerle eşleştirirken kullanılır, Totara içinde asla görüntülenmez. Bu program için resmi bir kod adınız varsa burada kullanın, aksi takdirde boş bırakabilirsiniz.';
$string['programname'] = 'Sertifikasyon Adı';
$string['programoverviewfiles'] = 'Özet dosyaları';
$string['programoverviewfiles_help'] = 'Görüntüler gibi sertifika özet dosyaları, özetle birlikte sertifikalar listesinde görüntülenir.';
$string['programshortname'] = 'Sertifikasyon Kısa Adı';
$string['programshortname_help'] = 'Sertifikanın kısa adı, tam adın uygun olmadığı çeşitli yerlerde kullanılacaktır (bir uyarı mesajının konu satırında olduğu gibi).';
$string['programsummary'] = 'Sertifikasyon Özeti';
$string['programvisibility'] = 'Sertifika Görünürlüğü';
$string['programvisibility_help'] = 'Sertifika görünür ise, sertifika listelerinde ve arama sonuçlarında görünecektir ve öğrenciler sertifika içeriklerini görüntüleyebilecektir.

Sertifika görünür değilse, sertifika listelerinde veya arama sonuçlarında görünmez, ancak sertifikaya atanmış olan tüm öğrencilerin öğrenim planlarında görüntülenmeye devam eder ve öğrenciler sertifikanın URL’sini biliyorlarsa sertifikaya erişebilirler.';
$string['programvisible'] = 'Sertifika Görünür';
$string['programvisibledisabled'] = 'Sertifika Görünür (uygulanamaz)';
$string['prog_recert_failrecert_message'] = 'Program yeniden sertifikasyon hata mesajı';
$string['prog_recert_windowdueclose_message'] = 'Program Yeniden Sertifikasyon Penceresi kapanacak mesajı';
$string['prog_recert_windowopen_message'] = 'Program Yeniden Sertifikasyon Penceresi açılacak mesajı';
$string['recertdatetype'] = 'Yeniden sertifikalandırma yöntemi';
$string['recertfailrecert'] = 'Yeniden sertifikasyon alınamadı';
$string['recertfailrecertmessage'] = 'Yeniden sertifikasyon alınamadı mesajı';
$string['recertfailrecertmessage_help'] = 'Bir yeniden sertifikasyon süresi sona erdiğinde ve öğrencinin orijinal sertifikasyonu tekrarlaması gerektiğinde mesaj gönderilecektir.';
$string['recertification'] = 'Yeniden sertifikasyon';
$string['recertpath'] = 'Yeniden sertifikasyon yolu';
$string['recertpathdesc'] = 'Yeniden sertifikasyon yolunu tanımla';
$string['recertwindowdueclose'] = 'Yeniden sertifikasyon penceresi kapanacak';
$string['recertwindowdueclosemessage'] = 'Yeniden sertifikasyon kapanacak mesajı';
$string['recertwindowdueclosemessage_help'] = 'Bir yeniden sertifikasyon süre bitmek üzereyken bu mesaj gönderilir.';
$string['recertwindowexpiredate'] = 'Sertifikasyonunuz {$a} tarihinde sona erecek';
$string['recertwindowopen'] = 'Yeniden sertifikasyon penceresi açık';
$string['recertwindowopendate'] = 'Yeniden sertifikasyon penceresi  {$a} tarihinde açılır';
$string['recertwindowopendatelate'] = 'Yeniden sertifikalandırma penceresinin açılması gerekiyordu {$a} ancak henüz açılmadı. Pencere açma işlemi normalde pencerenin açılma tarihinden itibaren bir gün içinde otomatik olarak gerçekleşir, bu nedenle kısa bir süre içinde açılacaktır. Yeniden sertifikalandırmaya doğru ilerlemeden önce bu sorun çözülene kadar beklemelisiniz. Yeniden sertifikalandırma penceresi açılmadan önce yapılan ilerleme büyük olasılıkla kaybolacaktır.';
$string['recertwindowopendateverylate'] = 'DİKKAT! Yeniden sertifikalandırma penceresinin açılması gerekiyordu {$a} ancak henüz açılmadı. Bir günden fazla bir süre geçti, Pencere açma işlemi normalde şu ana kadar otomatik olarak gerçekleşmiş olmalıydı. Site yöneticiniz ile iletişime geçmeli ve onları bu mesaj hakkında bilgilendirmelisiniz. Yeniden sertifikalandırmaya doğru ilerlemeden önce bu sorun çözülene kadar beklemelisiniz. Yeniden sertifikalandırma penceresi açılmadan önce yapılan ilerleme büyük olasılıkla kaybolacaktır.';
$string['recertwindowopenmessage'] = 'Yeniden sertifikasyon penceresi açık mesajı';
$string['recertwindowopenmessage_help'] = 'Bu mesaj, bir öğreni yeniden sertifikasyon alacakları bir periyoda girdiğinde gönderilecektir.';
$string['removedfromprogram'] = '“{$a}”, sertifikadan kaldırıldı';
$string['renewalstatus_dueforrenewal'] = 'Yenileme zamanı';
$string['renewalstatus_expired'] = 'Yenileme süresi doldu';
$string['renewalstatus_notdue'] = 'Yenileme için hazır değil';
$string['returntomembership'] = 'Sertifika üyeliğine geri dön';
$string['sameascert'] = 'Mevcut sertifikasyon içeriğini kullan';
$string['saveallchanges'] = 'Tüm değişiklikleri kaydet';
$string['searchcertifications'] = 'Sertifikasyonları ara';
$string['stateassigned'] = 'Yeni atandı';
$string['statecertified'] = 'Sertifikalı, pencere açılmadan önce';
$string['stateexpired'] = 'Süresi Bitti';
$string['stateinvalid'] = 'Geçersiz durum - geçerli bir durum seçin';
$string['statewindowopen'] = 'Sertifikalı, pencere açık';
$string['status_assigned'] = 'Atanmış';
$string['status_certified'] = 'Sertifikalı';
$string['status_completed'] = 'Tamamlandı';
$string['status_expired'] = 'Süresi doldu';
$string['status_inprogress'] = 'İlerlemekte';
$string['status_notcertified'] = 'Sertifikalı değil';
$string['status_unset'] = 'Ayarlı değil';
$string['summary'] = 'Özet';
$string['summary_help'] = 'Sertifikanın özet açıklaması.';
$string['timeallowance'] = 'Yeniden sertifikasyon için gerekli asgari süre {$a->timestring}';
$string['tocertification'] = 'sertifikaya';
$string['tosaveall'] = 'Tüm değişiklikleri kaydetmek için \'Tüm değişiklikleri kaydet\' öğesine tıklayın. Düzenlemek için \'Sertifikasyon detaylarını düzenle\'ye tıklayın. Değişikliklerin kaydedilmesi geri alınamaz.';
$string['totallearnersassigned'] = 'Atanan öğrenci toplamı';
$string['totallearnersassigned_help'] = 'Bu toplam, aşağıdaki gruplardaki öğrencilerin toplamından farklı olabilir. Bunun nedeni, bazı kullanıcıların atamalarının sistem tarafından işlenmemiş olması veya sertifikanın şu anda aktif olmaması olabilir. Bazı kullanıcılar birden fazla atanmış grupta da olabilir, ancak yalnızca bir kez atanırlar.';
$string['type_competency'] = 'Yeterlilik';
$string['type_course'] = 'Ders';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Ayarlı değil';
$string['unset'] = 'Ayarlı değil';
$string['updatecertificationstask'] = 'Sertifikaları güncelle';
$string['userdataitemassignment_completion'] = 'Sertifika atamaları ve tamamlama';
$string['userdataitemassignment_completion_help'] = 'Temizleme sırasında, kullanıcı hâlâ atama kriterlerini karşılıyorsa (hedef kitle, kuruluş, pozisyon veya yönetim hiyerarşisi nedeniyle), temizleme tamamlandıktan sonra yeni bir atama tetiklenebilir.';
$string['viewallcertifications'] = 'Tüm sertifikasyonları görüntüle';
$string['viewcertification'] = 'Sertifikasyonu görüntüle';
$string['weeks'] = 'Hafta(lar)';
$string['windowopen'] = 'Açık';
$string['windowopenin1day'] = '1 günde açılır';
$string['windowopeninxdays'] = '{$a} günde açılır';
$string['windowperiod'] = 'Pencere Dönemi';
$string['years'] = 'Yıl(lar)';
$string['youareassigned'] = 'Bu sertifikasyona atandınız.';
$string['youhaveunsavedchanges'] = 'Kaydedilmemiş değişiklikleriniz var.';
