<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Mevcut yetkinlikler için Crumbtrail:';
$string['a11y_competency_parents'] = 'Üst yetkinlikler:';
$string['a11y_filter_competencies'] = 'Yetkinlik filtreleri';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Başarı tarihi: {$a->date}';
$string['achievement_add_pathway'] = 'Başarı yolu ekle';
$string['achievement_add_pathway_sr_only'] = 'eklendi';
$string['achievement_level'] = 'Başarı seviyesi';
$string['achievement_path_group_label_single'] = 'Kriterlerin yerine getirilmesi';
$string['achievement_paths'] = 'Başarı yolları';
$string['achievement_paths_label'] = 'Başarı yolları:';
$string['achievement_paths_need_review'] = 'Başarı yolları gözden geçirilmeli';
$string['achievement_paths_need_review_completely'] = 'Başarı yolları {$a->count} yetkinliklerine uygulanmak üzere başarıyla planlandı. Bunların hepsi, gözden geçirilmesi gereken kriterlere dayalı yollar içerir. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['achievement_paths_need_review_completely_one'] = 'Başarı yolları {$a->count} yetkinliğine uygulanmak üzere başarıyla planlandı. Bu, gözden geçirilmesi gereken kriterlere dayalı yollar içerir. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['achievement_paths_need_review_framework'] = 'Başarı yollarının bazısı gözden geçirilmeli';
$string['achievement_paths_need_review_framework_long'] = 'Bu yetkinliklerden bazıları, gözden geçirilmesi gereken başarı yollarına sahip. Yetkinlikler geçerli bir başarı yolu olmadan derecelendirilemez.';
$string['achievement_paths_need_review_long'] = 'Bu yetkinlik için başarı yolları gözden geçirilmeli. Yetkinlikler geçerli bir başarı yolu olmadan derecelendirilemez.';
$string['achievement_paths_need_review_partially_many_many'] = 'Başarı yolları {$a->count} yetkinliklerine uygulanmak üzere başarıyla planlandı. Gözden geçirilmesi gerekecek kriterlere dayalı yollar içeren {$a->review_count} yetkinlik bulunuyor. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['achievement_paths_need_review_partially_many_one'] = 'Başarı yolları {$a->count} yetkinliklerine uygulanmak üzere başarıyla planlandı. Gözden geçirilmesi gerekecek kriterlere dayalı yollar içeren {$a->review_count} yetkinlik bulunuyor. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['achievement_paths_need_review_partially_one_many'] = 'Başarı yolları {$a->count} yetkinliğine uygulanmak üzere başarıyla planlandı. Gözden geçirilmesi gerekecek kriterlere dayalı yollar içeren {$a->review_count} yetkinlik bulunuyor. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['achievement_paths_need_review_partially_one_one'] = 'Başarı yolları {$a->count} yetkinliğine uygulanmak üzere başarıyla planlandı. Gözden geçirilmesi gerekecek kriterlere dayalı yollar içeren {$a->review_count} yetkinlik bulunuyor. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['achievement_pathway_remove'] = 'Yolu kaldır';
$string['achievement_pathway_remove_item'] = 'Öğeyi kaldır';
$string['achievement_pathway_remove_undo'] = 'Yolu kaldırma işlemini geri al';
$string['achievement_priority_edit'] = 'Önceliklendirilmiş başarı yollarını düzenle';
$string['achievement_priority_move'] = 'Önceliklendirilmiş başarı yollarını taşı';
$string['action_activate'] = 'Atamayı etkinleştir';
$string['action_activate_bulk_modal'] = '<p>Atanan tüm kullanıcılar için yetkinlik kayıtları oluşturulacak ve bu yetkinlikler için başarı kriterlerine yönelik ilerlemeleri izlenmeye başlanacak.</p><p>Yalnızca taslak atamalar etkinleştirilecek (etkin ve arşivlenmiş atamalar göz ardı edilecek).</p><p>Etkinleştirme işlemine devam etmek istiyor musunuz?</p>';
$string['action_activate_bulk_modal_header'] = 'Toplu atama etkinleştirme işlemini onayla';
$string['action_activate_individual_modal'] = '<p>Atanan kullanıcı için bir yetkinlik kaydı oluşturulacak ve bu yetkinlik için başarı kriterlerine yönelik ilerlemeleri izlenmeye başlanacak.</p><p>Etkinleştirme işlemine devam etmek istiyor musunuz?</p>';
$string['action_activate_individual_modal_header'] = 'Atama etkinleştirme işlemini onayla';
$string['action_activate_modal'] = '<p>Atanan tüm kullanıcılar için yetkinlik kayıtları oluşturulacak ve bu yetkinlik için başarı kriterlerine yönelik ilerlemeleri izlenmeye başlanacak.</p><p>Etkinleştirme işlemine devam etmek istiyor musunuz?</p>';
$string['action_activate_modal_header'] = 'Atama etkinleştirme işlemini onayla';
$string['action_add_user_groups'] = 'Kullanıcı grupları ekle';
$string['action_archive'] = 'Atamayı arşivle';
$string['action_archive_bulk_modal_1'] = 'Atanan tüm kullanıcıların ataması kaldırılacak ve atamaları ile kayıtları arşivlenecek. Bu yetkinlikler için başarı kriterlerine göre ilerlemeleri artık takip edilmeyecek.';
$string['action_archive_bulk_modal_2'] = 'Yalnızca etkin atamalar etkinleştirilecek (taslak ve arşivlenmiş atamalar göz ardı edilecek).';
$string['action_archive_bulk_modal_confirm'] = '<strong>Grup bazlı kullanıcıların</strong> atamalarında, atamalarının kaldırıldığı yetkinlikte başka etkin ataması olmayanlar için sürekli başarı takibini etkinleştirin';
$string['action_archive_bulk_modal_header'] = 'Atamaların toplu olarak arşivlenmesini onaylayın';
$string['action_archive_bulk_modal_question'] = 'Arşivleme işlemine devam etmek istiyor musunuz?';
$string['action_archive_group_modal'] = 'Atanan tüm kullanıcıların ataması kaldırılacak ve atamaları ile kayıtları arşivlenecek. Bu yetkinlikler için başarı kriterlerine göre ilerlemeleri artık takip edilmeyecek.';
$string['action_archive_group_modal_confirm'] = 'Atamasının kaldırıldığı yetkinlikte başka etkin ataması olmayan kullanıcılar için sürekli başarı takibini etkinleştirin.';
$string['action_archive_group_modal_header'] = 'Atamaların arşivlenmesini onaylayın';
$string['action_archive_modal_header'] = 'Atamaların arşivlenmesini onaylayın';
$string['action_archive_modal_question'] = 'Arşivleme işlemine devam etmek istiyor musunuz?';
$string['action_archive_this'] = 'Bu atamayı arşivle';
$string['action_archive_user_assignment_modal'] = 'Bu atama ve ilişkili başarı kaydı arşivlenecek. Bu atama arşivlendikten sonra başka etkin atama kalmaması, bu yetkinlik için başarı kriterlerine yönelik ilerlemenin artık izlenmeyeceği anlamına gelir.';
$string['action_archive_user_modal'] = 'Atanan kullanıcının ataması kaldırılacak, ataması ve kaydı arşivlenecek. Bu yetkinlik için başarı kriterlerine yönelik ilerlemeleri artık takip edilmeyecek.';
$string['action_archive_user_modal_header'] = 'Atamaların arşivlenmesini onaylayın';
$string['action_confirm_activate_bulk'] = '{$a->affected} yetkinlik atamaları başarıyla etkinleştirildi.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} yetkinlik atamaları başarıyla etkinleştirildi. {$a->skipped} yetkinlik atamaları göz ardı edildi.';
$string['action_confirm_activate_error'] = 'Atama durumundaki bir değişiklik nedeniyle etkinleştirme tamamlanamadı. Liste güncellendi.';
$string['action_confirm_activate_success'] = 'Yetkinlik atamaları başarıyla etkinleştirildi.';
$string['action_confirm_archive_bulk'] = '{$a->affected} yetkinlik atamaları başarıyla arşivlendi.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} yetkinlik atamaları başarıyla arşivlendi. {$a->skipped} yetkinlik atamaları göz ardı edildi.';
$string['action_confirm_archive_error'] = 'Atama durumundaki bir değişiklik nedeniyle arşivleme tamamlanamadı. Liste güncellendi.';
$string['action_confirm_archive_success'] = 'Yetkinlik ataması başarıyla arşivlendi.';
$string['action_confirm_delete_bulk'] = '{$a->affected} yetkinlik atamaları başarıyla silindi.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} yetkinlik atamaları başarıyla silindi. {$a->skipped} yetkinlik atamaları göz ardı edildi.';
$string['action_confirm_delete_error'] = 'Atama durumundaki bir değişiklik nedeniyle silme işlemi tamamlanamadı. Liste güncellendi.';
$string['action_confirm_delete_success'] = 'Yetkinlik ataması başarıyla silindi.';
$string['action_delete'] = 'Atamayı sil';
$string['action_delete_archived_individual_modal'] = '<p>İlişkili kullanıcı ataması ve kaydı silinecek.</p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Arşivlenmiş atama silme işlemini onayla';
$string['action_delete_archived_modal'] = '<p>İlişkili tüm kullanıcı atamaları ve kayıtları silinecek.</p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['action_delete_archived_modal_header'] = 'Arşivlenmiş atama silme işlemini onayla';
$string['action_delete_bulk_modal'] = '<p>Seçili tüm taslak atamalar silinecek, bunun henüz yetkinliğe atanmadıkları için kullanıcılar üzerinde hiçbir etkisi olmayacak.</p><p>Seçili tüm etkin atamalar yok sayılacak (yalnızca taslak ve arşivlenmiş yetkinlikler silinebilir).</p><p><strong>Seçili tüm arşivlenmiş atamalar silinecek ve ilişkili tüm kullanıcı atamaları ile kayıtları silinecek.</strong></p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['action_delete_bulk_modal_header'] = 'Toplu atama silme işlemini onayla';
$string['action_delete_draft_individual_modal'] = '<p>Henüz uzmanlığa atanmadığından, bu durumun ilgili kullanıcı üzerinde hiçbir etkisi olmayacak.</p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Taslak atama silme işlemini onayla';
$string['action_delete_draft_modal'] = '<p>Henüz uzmanlığa atanmadığından, bu durumun kullanıcılar üzerinde hiçbir etkisi olmayacak.</p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['action_delete_draft_modal_header'] = 'Taslak atama silme işlemini onayla';
$string['active'] = 'Etkin';
$string['activity_log'] = 'Etkinlik günlüğü';
$string['activity_log_aggregation_changed'] = 'Genel derecelendirme hesaplama değişikliği';
$string['activity_log_assigned_admin'] = 'Atanan: {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Atanan: {$a->audience_name} (Hedef Kitle)';
$string['activity_log_assigned_continuous'] = 'Sürekli takip için atama aktarıldı';
$string['activity_log_assigned_organisation'] = 'Atanan: {$a->organisation_name} (Kuruluş)';
$string['activity_log_assigned_other'] = 'Atanan: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Atanan: {$a->position_name} (Pozisyon)';
$string['activity_log_assigned_self'] = 'Atanan: Kendi kendine atanmış';
$string['activity_log_comment'] = 'Yorum:';
$string['activity_log_competency_aggregation_changed'] = 'Yetkinliğe ilişkin toplama yöntemi değiştirildi';
$string['activity_log_criteria_change'] = 'Kriter değişikliği';
$string['activity_log_criteria_met'] = 'Karşılanan kriterler: {$a->criteria_met}. Derecelendirme: “{$a->scale_value_name}”.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Etkinlik günlüğünü filtrele';
$string['activity_log_minprof_changed'] = 'Gerekli minimum yeterlilik değeri “{$a->scale_value_name}” olarak değiştirildi';
$string['activity_log_minprof_override'] = 'Atama için gerekli minimum yeterlilik değeri “{$a->scale_value_name}” olarak ayarlandı';
$string['activity_log_minprof_override_cancelled'] = 'Atama için gerekli minimum yeterlilik değeri kaldırıldı';
$string['activity_log_no_rating'] = 'Derecelendirme: Yok';
$string['activity_log_rating'] = 'Derecelendirme: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Derecelendirme değeri sıfırlandı';
$string['activity_log_tracking_started'] = 'Yetkinlik etkin: Başarı takibi başlatıldı';
$string['activity_log_tracking_stopped'] = 'Yetkinlik arşivlendi: Başarı takibi durduruldu';
$string['activity_log_unassigned_admin'] = 'Atanmamış: {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Atanmamış: {$a->audience_name} (Hedef Kitle)';
$string['activity_log_unassigned_continuous'] = 'Atanmamış: Sürekli takip';
$string['activity_log_unassigned_organisation'] = 'Atanmamış: {$a->organisation_name} (Kuruluş)';
$string['activity_log_unassigned_other'] = 'Atanmamış: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Atanmamış: {$a->position_name} (Pozisyon)';
$string['activity_log_unassigned_self'] = 'Atanmamış: Kendi kendine atanmış';
$string['add_competencies'] = 'Yetkinlikleri ekle';
$string['add_criteria_group'] = 'Kriter grubu ekle';
$string['add_linked_courses'] = 'Bağlantılı kurslar ekle';
$string['aggregate_all_competencies_task'] = 'Etkin yetkinlik atamaları olan tüm kullanıcılar için yetkinlik başarılarını toplayın';
$string['aggregate_queued_competencies_task'] = 'Yalnızca sıraya alınmış toplama işlemi için yetkinlik başarılarını toplayın';
$string['all'] = 'Tümü';
$string['all_assignments'] = 'Tüm atamalar';
$string['all_categories'] = 'Tüm kategoriler';
$string['all_competencies'] = 'Tüm yetkinlikler';
$string['all_competencies_framework'] = 'Çerçeve ana sayfa';
$string['and'] = 've';
$string['any'] = 'Herhangi bir';
$string['any_scale_value'] = 'Herhangi bir ölçek değeri';
$string['apply_changes'] = 'Değişiklikleri uygula';
$string['apply_copy_pathways'] = 'Uygula';
$string['apply_copy_pathways_confirmation_title'] = 'Başarı yollarını uygula';
$string['apply_success'] = 'Değişiklikler başarıyla uygulandı';
$string['archived'] = 'Arşivlendi';
$string['archived_assignments'] = 'Arşivlenmiş atamalar';
$string['assign_competencies'] = 'Yetkinlikleri ata';
$string['assigned'] = 'Atandı';
$string['assigned_type_detail'] = 'Ayrıntı';
$string['assigned_user_groups'] = 'Atanan kullanıcı grupları';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Yönetici';
$string['assignment'] = 'Atama';
$string['assignment_archived_at'] = 'Atama arşivlendi {$a}';
$string['assignment_back_to_assignments'] = '« Yetkinlik atamalarını yönet öğesine geri dön';
$string['assignment_create_new'] = 'Atamaları oluştur';
$string['assignment_creation_availability'] = 'Atama oluşturma özelliğinin kullanılabilirliği';
$string['assignment_date_archived'] = 'Arşivleme tarihi';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Kendi kendine atanmış';
$string['assignment_reason_system'] = 'Sürekli takip';
$string['assignment_type_admin'] = 'Birey (Admin)';
$string['assignment_type_legacy'] = 'Eski Atama';
$string['assignment_type_other'] = 'Doğrudan atanmış';
$string['assignment_type_self'] = 'Kendi kendine atanmış';
$string['assignment_type_system'] = 'Birey (Sistem)';
$string['assignment_view_current'] = 'Mevcut atanmış kullanıcı raporu';
$string['awaiting_selection_text'] = 'Bir {$a} öğesinden yetkinlik seçimi bekleniyor.';
$string['back'] = 'Geri';
$string['back_to'] = '« Şuraya geri dön: {$a}';
$string['back_to_all_competencies'] = 'Tüm yetkinliklere geri dön';
$string['back_to_competency'] = 'Şuraya geri dön: {$a}';
$string['back_to_competency_profile'] = 'Yetkinlik profiline geri dön';
$string['back_to_competency_profile_self'] = 'Yetkinlik profilinize geri dönün';
$string['basket_clear_selection'] = 'Seçimi temizle';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Atama oluşturma işlemine devam etmeden önce en az bir yetkinlik seçmelisiniz';
$string['basket_view_selected'] = 'Seçileni görüntüle';
$string['browse_selected_user_groups'] = 'Seçilen gruplardaki kullanıcılar';
$string['browse_users'] = 'Kullanıcılara göz at';
$string['button_sync_users'] = 'Atanan kullanıcıları senkronize et';
$string['cancel'] = 'İptal et';
$string['cannot_copy_achievement_path'] = 'Başarı yolları kopyalanamıyor';
$string['cannot_copy_achievement_path_details'] = 'Bu yetkinliğin başarı yolu yok. Kopyalamak için başarı yolları eklenmeli.';
$string['change_competency_selection'] = 'Yetkinlik seçimini düzenle';
$string['chart_label_proficient'] = 'yeterli';
$string['charts'] = 'Grafikler';
$string['competencies'] = '{$a} yetkinlik';
$string['competencies_selected'] = '<strong>{$a} yetkinlik</strong> için atama oluşturuluyor';
$string['competency'] = 'Yetkinlik';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Diğer kullanıcılar';
$string['competency_assign_availability_self_simple'] = 'Kendisi';
$string['competency:assign_other'] = 'Yetkinliği diğer kullanıcılara ata';
$string['competency:assign_self'] = 'Yetkinliği kendinize atayın';
$string['competency_does_not_exist'] = 'İstenen yetkinlik mevcut değil.';
$string['competency:manage_assignments'] = 'Yetkinlik atamalarını yönet';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Yetkinlik profili';
$string['competency:rate_other_competencies'] = 'Diğer kullanıcıların yetkinliklerini derecelendir';
$string['competency:rate_own_competencies'] = 'Kendi yetkinliklerini derecelendir';
$string['competency:view_assignments'] = 'Yetkinlik atamalarını görüntüle';
$string['competency:view_other_profile'] = 'Diğer kullanıcıların profilini görüntüle';
$string['competency:view_own_profile'] = 'Kendi yetkinlik profilini görüntüle';
$string['complete_criteria'] = 'Aşağıdaki kriterleri tamamla';
$string['completed'] = 'tamamlandı';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} etkin yetkinlik ataması başarıyla oluşturuldu.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} etkin yetkinlik ataması başarıyla oluşturuldu.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} taslak yetkinlik ataması başarıyla oluşturuldu.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} taslak yetkinlik ataması başarıyla oluşturuldu.';
$string['confirm_assignment_creation_none_plural'] = 'Mevcut olduğundan dolayı yeni yetkinlik atamaları oluşturulmadı.';
$string['confirm_assignment_creation_none_singular'] = 'Mevcut olduğundan dolayı yeni yetkinlik ataması oluşturulmadı.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} yetkinlik ataması başarıyla oluşturuldu. Mevcut olduğundan dolayı {$a->skipped} yetkinlik ataması oluşturulmadı.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} yetkinlik ataması başarıyla oluşturuldu. Mevcut olduğundan dolayı {$a->skipped} yetkinlik ataması oluşturulmadı.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} yetkinlik ataması başarıyla oluşturuldu. Mevcut olduğundan dolayı {$a->skipped} yetkinlik ataması oluşturulmadı.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} yetkinlik ataması başarıyla oluşturuldu. Mevcut olduğundan dolayı {$a->skipped} yetkinlik ataması oluşturulmadı.';
$string['confirm_copy_path_continue'] = 'Devam etmek istiyor musunuz?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Hepsinin başarı yolları mevcut. Mevcut başarı yollarının değiştirilmesi, kullanıcıların yeterliliğinde değişikliklere neden olabilir.';
$string['confirm_copy_path_overwrite_bottom'] = 'Devam etmek ve mevcut başarı yollarını değiştirmek istiyor musunuz?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} tanesinin başarı yolları mevcut. Mevcut başarı yollarının değiştirilmesi, kullanıcıların yeterliliğinde değişikliklere neden olabilir.';
$string['confirm_copy_path_top'] = 'Kopyalanan başarı yolları seçilen {$a} yetkinliklerine uygulanacak.';
$string['confirm_generic'] = 'Devam etmek istiyor musunuz?';
$string['continue_copying_paths'] = 'Devam et';
$string['continuous_tracking'] = 'Sürekli takip';
$string['copy_achievement_paths_title'] = 'Başarı yollarını şuradan kopyala: “{$a}”';
$string['copying_achievement_paths_success'] = 'Başarı yolları {$a->count} yetkinliklerine uygulanmak üzere başarıyla planlandı. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['copying_achievement_paths_success_one'] = 'Başarı yolları {$a->count} yetkinliğine uygulanmak üzere başarıyla planlandı. Bu değişikliklerin site geneline yansıtılması biraz zaman alabilir.';
$string['copying_achievement_paths_warning'] = 'Bu yetkinliği güncellemek için planlanmış bir görev var, bu da yeterlilikte bir değişikliğe neden olabilir';
$string['copy_to_other_competency'] = 'Aynı çerçevedeki diğer yetkinliklere kopyala';
$string['coursefullname'] = 'Tam Ad';
$string['criteria_based_content_wont_be_copied'] = 'İlgili tüm kurslar ve yetkinlikler kriterlere dayalı yollarda kopyalanmayacaktır.';
$string['criteria_fulfilled'] = 'Karşılanan kriterler';
$string['criteriatype'] = 'Kriter türü';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Mevcut atama ayrıntıları';
$string['current_assignment_progress'] = 'Mevcut atama ilerlemesi';
$string['currently_assigned'] = 'Şu anda atanmış';
$string['default_proficiency_value_override_header'] = 'Varsayılan geçersiz kılma';
$string['deleted_audience'] = '(hedef kitle silindi)';
$string['deleted_organisation'] = '(kuruluş silindi)';
$string['deleted_position'] = '(pozisyon silindi)';
$string['deleted_user'] = '(kullanıcı silindi)';
$string['description'] = 'Açıklama';
$string['directly_assigned'] = 'Doğrudan atanmış';
$string['disabled'] = 'Devre dışı bırakıldı';
$string['display_achievement_level'] = 'Başarı seviyesini ve yeterliliği göster';
$string['done'] = 'Bitti';
$string['edit_competency'] = 'Yetkinliği düzenle: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Düzenle';
$string['edit_proficiency_bulk_modal_title'] = '{$a} ataması için yeterlilik değerini düzenle';
$string['edit_proficiency_change_framework_warning'] = 'Yeterlilik değerini yalnızca aynı çerçevedeki yetkinlikler için atamaya göre düzenleyebilirsiniz. Çerçeveyi değiştirirseniz, seçtiğiniz tüm yetkinlikler kaldırılır.';
$string['edit_proficiency_default_indicator'] = '(Varsayılan)';
$string['edit_proficiency_remove_assignment_specific'] = 'Atamaya özgü yeterlilik değerini kaldır';
$string['edit_proficiency_value_by_assignment'] = 'Atamaya göre yeterlilik değerini düzenle';
$string['edit_proficiency_value_by_assignment_help'] = '**Gerekli minimum yeterlilik değeri**, bir kullanıcının bu ölçeği kullanarak uzman olması için elde etmesi gereken en düşük değerdir. Tüm yüksek ölçek değerleri otomatik olarak yeterli değerler olarak sınıflandırılır. Çerçeve için ayarlanan değer varsayılan değer olacaktır, ancak atamaya özgü yeterlilik değerleri varsayılanı geçersiz kılmak için burada ayarlanabilir.';
$string['edit_proficiency_value_by_assignment_updated'] = '{$a} atama için yeterlilik değeri güncellendi.';
$string['edit_proficiency_value_by_assignment_updated_single'] = '1 atama için yeterlilik değeri güncellendi.';
$string['enablecompetency_assignment'] = 'Yetkinlik Atamasını Etkinleştir';
$string['enablecompetency_assignment_desc'] = 'Bu seçenek ile aşağıdakileri yapabileceksiniz: Bu sitede Yetkinlik Atama özelliğini Etkinleştir(göster)/Devre Dışı Bırak.';
$string['enabled'] = 'Etkin';
$string['enable_performance_rating'] = 'Performans etkinliği derecelendirmesini etkinleştir';
$string['enable_performance_rating_help'] = 'Katılımcıların seçebileceği tüm yetkinlikler için başarı yolu olarak “Performans etkinliği derecelendirmesi” ayarlanmış olmalıdır.
Bu ayarlanmamışsa, katılımcılar bir “nihai derecelendirme” sağlayabilir, ancak bu derecelendirme yetkinliğe gönderilmez.';
$string['enable_performance_rating_participant'] = 'Katılımcıyı derecelendirme';
$string['enable_performance_rating_participant_help'] = 'Yalnızca bir performans etkinliği derecelendirmesi toplanacak ve yetkinliğe gönderilecek. Katılımcı rolünde birden fazla kişi varsa gönderilen ilk derecelendirme uygulanır.';
$string['error_archive_user_assignment'] = 'Bu atamayı arşivleme kapasiteniz yok.';
$string['error_cannot_queue_task'] = 'Geçici görev oluşturulamıyor: {$a->task}';
$string['error_cant_undo_single_use'] = 'Bu yol her yetkinlik için sadece bir kez kullanılabilir. Bu yolu geri yükleyebilmek için önce bunu kaldırdıktan sonra eklenen öğeyi kaldırın.';
$string['error_competencies_out_of_sync'] = 'Seçiminizle ilgili bir hata oluştu. Artık atama için mevcut olmadığından {$a} yetkinlik seçiminizden kaldırıldı.';
$string['error_copy_pathway_source_has_no_pathways'] = 'Kopyaladığınız yetkinlik değiştirildiğinden başarı yolları seçtiğiniz yetkinliklere uygulanamaz. Değişiklikleri görmek için lütfen kopyalamak istediğiniz yetkinliği gözden geçirin';
$string['error_copy_pathway_source_unknown'] = 'Yol kopyalama için kaynak yetkinliği artık mevcut değil';
$string['error_create_assignments'] = 'Atama oluşturma sırasında, seçtiğiniz yetkinliklerde veya kullanıcı gruplarında yapılan değişiklikler nedeniyle bir hata oluştu. Seçiminiz bu değişiklikleri yansıtacak şekilde güncellendi, lütfen devam etmeden önce doğrulayın.';
$string['error_filter_assignment_not_supported'] = '“{$a}” ile filtreleme şu anda desteklenmiyor';
$string['error_generic_mutation'] = 'Kayıt sırasında bir hata oluştu.';
$string['error_invalid_assignment'] = 'Geçersiz atama';
$string['error_invalid_configuration'] = 'Yol yapılandırması geçersiz';
$string['error_missing_selected_competencies_plural'] = 'Artık mevcut olmayan {$a->count} seçili yetkinlik var';
$string['error_missing_selected_competencies_single'] = 'Artık mevcut olmayan bir seçili yetkinlik var';
$string['error_missing_selected_frameworks_plural'] = 'Artık mevcut olmayan {$a->count} seçili yetkinlik çerçevesi var';
$string['error_missing_selected_frameworks_single'] = 'Artık mevcut olmayan bir seçili yetkinlik çerçevesi var';
$string['error_no_selected_competencies'] = 'Seçili hedef yetkinlik yok';
$string['error_processing_exception'] = 'İşleme başarısız: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = 'Seçili {$a->count} yetkinlik beklenen çerçevede değil';
$string['error_selected_competencies_not_in_frameworks_single'] = 'Seçili 1 yetkinlik beklenen çerçevede değil';
$string['event_assignment_activated'] = 'Yetkinlik ataması etkinleştirildi';
$string['event_assignment_archived'] = 'Yetkinlik ataması arşivlendi';
$string['event_assignment_created'] = 'Yetkinlik ataması oluşturuldu';
$string['event_assignment_deleted'] = 'Yetkinlik ataması silindi';
$string['event_assignment_min_proficiency_override_updated'] = 'Yetkinlik ataması minimum yeterlilik geçersiz kılma özelliği güncellendi';
$string['event_assignment_user_archived'] = 'Kullanıcı yetkinliği ataması arşivlendi';
$string['event_assignment_user_assigned'] = 'Kullanıcı yetkinliği ataması atandı';
$string['event_assignment_user_unassigned'] = 'Kullanıcı yetkinliği atamasının ataması kaldırıldı';
$string['event_linked_courses_updated'] = 'Bağlantılı kurslar güncellendi';
$string['event_pathways_copied'] = 'Kopyalanan yollar';
$string['example_competency_description'] = 'Bu, bir katılımcı seçimi sonrasında bir yetkinliğin nasıl görüntüleneceğini gösteren bir örnektir.';
$string['example_competency_title'] = 'Yetkinlik örneği';
$string['expand_assignments_task'] = 'Yetkinlik ataması için yetkinlikleri kullanıcılarla ilişkilendirerek genişletin';
$string['expand_task_notification_body'] = 'Yetkinliklere atanan tüm kullanıcılar eşitlendi.';
$string['expand_task_notification_subject'] = 'Yetkinlik atamaları: Atanan kullanıcıları eşitleme görevi tamamlandı';
$string['filter'] = 'Filtre';
$string['filter_assignment_status'] = 'Atama durumu';
$string['filter_assignment_status_assigned'] = 'Atandı';
$string['filter_assignment_status_unassigned'] = 'Atanmamış';
$string['filter_assignment_type_all'] = 'Tüm türler';
$string['filter_competencies'] = 'Yetkinlikleri filtrele';
$string['filter_competencies_search_label'] = 'Arama ile öğeleri filtrele';
$string['filter_competency_type'] = 'Yetkinlik türü';
$string['filter_framework'] = 'Yetkinlik çerçevesi';
$string['filter_framework_all'] = 'Tüm çerçeveler';
$string['filter_framework_all_frameworks'] = 'Tüm yetkinlik çerçeveleri';
$string['filter_select_competency_framework'] = 'Yetkinlik çerçevesi seç';
$string['filter_status'] = 'Etkinleştirme durumu';
$string['filter_status_active'] = 'Etkin yetkinlik atamaları';
$string['filter_status_all'] = 'Tüm yetkinlik atamaları';
$string['filter_status_archived'] = 'Arşivlenmiş yetkinlik atamaları';
$string['filter_status_draft'] = 'Taslak yetkinlik atamaları';
$string['filter_user_group_cohort'] = 'Hedef Kitle';
$string['filter_user_group_organisation'] = 'Kuruluş';
$string['filter_user_group_position'] = 'Pozisyon';
$string['filter_viewing_by_assignment'] = 'Listeyi Filtrelemek için bir atama seç';
$string['framework'] = 'Çerçeve';
$string['fullname'] = 'Tam ad';
$string['general'] = 'Genel';
$string['header_archived_date'] = 'Arşivleme tarihi';
$string['header_assignment_reasons'] = 'Atama nedeni';
$string['header_assignment_status'] = 'Durum';
$string['header_assignment_type'] = 'Atama türü';
$string['header_competencies'] = 'Yetkinlikler';
$string['header_competency'] = 'Yetkinlik';
$string['header_competency_name'] = 'Yetkinlik adı';
$string['header_reason_assigned'] = 'Atama nedeni';
$string['header_status'] = 'Durum';
$string['idnumber'] = 'Kimlik numarası';
$string['individual'] = 'Birey';
$string['invalid_section'] = 'Geçersiz bölüm {$a}';
$string['is_not_proficient_value'] = 'Bu değer yeterli değil.';
$string['is_proficient_value'] = 'Bu değer yeterli.';
$string['latest_achievement'] = 'Son başarı';
$string['legacy_assignment_rating_description'] = 'Bunlar arasında sistemin önceki sürümlerinde yer alan öğrenme planları, kurs tamamlama veya alt yetkinliklerinde yeterlilik yer alır.';
$string['legacy_assignment_rating_discontinued'] = 'Bu derecelendirme, sonlandırılan yöntemler üzerinden belirlenmiştir.';
$string['link_default_preset'] = 'Bağlantı varsayılan ön ayarı';
$string['linked_courses'] = 'Bağlantılı kurslar';
$string['linkedcourses_mustsavechange'] = 'Değişiklikler uygulanmadan önce kaydedilmelidir';
$string['linked_courses_saved'] = 'Bağlantılı kurslar kaydedildi';
$string['loading'] = 'Yükleniyor…';
$string['load_more'] = 'Daha fazla yükle';
$string['mandatory'] = 'Zorunlu';
$string['menu_title_my_competencies'] = 'Yetkinlikler';
$string['messageprovider:expand_task_finished'] = 'Atanan kullanıcıların eşitlenmesi tamamlandı';
$string['messageprovider:no_longer_proficient'] = 'Artık yeterli değil';
$string['min_required_proficiency_value'] = 'Gerekli minimum yeterlilik değeri';
$string['more_information'] = 'Daha fazla bilgi';
$string['my_competency_profile'] = '{$a} Yetkinlik profili';
$string['n_competencies_selected'] = 'Atamak üzere {$a} yetkinlik seçtiniz.';
$string['next'] = 'Sonraki';
$string['no_achievement_criteria'] = 'Bu yetkinlik için hiçbir başarı kriteri belirlenmedi';
$string['no_active_assignments'] = 'Etkin atama yok';
$string['no_competencies_assigned'] = 'Şu anda atanmış yetkinlik yok.';
$string['no_competencies_found'] = 'Yeterlilik bulunamadı';
$string['no_competency_to_assign'] = 'Atanmaya uygun yeterlilik yok.';
$string['no_courses_linked_yet'] = 'Henüz bağlantılı bir kurs yok';
$string['no_current_assignments_other'] = 'Bu kullanıcının geçerli bir ataması yok';
$string['no_current_assignments_self'] = 'Mevcut bir atamanız yok';
$string['no_description'] = 'Açıklama yok';
$string['no_longer_proficient_notification_html_body'] = '“{$a->competency_name}” yetkinliğinde bir değişiklik oldu ve artık bu konuda yeterli olarak kabul edilmiyorsunuz. Bunun nedeni, genel başarı düzeyinizde (şu anda “{$a->current_rating}”) veya yetkinliğin kendisindeki ayarlarda bir değişiklik olabilir. Daha fazla bilgi için <a href="{$a->link_to_competency_activity_log}">yetkinliğin etkinlik günlüğünü</a> görüntüleyin.';
$string['no_longer_proficient_notification_subject'] = 'Artık {$a} yetkinliğinde yeterli değilsiniz';
$string['no_longer_proficient_notification_text_body'] = '“{$a->competency_name}” yetkinliğinde bir değişiklik oldu ve artık bu konuda yeterli olarak kabul edilmiyorsunuz. Bunun nedeni, genel başarı düzeyinizde (şu anda “{$a->current_rating}”) veya yetkinliğin kendisindeki ayarlarda bir değişiklik olabilir. Daha fazla bilgi için yetkinliğin etkinlik günlüğünü görüntüleyin: {$a->link_to_competency_activity_log}';
$string['none'] = 'Yok';
$string['no_paths'] = 'Hiçbir başarı yolu eklenmedi';
$string['no_pathways_for_copying'] = 'Seçili yetkinlik için başarı yolu yok. Başarı yolları eklemek için <a href="{$a->competency}">yetkinliğe</a> gidin';
$string['no_such_user_error_message'] = 'Talep edilen kullanıcı mevcut değil.';
$string['not_assigned'] = 'Atanmadı';
$string['notification_self_assignment_successful_plural'] = '{$a} yetkinlik atandı.';
$string['notification_self_assignment_successful_singular'] = '1 yetkinlik atandı.';
$string['not_proficient'] = 'Yeterli değil';
$string['no_user_groups'] = 'Atama yok';
$string['no_value_achieved'] = 'Hiçbir değer elde edilmedi';
$string['off'] = 'Kapalı';
$string['one_competency_selected'] = 'Atamak üzere 1 yetkinlik seçtiniz.';
$string['optional'] = 'İsteğe Bağlı';
$string['or'] = 'veya';
$string['overall_rating_calc'] = 'Genel derecelendirme hesaplaması';
$string['overview'] = 'Genel Bakış';
$string['pathtype'] = 'Yol türü';
$string['perform_rating_label'] = 'Yetkinlik için gönderilecek son derecelendirme';
$string['perform_rating_label_help'] = 'Yalnızca bir performans etkinliği derecelendirmesi toplanacak ve yetkinliğe gönderilecek. Bu rolde birden fazla kişi varsa gönderilen ilk derecelendirme uygulanacak.';
$string['perform_review_competency_missing'] = 'Bu yetkinlik artık mevcut değil';
$string['pluginname'] = 'Yetkinlikler';
$string['proficiency_level'] = 'Yeterlilik seviyesi';
$string['proficiency_not_achieved'] = 'Yeterlilik elde edilemedi';
$string['proficiency_status'] = 'Yeterlilik durumu';
$string['proficient'] = 'Yeterli';
$string['proficient_level'] = 'Yeterlilik seviyesi';
$string['proficient_on'] = 'Yeterli {$a}';
$string['progress_name_by_user'] = '{$a->user_fullname_role} tarafından {$a->progress_name}';
$string['rate_others_competencies'] = 'Başkalarının yetkinliklerini derecelendir';
$string['rating_none'] = 'Yok';
$string['rating_scale'] = 'Derecelendirme ölçeği';
$string['rating_to_be_submitted'] = 'Yetkinlik için gönderilecek son derecelendirme';
$string['rating_value'] = 'Derecelendirme değeri {$a}';
$string['reason_assigned'] = 'Atama nedeni';
$string['remove_competency'] = 'Yetkinliği kaldır';
$string['removed_linked_course'] = 'Bağlantılı kurs kaldırıldı';
$string['remove_linked_course'] = 'Bağlantılı kursu kaldır';
$string['replace_all_competency_paths'] = 'Tümünü değiştir';
$string['save_activate_assignments'] = 'Oluşturma sırasında atamaları etkinleştir';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['save_create_assignments'] = 'Atamaları oluştur';
$string['save_modal_body'] = '{$a} yetkinlik ataması oluşturulacak.';
$string['save_modal_header'] = 'Yetkinlik ataması oluşturma işlemini onayla';
$string['save_modal_question'] = 'Yetkinlik ataması oluşturma işlemine devam etmek istiyor musunuz?';
$string['scale_description_dummy_text'] = 'Ölçek açıklaması {$a}';
$string['search_competencies_by_name'] = 'Ada göre yetkinlikleri ara';
$string['search_competencies_descriptive'] = 'Kendini atamak için yetkinlikleri ara';
$string['search_courses'] = 'Kurs ara';
$string['search_results'] = 'Arama sonuçları';
$string['select_competencies'] = 'Yetkinlikleri seç';
$string['select_courses'] = 'Kurs seç';
$string['selected_competencies'] = 'Seçili yetkinlikler';
$string['selected_competency'] = 'Yetkinlik: {$a}';
$string['selected_items_label'] = 'Seçili: {$a}';
$string['select_target_competencies'] = 'Hedef yetkinlikleri seç';
$string['self_assign_competencies'] = 'Yetkinlikleri kendi kendine ata';
$string['settings_continuous_tracking'] = 'Sürekli başarı takibi';
$string['settings_continuous_tracking_description'] = 'Kullanıcıların başarı ilerlemesi, derecelendirmesi ve yeterlilik durumu yalnızca bir yetkinliğe atanırken izlenir ve atamaları kaldırıldıktan sonra takip sona erer. Sürekli başarı takibinin etkinleştirilmesi, yetkinlik için başka etkin ataması olmayan atanmamış kullanıcıların, sistem tarafından kendileri için oluşturulan yeni bir bireysel atama yoluyla atamaları kaldırıldıktan sonra izlenmeye devam edebilmelerini sağlayacaktır.';
$string['settings_continuous_tracking_disabled'] = 'Devre dışı bırakıldı';
$string['settings_continuous_tracking_enabled'] = 'Etkin';
$string['settings_legacy_aggregation_method'] = 'Yetkinlik durumu davranışı';
$string['settings_legacy_aggregation_method_description'] = '“En yüksek değer” seçildiğinde, yeterliliğin kursun tamamlanması veya alt yetkinliklerde yeterlilik ile elde edilmiş olması durumunda daha düşük bir ölçek değeri veren sonraki tüm manuel derecelendirmeler geçersiz kılınarak yetkinlik durumu bir sonraki cron çalışmasında minimum yeterlilik değerine döndürülecektir.<br /><br />“En son değer” seçildiğinde, kullanıcının yetkinlik durumu her zaman en son değişikliği yansıtacaktır ve kurs tamamlama veya alt yetkinliklerde yeterlilik ile tetikleniyorsa minimum yeterlilik değerine veya manuel derecelendiren tarafından seçilen belirli ölçek değerine eşit olacaktır.<br /><br />Bu ayarda yapılan değişiklikler mevcut yetkinlik durumlarına uygulanacaktır ve bu durum güncellenmiş değerler ve yeterlilik durumlarıyla sonuçlanabilir.';
$string['settings_legacy_aggregation_method_highest'] = 'En yüksek değer';
$string['settings_legacy_aggregation_method_latest'] = 'En son değer';
$string['settings_unassign_behaviour'] = 'Kullanıcı ataması ve kaydı';
$string['settings_unassign_behaviour_delete'] = 'Her zaman sil (kullanıcının bir derecelendirme elde edip etmediğine bakılmaksızın)';
$string['settings_unassign_behaviour_description'] = '<p><strong>“Arşivle”</strong>, kullanıcının yetkinliğe atandığı bir kaydın ve ayrıca atandığı sırada onlar için kaydedilen başarı, derecelendirme ve yeterlilik durumunun saklanacağı anlamına gelir. Arşivlendikten sonra yetkinlikteki başarı ilerlemesi artık izlenmeyecektir.</p><p><strong>“Sil”</strong>, atamalarıyla ilgili tüm verilerin ve ilgili başarı, derecelendirme ve yeterlilik durumunun kalıcı olarak silineceği anlamına gelir.</p>';
$string['settings_unassign_behaviour_keep'] = 'Her zaman arşivle (kullanıcının bir derecelendirme elde edip etmediğine bakılmaksızın)';
$string['settings_unassign_behaviour_keep_not_null'] = 'YALNIZCA kullanıcı yetkinlikte bir derecelendirme elde etmişse arşivle (aksi takdirde sil)';
$string['settings_unassignment_header'] = 'Otomatik kullanıcı atamasını kaldırma davranışı';
$string['settings_unassignment_text'] = 'Bir kullanıcının atanmış bir hedef kitlenin üyeliğini kaybetmesi, atanmış bir pozisyondan veya kuruluştan çıkarılması ya da atanmış hedef kitlesinin, pozisyonunun veya kuruluşunun silinmesi nedeniyle bir yetkinlikteki atamasının kaldırılmasının sonuçlarını belirlemeye yönelik yapılandırma.';
$string['single_value_paths'] = 'Kriterlere dayalı yollar';
$string['single_value_proficient_mark'] = 'Yeterli';
$string['single_value_proficient_mark_help'] = 'Şununla işaretlenmiş yeterlilik değerleri';
$string['sort'] = 'Sıralama ölçütü';
$string['sort_alphabetical'] = 'Alfabetik';
$string['sort_competency_name'] = 'Yetkinlik adı';
$string['sort_framework_hierarchy'] = 'Çerçeve hiyerarşisi';
$string['sort_most_recently_updated'] = 'En son güncellenen';
$string['sort_recently_archived'] = 'Yakın zamanda arşivlendi';
$string['sort_recently_assigned'] = 'Yakın zamanda atandı';
$string['sort_user_group_name'] = 'Kullanıcı grubu adı';
$string['status_0'] = 'Etkin';
$string['status_1'] = 'Taslak';
$string['status_2'] = 'Silindi';
$string['status_active'] = 'Etkin';
$string['status_active_alt'] = 'Mevcut atamalar';
$string['status_archived'] = 'Arşivlendi';
$string['status_archived_alt'] = 'Arşivlenmiş atamalar';
$string['status_draft'] = 'Taslak';
$string['superseded'] = 'Yerine geçti';
$string['sync_is_scheduled'] = 'Eşitleme görevi zaten planlanmış, arka planda çalışıyor ve tamamlandığında bilgilendirileceksiniz. Geçerli görev tamamlandığında yeni bir eşitleme görevi planlayabileceksiniz.';
$string['sync_success'] = 'Eşitleme başarıyla başlatıldı. Arka planda çalışıyor ve tamamlandığında bilgilendirileceksiniz.';
$string['table'] = 'Tablo';
$string['title_create'] = 'Atamaları oluştur';
$string['title_index'] = 'Yetkinlik atamalarını yönet';
$string['title_tool_menu'] = 'Yetkinlik atamaları';
$string['title_users'] = 'Şu anda atanmış kullanıcılar';
$string['toast_error_generic_update'] = 'Bir hata oluştu ve son değişiklikleriniz kaydedilmedi.';
$string['toggle_charts'] = 'Grafikleri göster';
$string['toggle_competency_view_format'] = 'Ekran biçimleri';
$string['toggle_table'] = 'Tabloları göster';
$string['type'] = 'Tür';
$string['unassigned'] = 'Atanmamış';
$string['undo_remove_linked_course'] = 'Bağlantılı kursu kaldırma işlemini geri al';
$string['unsaved_changes_warning'] = 'Kaydedilmemiş değişiklikleriniz kaybolacak.';
$string['user_assignment_page_heading_other'] = 'Yetkinlikleri ata';
$string['user_assignment_page_heading_self'] = 'Yetkinlikleri kendi kendine ata';
$string['user_assignment_page_title_other'] = 'Yetkinlik ataması';
$string['user_assignment_page_title_self'] = 'Kendi kendine atama';
$string['user_competency_profile'] = '{$a} yetkinlik profili';
$string['userdataitemachievement'] = 'Başarı kayıtları';
$string['userdataitemachievement_help'] = 'Temizleme esnasında kullanıcının başarı verileri kaldırılacak. Ancak, temizleme tamamlandıktan sonra halen kriterleri karşılıyorlarsa kayıtlar tekrar eklenebilir. Örneğin, bir kullanıcı bir yetkinlikle bağlantılı bir kursu tamamlamışsa, daha önce silinmiş olmasına rağmen bir başarı kaydı yeniden oluşturulacaktır.';
$string['userdataitemassignment_user'] = 'Yetkinlik atamaları';
$string['userdataitemassignment_user_help'] = 'Bu, hem bireysel atamaları hem de kullanıcıya bir hedef kitledeki üyeliklerine, konumlarına veya bir kuruluşla olan bağlantılarına göre atanan atamaları kapsar. Temizleme esnasında, atamalarla ilişkili tüm başarı verileri de silinecektir (bu veri öğeleri seçilmese bile). Kullanıcı atama kriterlerini karşılamaya devam ederse (bir grubun üyesi olarak), temizleme sonrasında gruba dayalı atamalar dinamik olarak yeniden oluşturulabilir.';
$string['user_group_name'] = 'Atanan kullanıcı grubu';
$string['user_groups_empty'] = 'Hiçbir kullanıcı grubu eklenmedi';
$string['user_groups_selected'] = 'kullanıcı grupları';
$string['user_group_type_cohort'] = 'Hedef Kitle';
$string['user_group_type_organisation'] = 'Kuruluş';
$string['user_group_type_position'] = 'Pozisyon';
$string['users_to_assign'] = 'Atanacak kullanıcılar';
$string['view_child_competencies'] = 'Alt yetkinlikleri görüntüle';
$string['view_child_competencies_of_x'] = '{$a} alt yetkinliklerini görüntüle';
$string['viewing'] = 'Görüntüleme';
$string['viewing_by_assignment'] = 'Atamaya göre görüntüleme';
$string['view_selected_competencies'] = 'Seçili yetkinlikleri görüntüle';
$string['warning_pending_aggregation_detail'] = 'Bu yetkinliği güncellemek için planlanmış bir görev var, bu da yeterlilikte bir değişikliğe neden olabilir.';
$string['warning_pending_aggregation_profile'] = 'Bu yetkinliklerden bir veya daha fazlasını güncellemek için planlanmış bir görev var. Bu durum, yeterlilikte bir değişikliğe neden olabilir.';
$string['ways_to_achieve_proficiency'] = 'Bu yetkinlikte yeterlilik elde etmenin yolları';
$string['without_achievement_paths'] = 'Başarı yolları olmadan';
$string['work_towards_level'] = 'Seviyeye doğru çalış';
$string['yes_short'] = 'Y';
