<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Boşluk tamamlama tarihi';
$string['blankgrade'] = 'Boş not';
$string['blankusername'] = 'Boş kullanıcı adı';
$string['cannotcopyfiles'] = '{$a->fromfile}\'dan {$a->tofile}\'a dosya kopyalanamıyor';
$string['cannotcreatetempname'] = 'Geçici bir dosya ismi oluşturulamıyor';
$string['cannotcreatetemppath'] = 'Geçici yönerge oluşturulamıyor : {$a}';
$string['cannotdeletefile'] = '{$a} Dosyası silinemiyor';
$string['cannotmovefiles'] = 'Dosya {$a->fromfile}\'dan {$a->tofile}\'a taşınamıyor';
$string['cannotsaveupload'] = 'Dosya {$a}\'a taşınamıyor';
$string['caseinsensitivecertification'] = 'Büyük/küçük harfe duyarsız kısa adlar';
$string['caseinsensitivecertification_help'] = 'Etkinleştirildiğinde, sertifika kısa adları duyarsız bir şekilde eşleşir.

* Farklı büyük/küçük harf kullanan ancak kimlik numaraları eşleşen kısa adlara sahip iki veya daha fazla sertifika varsa, mevcut sertifikanın adı eşleştirilecektir.
* İlk eşleşme başarısız olursa, eşleşen kimlik numaralarına sahip yinelenen kayıtların kısa adı kullanılacaktır.

Bu gelişmiş bir ayardır ve yüklemeler sırasında performans sorunlarına neden olacaktır. Yüklenen dosyadaki harf sorunlarının düzeltilmesini önemle tavsiye ederiz.';
$string['caseinsensitivecourse'] = 'Büyük/küçük harfe duyarsız kısa adlar';
$string['caseinsensitivecourse_help'] = 'Etkinleştirildiğinde, kurs kısa adları duyarsız bir şekilde eşleşir.

* Farklı büyük/küçük harf kullanan ancak kimlik numaraları eşleşen kısa adlara sahip iki veya daha fazla kurs varsa, mevcut kursun adı eşleştirilecektir.
* İlk eşleşme başarısız olursa, eşleşen kimlik numaralarına sahip yinelenen kayıtların kısa adı kullanılacaktır.

Bu gelişmiş bir ayardır ve yüklemeler sırasında performans sorunlarına neden olacaktır. Yüklenen dosyadaki harf sorunlarının düzeltilmesini önemle tavsiye ederiz.';
$string['certificationblankrefs'] = 'Boş sertifika kısa adı ve sertifika kimlik numarası';
$string['certificationcsvdone'] = 'Sertifika tamamlama dosyası başarıyla içe aktarıldı.';
$string['certificationdueforrecert'] = 'Sertifika süresinin yeniden yapılandırılması için içe aktar, içe aktarma atlanıyor';
$string['certificationexpired'] = 'Sertifika içe aktarım süresi doldu, içe aktarma atlanıyor';
$string['certificationfieldarialabel'] = '{$a} sertifikasını yükle';
$string['certificationloglifetime'] = 'Şunun için sertifika tamamlama yükleme günlükleri tut:';
$string['certificationloglifetime_desc'] = 'Bu, sertifika tamamlama yükleme günlüklerini tutma süresini belirtir. Bundan daha eski olan günlükler otomatik olarak silinecektir.';
$string['certification_results'] = 'Sertifika sonuçları';
$string['choosecertificationfile'] = 'Yüklenecek Sertifika CSV dosyası';
$string['choosecoursefile'] = 'Yüklenecek kurs CSV dosyası';
$string['choosefile'] = 'Yüklenecek dosyayı seç';
$string['cleancertificationcompletionuploadlogstask'] = 'Sertifika tamamlama yükleme günlüklerini temizle';
$string['cleancomplete'] = '{$a} için tamamlama yükleme günlüklerinin temizlenmesi tamamlandı';
$string['cleancoursecompletionuploadlogstask'] = 'Kursu tamamlama yükleme günlüklerini temizle';
$string['cleanfailed'] = '{$a} için tamamlama yükleme günlüklerinin temizlenmesi başarısız oldu';
$string['clearembeddedfilters'] = 'Ekli filtreleri kaldırmak için buraya tıklayın';
$string['completiondatesame'] = 'Mevcut kayıt tamamlama tarihi';
$string['completionimport'] = 'Tamamlama Kayıtlarını Yükle';
$string['completionimport_certification'] = 'Tamamlama içe aktarımı: Sertifika durumu';
$string['completionimport_course'] = 'Tamamlama içe aktarımı: Ders durumu';
$string['completionimport:import'] = 'Tamamlama içe aktarımı';
$string['courseblankrefs'] = 'Boş ders kısa adı ve ders kimlik numarası';
$string['coursecsvdone'] = 'Kurs tamamlama dosyası başarıyla içe aktarıldı.';
$string['coursefieldarialabel'] = '{$a} kursunu yükle';
$string['courseloglifetime'] = 'Şunun için kurs tamamlama yükleme günlükleri tut:';
$string['courseloglifetime_desc'] = 'Bu, kurs tamamlama yükleme günlüklerini tutma süresini belirtir. Bundan daha eski olan günlükler otomatik olarak silinecektir.';
$string['course_results'] = 'Ders sonuçlarını';
$string['create_evidence'] = 'Kanıt oluştur';
$string['create_evidence_help'] = 'Seçildiğinde, sistemdekilerle eşleşmeyen kurslar veya sertifikalar Öğrenme Kaydı altına kanıt öğesi olarak kaydedilecektir.';
$string['creategenericevidence'] = 'Genel kanıt oluştur';
$string['csvdateformat'] = 'CSV Tarih formatı';
$string['csvdelimiter'] = 'ile sınırlandırılmış CSV Metin';
$string['csvencoding'] = 'CSV dosya kodlama';
$string['csvgradeunit'] = 'CSV Not biçimi';
$string['csvgradeunit_percent'] = 'Yüzde';
$string['csvgradeunit_point'] = 'Gerçek';
$string['csvimportdone'] = 'CSV içe aktarım tamamlandı';
$string['csvimportfailed'] = 'CSV dosyasını içe aktarırken hata oluştu';
$string['csvseparator'] = 'Tarafından ayrılan CSV Değerleri';
$string['default'] = 'Varsayılan';
$string['donotcreateevidence'] = 'Kanıt oluşturma';
$string['duplicate'] = 'Çift nüsha';
$string['duplicateidnumber'] = 'Çift nüshalı Kimlik Numarası';
$string['emptyfile'] = 'Dosya boş : {$a}';
$string['emptyrow'] = 'Boş dizi';
$string['enablecompletionimport'] = 'Tamamlamayı içe aktarma işlemini etkinleştir';
$string['enablecompletionimport_help'] = 'Etkinleştirildiğinde, geçmiş tamamlama kayıtlarının bir CSV dosyasından içe aktarılmasını ve kullanıcıların belirtilen kurslara kaydedilmesini sağlar.';
$string['error:actionnotdefined'] = 'Import_certification - kod hatası - seçilen eylem tanımlanmamış: {$a}';
$string['error:invalidfilesource'] = 'Bir parametre olarak geçen geçersiz dosya kaynağı';
$string['erroropeningfile'] = 'Dosyayı açarken hata oluştu : {$a}';
$string['errorskippedduplicate'] = 'Yinelenen bir dosya olduğu için içe aktarma atlandı';
$string['errorunknown'] = 'Bilinmeyen içe aktarma hatası';
$string['error:wrongimportname'] = 'Import_certification - kod hatası - sertifika ile ilgili olmayan bir şey yapılıyor: {$a}';
$string['evidence_certificationidnumber'] = 'Sertifika Kimlik numarası : {$a}';
$string['evidence_certificationshortname'] = 'Sertifika Kısa adı : {$a}';
$string['evidence_completiondate'] = 'Tamamlama tarifi : {$a}';
$string['evidence_completiondateparsed'] = 'Tamamlama tarihi (zaman damgası): {$a}';
$string['evidence_courseidnumber'] = 'Ders kimlik numarası : {$a}';
$string['evidence_courseshortname'] = 'Ders Kısa adı : {$a}';
$string['evidencedatefield'] = 'Tamamlama tarihi için kanıt alanı';
$string['evidencedatefield_help'] = 'Bulunamayan kurslar veya sertifikalar, öğrenme kaydına kanıt olarak eklenecektir.

Lütfen tamamlama tarihi değerini kaydetmek için bir tarih/saat kanıtı özel alanı seçin.

CVS dosyasında özel alanı doğrudan belirten bir sütun varsa, bunun yerine bu değer kullanılacaktır.';
$string['evidencedescriptionfield'] = 'Açıklama için kanıt alanı';
$string['evidencedescriptionfield_help'] = 'Bulunamayan kurslar veya sertifikalar, öğrenme kaydına kanıt olarak eklenecektir.

Oluşturulan kanıtın açıklamasını saklamak için lütfen bir metin kanıtı özel alanı seçin.

CVS dosyasında özel alanı doğrudan belirten bir sütun varsa, bunun yerine bu değer kullanılacaktır.';
$string['evidence_grade'] = 'Not : {$a}';
$string['evidence_idnumber_certification'] = 'Tamamlanmış sertifika kimliği : {$a}';
$string['evidence_idnumber_course'] = 'Tamamlanmış ders kimliği : {$a}';
$string['evidence_importid'] = 'Kimliği içe aktar : {$a}';
$string['evidence_shortname_certification'] = 'Tamamlanmış sertifika : {$a}';
$string['evidence_shortname_course'] = 'Tamamlanmış ders : {$a}';
$string['evidencetype'] = 'Varsayılan kanıt türü';
$string['evidencetype_customfields_list'] = 'Aşağıdaki ek sütunlar da CSV dosyasına dahil edilebilir:';
$string['evidencetype_help'] = 'Bulunamayan herhangi bir kurs ya da sertifika öğrenme kaydına kanıt olarak eklenecektir.

Kullanmak istediğiniz varsayılan kanıt türünü seçiniz.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Alan sayımı uyuşmazlığı';
$string['fieldtoolarge_certificationidnumber'] = '“certificationidnumber” alanı çok uzun. Maksimum uzunluk 100’dür';
$string['fieldtoolarge_certificationshortname'] = '“certificationshortname” alanı çok uzun. Maksimum uzunluk 255’tir';
$string['fieldtoolarge_completiondate'] = '“completiondate” alanı çok uzun. Maksimum uzunluk 10’dur';
$string['fieldtoolarge_courseidnumber'] = '“courseidnumber” alanı çok uzun. Maksimum uzunluk 100’dür';
$string['fieldtoolarge_courseshortname'] = '“courseshortname” alanı çok uzun. Maksimum uzunluk 255’tir';
$string['fieldtoolarge_duedate'] = '“duedate” alanı çok uzun. Maksimum uzunluk 10’dur';
$string['fieldtoolarge_grade'] = '“grade” alanı çok uzun. Maksimum uzunluk 10’dur';
$string['fieldtoolarge_username'] = '“username” alanı çok uzun. Maksimum uzunluk 100’dür';
$string['fileisinuse'] = 'Dosya şu an başka bir yerde kullanımda :  {$a}';
$string['importactioncertification'] = 'Eylemi içe aktar';
$string['importactioncertificationcertify'] = 'Onaylanmamış kullanıcıları onayla';
$string['importactioncertification_help'] = 'İçe aktarılan kayıtlarda hangi eylemin gerçekleşmesi gerektiğini seçin.

**Geçmişe kaydet**:

* İçe aktarılan kayıtlar geçmişe eklenir.
* Kullanıcıların sertifika durumu değişmeden kalacaktır.

**Onaylanmamış kullanıcıları onayla**:

* Bir kullanıcının zaten sertifikası varsa içe aktarılan kayıt geçmişe eklenir.
* Bir kullanıcının şu anda sertifikası yoksa, içe aktarılan kayıt onları sertifikalı olarak işaretlemek için kullanılacaktır.
* Uygun olduğunda, sertifika penceresi bir sonraki çalıştırmada açılabilir ve/veya kapanabilir, bu da tamamlamanın geçmişe taşınmasına neden olur.

**Daha yeni ise onayla**:

* Bir kullanıcı zaten sertifikalıysa ve içe aktarılan tamamlama tarihi mevcut tamamlama tarihinden daha yakınsa, mevcut tamamlama geçmişe taşınacak ve kullanıcı içe aktarılan tamamlama tarihinde sertifikalı olarak işaretlenecektir.
* Bir kullanıcı zaten sertifikalıysa ve içe aktarma tamamlanma tarihi mevcut tamamlanma tarihinden daha ilerideyse, içe aktarılan kayıt geçmişe eklenecektir.
* Bir kullanıcının şu anda sertifikası yoksa, içe aktarılan kayıt onları sertifikalı olarak işaretlemek için kullanılacaktır.
* Uygun olduğunda, sertifika penceresi bir sonraki çalıştırmada açılabilir ve/veya kapanabilir, bu da tamamlamanın geçmişe taşınmasına neden olur.

**Notlar**:

* Sertifikaya atanmamış bir kullanıcı için bir kayıt içe aktarılırsa, bu kullanıcı için bireysel bir kullanıcı ataması oluşturularak atanması sağlanır. Önce atama (veya duruma göre yeniden atama) yapılır, ardından seçilen eylem veya sonuç ne olursa olsun içe aktarılan kayıt işlenir.
* Bir kullanıcı içe aktarma sırasında sertifikalı olarak işaretlenmişse ve yeniden sertifikalandırma penceresinin açılış tarihi geçmişteyse, cron çalıştığında yeniden sertifikalandırma penceresini açacak ve mevcut kurs ilerlemesini sıfırlayacaktır. İstenen sonuç bu değilse, **Geçmişe kaydet** seçeneğini seçmeyi düşünmeniz önerilir.';
$string['importactioncertificationhistory'] = 'Geçmişe kaydet';
$string['importactioncertificationnewer'] = 'Daha yeni ise onayla';
$string['importcertification'] = '{$a} Kayıt başarıyla sertifikasyon olarak içe aktarıldı';
$string['importcertificationcompletionstask'] = 'Sertifikasyon tamamlama görevini içe aktar';
$string['importcourse'] = '{$a} Kayıt başarıyla ders olarak içe aktarıldı';
$string['importdonecertification'] = 'İlk içe aktarma tamamlandı, kayıtlar bir sonraki cron çalışmasında işlenecek.';
$string['importdonecourse'] = 'İçe aktarma tamamlandı, aşağıdaki sonuçlara bakın.';
$string['importedby'] = 'İçe aktaran';
$string['importerror_certification'] = 'Sertifikalar içe aktarılırken hatalar oluştu';
$string['importerror_course'] = 'Kurslar içe aktarılırken hatalar oluştu';
$string['importerrors'] = '{$a} Veri hatalı kayıt - bunlar yok sayıldı';
$string['importevidence'] = 'Kanıt olarak {$a} kayıt oluşturuldu';
$string['importfailedcertfullmessage'] = 'Şu tarihte yüklenen dosya için içe aktarma verileri işlenirken bir sorunla karşılaşıldı: {$a}';
$string['importfailedcertsubject'] = 'Sertifika tamamlama içe aktarma işlemi başarıyla tamamlanamadı';
$string['importing'] = 'Tamamlama geçmişi yüklemesi - içe aktarma {$a}';
$string['importnone'] = 'Hiçbir kayıt içe aktarılmadı';
$string['importnotready'] = 'İçe aktarma hazır değil, yukarıdaki hataları kontrol ediniz';
$string['importrecordcount'] = '{$a} Kayıtlar içe aktarıldı, işlem bekleniyor';
$string['importresults'] = 'Sonuçları içe aktar';
$string['importsource'] = 'İçe aktarma kaynağı';
$string['importsuccessfulcertfullmessage'] = '{$a->uploadtime} tarihinde yüklenen içe aktarılmış dosya başarılı bir şekilde işlendi, {$a->reportlink} öğesini görüntülemek için aşağıdaki bağlantıyı kullanın';
$string['importsuccessfulcertsubject'] = 'Sertifika tamamlama içe aktarma işlemi başarıyla tamamlandı';
$string['importsuccessfulcoursefullmessage'] = '{$a->uploadtime} tarihinde yüklenen içe aktarılmış dosya başarılı bir şekilde işlendi, {$a->reportlink} öğesini görüntülemek için aşağıdaki bağlantıyı kullanın';
$string['importsuccessfulcoursesubject'] = 'Kurs tamamlama içe aktarma işlemi başarıyla tamamlandı';
$string['importsuccessfulwitherrorscertfullmessage'] = '{$a->uploadtime} tarihinde yüklenen içe aktarılmış dosya işlendi, ancak {$a->numerrors} hata içeriyor, {$a->reportlink} öğesini görüntülemek için aşağıdaki bağlantıyı kullanın';
$string['importsuccessfulwitherrorscertsubject'] = 'Sertifika tamamlama içe aktarma işlemi hatalarla tamamlandı';
$string['importsuccessfulwitherrorscoursefullmessage'] = '{$a->uploadtime} tarihinde yüklenen içe aktarılmış dosya işlendi, ancak {$a->numerrors} hata içeriyor, {$a->reportlink} öğesini görüntülemek için aşağıdaki bağlantıyı kullanın';
$string['importsuccessfulwitherrorscoursesubject'] = 'Kurs tamamlama içe aktarma işlemi hatalarla tamamlandı';
$string['importtotal'] = 'Toplam {$a} Kayıt';
$string['invalidcompletiondate'] = 'Geçersiz tamamlama tarihi';
$string['invalidfilenames'] = 'Bunlar geçersiz dosya adlarıdır ve yok sayılacaktır : {$a}';
$string['invalidfilesource'] = 'Geçersiz dosya kaynağı ayarı {$a}';
$string['missingfields'] = 'Bu alanlar eksik, kaynak csv dosyalarını kontrol ediniz :';
$string['missingrequiredcolumn'] = 'Gerekli “{$a->columnname}” sütunu eksik';
$string['nocourse'] = 'Ders yok';
$string['nomanualenrol'] = 'Ders manuel kontrole sahip olmalıdır';
$string['nomatchingcertification'] = 'Eşleşen sertifika yok';
$string['nomatchingcourse'] = 'Eşleşen kurs yok';
$string['nothingtoimport'] = 'İçe aktarılmayı bekleyen bir dosya yok';
$string['nousername'] = 'Kullanıcı adı yok';
$string['overrideactivecertification'] = 'Aktif sertifikasyonları geçersiz kıl';
$string['overrideactivecourse'] = 'Geçerli kurs tamamlamalarını geçersiz kıl';
$string['overrideactivecourse_help'] = 'İçe aktarılan kayıtlarda hangi eylemin gerçekleşmesi gerektiğini seçin.

**Asla**:

* Tamamlama süreleri mevcut kayıtlarla eşleşiyorsa hiçbir şey yapmayın.
* Aksi takdirde, geçmiş tamamlama kayıtlarına ekleyin.

**Her zaman**:

* Mevcut kayıtları geçersiz kıl.

**Daha yeni ise**:

* Tamamlama süreleri mevcut kayıtlardan daha yeniyse bunları geçersiz kılın.
* Tamamlama süreleri mevcut kayıtlarla eşleşiyorsa hiçbir şey yapmayın.
* Tamamlama süreleri mevcut kayıtlardan daha eskiyse geçmiş tamamlama kayıtlarına ekleyin.';
$string['overrideactivecourse_no'] = 'Asla';
$string['overrideactivecourse_renew'] = 'Daha yeni ise';
$string['overrideactivecourse_yes'] = 'Her zaman';
$string['pluginheading'] = 'Tamamlama Kayıtlarını Yükle';
$string['pluginname'] = 'Tamamlama Geçmişini İçe Aktar';
$string['report_certification'] = 'Sertifikasyon içe aktarım raporu';
$string['report_course'] = 'Kurs içe aktarım raporu';
$string['resetabove'] = 'Seçili olanı sıfırla';
$string['resetcertification'] = 'Sertifikasyon rapor verisi sıfırlansın mı?';
$string['resetcomplete'] = '{$a} için rapor verisi sıfırlama tamamlandı';
$string['resetconfirm'] = '{$a} için rapor verisini sıfırlamak istediğinizden emin misiniz?';
$string['resetcourse'] = 'Ders rapor verisi sıfırlansın mı?';
$string['resetfailed'] = '{$a} için rapor verisi sıfırlanamadı';
$string['resetimport'] = 'Rapor verisini sıfırla';
$string['rpl'] = 'Tamamlama geçmişini içe aktarma - içe aktarılan sınıf = {$a}';
$string['runimport'] = 'İçe aktarımı yürüt';
$string['selectanevidencedatefield'] = 'Bir kanıt tamamlama tarihi alanı seç';
$string['selectanevidencedescriptionfield'] = 'Bir kanıt açıklaması alanı seç';
$string['settings'] = 'Ayarlar';
$string['sourcefile'] = 'Kaynak dosya adı';
$string['sourcefile_beginwith'] = 'CSV dosya adı dosyanın tam yolunu içermeli ve {$a} ile başlamalıdır';
$string['sourcefile_help'] = 'Sunucudaki bir dosyaya dosya adını ve tam yolu giriniz.

ör.,: /var/moodledata/csvimport/course.csv

Bu seçenek, HTTP ile bir form yerine bir dosyayı harici olarak FTP ile yüklemesini sağlar.
İçe aktarım işlemi sırasında orijinal dosyanın taşınacağını ve silineceğini dikkate alınız';
$string['sourcefile_noconfig'] = 'Sunucuda bir dosya konumu belirtmek için ek yapılandırma ayarları gereklidir. Lütfen sistem yöneticinizle iletişime geçin.';
$string['sourcefilerequired'] = 'Kaynak dosya adı gereklidir';
$string['sourcefile_validation'] = 'CSV dosya adı gerekli yol ile başlamıyor';
$string['submit'] = 'Kaydet';
$string['timeuploaded'] = 'Yüklenen saat';
$string['unknowncolumn'] = 'Bilinmeyen sütun “{$a->columnname}”';
$string['unreadablefile'] = 'Dosya okunamaz : {$a}';
$string['uploadcertification'] = 'Sertifikasyon csv\'si yükle';
$string['uploadcertificationintro'] = 'Bu, sertifikasyonlar olarak bir csv dosyasından geçmiş kayıtları içe aktaracaktır. Geçerli sistemde bulunmayan sertifikasyonlar öğrenim kaydında kanıt olarak oluşturulacaktır.
csv dosyası dosyanın ilk satırında aşağıdaki sütunları içermelidir';
$string['uploadcourse'] = 'Ders csv\'yi yükle';
$string['uploadcoursecustomfieldsintro'] = 'Kanıt için özel alan verilerinin yüklenmesine izin vermek üzere CSV\'ye aşağıdaki ek sütunlar da dahil edilebilir

{$a}';
$string['uploadcourseevidenceintro'] = 'Yalnızca kanıt kayıtlarını yüklüyorsanız, bunu gerçekleştirmek için “Kanıt oluştur” seçeneğini işaretleyin.

Kayıtların sistemdeki kurslarla eşleşmediği durumlarda, bu kayıtlar kullanıcının Öğrenme Kaydına “Diğer kanıtlar” olarak eklenecektir.';
$string['uploadcourseintro'] = 'Bu, bir csv dosyasından eski tamamlama kayıtlarını içe aktarır ve kullanıcıları belirtilen derslere kaydeder. Geçerli sistemde bulunmayan dersler öğrenim kaydında kanıt olarak oluşturulacaktır. csv dosyası {$a} dosyasının ilk sütununda aşağıdaki sütunları içermelidir';
$string['uploadcourseintro_csv'] = 'Bu, geçmiş tamamlama kayıtlarını bir CSV dosyasından içe aktaracaktır.';
$string['uploadfilerequired'] = 'Yüklenecek bir dosyayı seçiniz';
$string['uploadingrecords_course'] = 'Kurs kayıtları yükleniyor';
$string['uploadingrecords_evidence'] = 'Kanıt kayıtları yükleniyor';
$string['uploadrecords_certification'] = 'Sertifika kayıtlarını yükle';
$string['uploadrecords_course'] = 'Kurs kayıtlarını yükle';
$string['uploadsuccess'] = 'Dosyalar başarıyla yüklendi';
$string['uploadvia_directory'] = 'Alternatif olarak csv dosyalarını sunucudaki bir dizin ile yükleyin';
$string['uploadvia_form'] = 'Alternatif olarak csv dosyalarını bir form olarak yükleyin';
$string['usernamenotfound'] = 'Kullanıcı adı bulunamadı';
$string['validfilenames'] = 'Bunların tek geçerli dosya adı olduğunu ve diğerlerinin yok sayılacağını dikkate alınız :';
$string['viewingwithembeddedfilters'] = 'Şu anda eklenmiş filtrelerle kayıt görüntüleniyor';
$string['viewreports'] = 'İçe aktarım hatalarını görüntüle';
