<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Yeni hedef kitleler ekle';
$string['addnewcohorts_help'] = 'Etkinleştirilirse, LMS’de oluşturulan her yeni hedef kitle, yeni bir grup (Totara Social) veya hedef kitle (Totara) oluşturmak için istemci ile eşitlenecektir. Hedef kitlelerin üyeleri, ilgili gruplara veya yeni hedef kitlelere üye olarak eklenir.';
$string['addnewcourses'] = 'Yeni kurs ekle';
$string['addnewcourses_help'] = 'Etkinleştirilirse, LMS’de oluşturulan her yeni kurs, yeni bir eşleşen grup (Totara Social) veya hedef kitle (Totara) oluşturmak için istemci ile eşitlenecektir. Kursların kayıtlı kullanıcıları, oluşturulan ilgili gruplara veya hedef kitlelere üye olarak eklenecektir.';
$string['allowpluginsepservices'] = 'Eklenti servis taleplerine izin ver';
$string['allowpluginsepservices_help'] = 'Etkinleştirilirse, bu istemciden gelen kod bu sunucudaki herhangi bir uzak eklenti servisini çağırabilir. Yalnızca güvenilir istemciler için etkinleştir, bu özellik standart SSO işlevi için gerekli değildir';
$string['cancelsso'] = 'Şuraya geri dön: {$a}';
$string['clientadd'] = 'İstemci ekle';
$string['clientedit'] = 'İstemci ekle';
$string['clients'] = 'İstemci sistemleri';
$string['clientsetupsecret'] = 'İstemci kurulum parolası';
$string['clientsetupsecret_help'] = 'Bu dize, bir sunucu bağlantı isteği oluşturulurken istemci sistem yöneticisine verilir.';
$string['clienttype'] = 'İstemci türü';
$string['clienturl'] = 'İstemci URL’si';
$string['clienturl_help'] = 'Totara Connect İstemci sisteminin URL’si.';
$string['cohorts'] = 'Eşitlenmiş hedef kitleler';
$string['cohortsadd'] = 'Hedef kitle ekle';
$string['comment'] = 'Yorum';
$string['connect:manage'] = 'Totara Connect sunucusunu ve bağlayıcı istemcileri yönet';
$string['courses'] = 'Eşitlenmiş kurslar';
$string['coursesadd'] = 'Kurs ekle';
$string['enableconnectserver'] = 'Totara Connect sunucusunu etkinleştir';
$string['enableconnectserver_desc'] = 'Totara Connect, birden fazla Totara sunucusu için tek oturum açma ve kullanıcı kimliği çözümüdür.';
$string['errorclientadd'] = 'Yeni istemci kaydedilirken hata oluştu';
$string['errorduplicateclient'] = 'Bu URL’ye sahip istemci zaten etkin.';
$string['errorhttpclient'] = 'Güvenlik nedeniyle tüm Totara Connect istemcileri güvenli bir protokol (https) üzerinden barındırılmalıdır.';
$string['errorhttpserver'] = 'Güvenlik nedeniyle Totara Connect sunucuları güvenli bir protokol (https) üzerinden barındırılmalıdır.';
$string['organisationframeworks'] = 'Kuruluş çerçevelerini eşitle';
$string['organisationframeworks_help'] = 'İstemci sistemlerinin seçili çerçevelerdeki kuruluşları eşitlemesine izin verilecektir.';
$string['pluginname'] = 'Totara Connect sunucusu';
$string['positionframeworks'] = 'Pozisyon çerçevelerini eşitle';
$string['positionframeworks_help'] = 'İstemci sistemlerinin seçili çerçevelerdeki pozisyonları eşitlemesine izin verilecektir.';
$string['restricttocohort'] = 'Hedef kitle ile sınırla';
$string['restricttocohort_help'] = 'Bir hedef kitle seçilirse, yalnızca bu hedef kitlenin üyeleri istemci sistemiyle eşitlenir. Bu kısıtlama tüm eşitlenmiş hedef kitleler ve kurslar için de geçerlidir.';
$string['server'] = 'Totara Connect sunucusu';
$string['settingspage'] = 'Ayarlar';
$string['syncjobs'] = 'İş atamalarını eşitle';
$string['syncjobs_help'] = 'Etkinleştirilirse, iş atamaları kullanıcı verilerine eklenir, yönetici ilişkileri dahil edilmez.';
$string['syncpasswords'] = 'Kullanıcı parolalarını senkronize et';
$string['syncpasswords_desc'] = 'Connect sunucusunun istemcilere kullanıcı parolası karmaları göndermesini istiyorsanız etkinleştirin.';
$string['syncprofilefields'] = 'Özel profil alanlarını eşitle';
$string['syncprofilefields_help'] = 'Etkinleştirilirse, kullanıcı verilerine özel profil alanları eklenir.';
$string['timecreated'] = 'Kayıtlı';
$string['timemodified'] = 'Değiştirildi';
$string['warningloginas'] = 'Tek oturum açmak için “Farklı Oturum Aç” oturumundan çıkış yapmanız gerekir.';
