<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Mevcut';
$string['currentsetup'] = 'Mevcut kurulum';
$string['description'] = 'Yapılandırma çeşidi: {$a}';
$string['disabled'] = 'Devre Dışı Bırakıldı';
$string['enforceflavour'] = 'Mevcut çeşidi zorla';
$string['error_missing_flavour_name'] = 'Lütfen bir çeşit adı belirtin, boş olamaz';
$string['features'] = 'Gelişmiş özellikler';
$string['flavouroverview'] = 'Özelliklere genel bakış';
$string['helpabout'] = '{$a} hakkında';
$string['off'] = 'Kapalı';
$string['on'] = 'Açık';
$string['pluginname'] = 'Çeşitler';
$string['setting_core_audiencevisibility'] = 'Hedef kitleye dayalı görünürlük';
$string['setting_core_audiencevisibility_desc'] = 'Hedef kitleye dayalı görünürlük, kataloğu sınırlandırmanıza olanak tanır; böylece öğrenciler, kayıtlı oldukları hedef kitleyi/kitleleri temel alarak yalnızca kendileri için geçerli olan kursları, programları ve sertifikaları görürler.';
$string['setting_core_enableappraisals'] = 'Değerlemeler (eski)';
$string['setting_core_enableappraisals_desc'] = 'Çevrimiçi değerlemeler, site yöneticilerinin, öğrencilerin, yöneticilerin, yöneticilerin yöneticilerinin ve değerleyicilerin soruları yanıtlamasına ve bir öğrencinin hedeflere ve öğrenim planı bileşenlerine yönelik çalışmalarını gözden geçirmesine olanak sağlamak için oluşturdukları özel formlardır. Bu özellik Performans etkinlikleri ile değiştirilmiştir.';
$string['setting_core_enablebadges'] = 'Rozetler';
$string['setting_core_enablebadges_desc'] = 'Açık Rozetler, etkinlik ve kurs tamamlama temelinde öğrencilere manuel veya otomatik olarak verilen dijital sertifikalardır.';
$string['setting_core_enablecertifications'] = 'Sertifikalar';
$string['setting_core_enablecertifications_desc'] = 'Sertifikalar, kursların sırayla alınmasını sağlar, önkoşulları zorunlu kılar ve öğrencilerin kursları planlı bir şekilde yeniden alarak yeniden sertifika almalarını gerektirir.';
$string['setting_core_enablecompetencies'] = 'Yetkinlikler';
$string['setting_core_enablecompetencies_desc'] = 'Totara yetkinlikleri, site yöneticilerinin bir öğrencinin yerine getirmesi gereken beceri ve bilgileri tanımlamasına ve yöneticilerin personel performansını değerlendirmesine olanak tanır.';
$string['setting_core_enablecompetency_assignment'] = 'Yetkinlik Atama';
$string['setting_core_enablecompetency_assignment_desc'] = 'Yetkinlik Atama, yetkinlikleri kullanıcılara doğrudan veya kullanıcı grupları aracılığıyla atamak için gelişmiş yöntemlere sahip olmanızı sağlar, ayrıca her yetkinlik için başarı kriterlerinin ayrıntılı yapılandırılmasına olanak tanır.';
$string['setting_core_enablecompletionimport'] = 'Tamamlama içe aktarma';
$string['setting_core_enablecompletionimport_desc'] = 'Bu, geçmiş tamamlama kayıtlarını bir CSV dosyasından içe aktarır ve kullanıcıları belirtilen kurslara kaydeder. Sistemde halihazırda mevcut olan kurslarla ilgili olarak içe aktarılan tüm tamamlamalar Önceki Öğrenme Kaydı (RPL Tamamlamaları) olarak eklenecektir. Bu durum, içe aktarılan bu tamamlamaları içeren raporlarda belirtilecektir.';
$string['setting_core_enablecontainer_workspace'] = 'Çalışma Alanları';
$string['setting_core_enablecontainer_workspace_desc'] = 'Çalışma alanları, üyelerin tek bir yerde içerik oluşturmasına, keşfetmesine ve birbirleriyle iş birliği yapmasına olanak tanır. Örneğin, tartışmalar yayımlayabilir ve yorum yapabilir, dosya, kaynak ve çalma listeleri paylaşabilirler.';
$string['setting_core_enablecourserpl'] = 'Önceki Öğrenme Kaydı';
$string['setting_core_enablecourserpl_desc'] = 'Önceki Öğrenme Kaydı, öğrencilerin kendilerine atanan kurslar, yetkinlikler, programlar ve sertifikalar dahil olmak üzere Totara’daki geçmişlerini görüntülemelerine olanak tanır.';
$string['setting_core_enableengage_resources'] = 'Kitaplık (Her türlü Kaynak, Çalma Listesi)';
$string['setting_core_enableengage_resources_desc'] = 'Kitaplık, kullanıcıların Kitaplıklarında kaynak/çalma listesi oluşturup paylaşmalarına ve kaydedilmiş ve kendileriyle paylaşılmış kaynaklara/çalma listelerine erişmelerine olanak tanır.';
$string['setting_core_enableevidence'] = 'Kanıt';
$string['setting_core_enableevidence_desc'] = 'Kanıt, platform dışında bir şey başardığınıza dair kanıt yüklemek için bir yol sağlar';
$string['setting_core_enablefeedback360'] = '360 Geri Bildirim (eski)';
$string['setting_core_enablefeedback360_desc'] = '360° geri bildirim, bireysel kullanıcıların akranlarından oluşan bir gruptan ilerlemeleri hakkında geri bildirim almaları için bir mekanizma sağlar. Bu özellik Performans etkinlikleri ile değiştirilmiştir.';
$string['setting_core_enableglobalrestrictions'] = 'Rapor Kısıtlamaları';
$string['setting_core_enableglobalrestrictions_desc'] = 'Genel rapor kısıtlamaları, rapor sonuçlarını görüntülemenize izin verilen kullanıcılara ait olanlarla kısıtlayan kuralların bir rapora uygulanmasına olanak tanır.';
$string['setting_core_enablegoals'] = 'Hedefler';
$string['setting_core_enablegoals_desc'] = 'Hedefler, bir kuruluşun yıl boyunca personelin başarması gereken kilit alanları tanımlamasına olanak tanır. Hedefler personelin kuruluşuna, pozisyonuna, hedef kitlesine göre otomatik olarak atanabilir veya bir kişiye atanabilir, bu sayede yöneticisi hedeflerin tamamlandığını takip edebilir.';
$string['setting_core_enablelearningplans'] = 'Öğrenme Planları';
$string['setting_core_enablelearningplans_desc'] = 'Öğrenme planları, öğrencilerin ve yöneticilerinin kurslarda, yetkinliklerde, hedeflerde ve programlarda öğrenci ilerlemesini atamasına ve izlemesine olanak tanıyan kişiselleştirilmiş bir gelişim yoludur.';
$string['setting_core_enableml_recommender'] = 'Makine Öğrenimi Öneri Motoru';
$string['setting_core_enableml_recommender_desc'] = 'Öneriler motoru, kullanıcılar için özel olarak önerilen kişiselleştirilmiş içerikleri (örneğin çalma listeleri, kaynaklar, anketler, çalışma alanları) iletir.';
$string['setting_core_enablemyteam'] = 'Ekip';
$string['setting_core_enablemyteam_desc'] = 'Ekip panosu, yöneticilerin kullanıcı profillerine, eğitmen liderliğindeki eğitime, öğrenme planlarına, kayıtlara ve performans yönetimi seçeneklerine erişmek için doğrudan raporlarını görüntülemelerine olanak tanır.';
$string['setting_core_enableorganisations'] = 'Kurumsal hiyerarşiler';
$string['setting_core_enableorganisations_desc'] = 'Kurumsal hiyerarşiler, öğrenme ve rapor filtreleme atamalarını otomatikleştirmek için kuruluşunuzu oluşturan bölgeleri, departmanları ve ekipleri tanımlamanıza olanak tanır.';
$string['setting_core_enableperformance_activities'] = 'Performans etkinlikleri';
$string['setting_core_enableperformance_activities_desc'] = 'Performans etkinlikleri, karmaşık iş akışları ile performans formları oluşturmanıza ve bunları izlemenize olanak tanır';
$string['setting_core_enablepositions'] = 'Pozisyonlar';
$string['setting_core_enablepositions_desc'] = 'Pozisyon hiyerarşileri, bir öğrenicinin sistemdeki pozisyonunu ayarlamanıza olanak tanır; bu da öğrenme ve yetkinliklerin otomatik olarak atanmasına ve rapor filtrelemesine olanak tanır.';
$string['setting_core_enableprograms'] = 'Programlar';
$string['setting_core_enableprograms_desc'] = 'Programlar, kursların bir sıra dahilinde alınmasına, ön koşulların uygulanmasına ve öğrencilerin pozisyonları, kuruluşları veya hedef kitleleri gibi mevcut ayrıntılara göre otomatik olarak atanmasına olanak tanır.';
$string['setting_core_enablereportcaching'] = 'Rapor Önbelleği';
$string['setting_core_enablereportcaching_desc'] = 'Rapor Önbelleğinin bir açıklaması';
$string['setting_core_enabletotaradashboard'] = 'Panolar';
$string['setting_core_enabletotaradashboard_desc'] = 'Panolar, yöneticilerin bir kullanıcının Totara’ya giriş yaptıktan sonra erişmesi için birden fazla arayüz seçeneği tasarlamasına olanak tanır, bu şekilde görüntülenen özellikler ve pano raporları kullanıcı için uygun olur.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Microsoft Teams ile zengin entegrasyon sağlayarak kullanıcıların Microsoft Teams aracılığıyla kaynak kitaplıklarını/oynatma listelerini, mevcut öğrenimlerini, bildirimlerini ve Öğrenme kataloğunu bul işlevini görüntülemesini ve bunlarla etkileşime geçmesini sağlar.';
$string['setting_core_enableuser_reports'] = 'Rapor Oluşturucu';
$string['setting_core_enableuser_reports_desc'] = 'Rapor Oluşturucu, site yöneticilerinin raporlar oluşturmasına ve düzenlemesine ve bunları rollerine göre kullanıcıların kullanımına sunmasına olanak tanır. Kullanıcılar rapor verilerini görüntüleyebilir, sorguları filtreleyip kaydedebilir, verileri dışa aktarabilir ve rapor verilerini otomatik olarak e-postayla gönderilecek şekilde zamanlayabilir.';
$string['setting_core_enhancedcatalog'] = 'Gelişmiş kurs kataloğu';
$string['setting_core_enhancedcatalog_desc'] = 'Gelişmiş kurs kataloğu, site yöneticilerinin, daha sonra belirli kurslar, programlar ve sertifikalar için arama ve filtreleme yapabilen öğrencilere hangi bilgilerin ve filtrelerin gösterileceğine karar vermesine olanak tanır.';
$string['setting_core_feature_audiencemanagement'] = 'Hedef kitle yönetimi';
$string['setting_core_feature_audiencemanagement_desc'] = 'Hedef kitle yönetimi, otomatik öğrenme ataması, rol ataması, kurs görünürlüğü, pano erişimi ve menü seçimleri için kullanıcıları dinamik olarak gruplandırmak üzere kural kümeleri oluşturmanıza olanak tanır.';
$string['setting_core_feature_facetoface'] = 'Seminer etkinlikleri';
$string['setting_core_feature_facetoface_desc'] = 'Seminer etkinliği, eğitmen liderliğindeki eğitim etkinliklerini izler ve öğrencilerin bir etkinlik seçip kaydolmalarına, otomatik bildirimler almalarına ve takvimlerinde yaklaşan ve geçmiş rezervasyonları görüntülemelerine olanak tanır. Eğitmenler öğrencileri kaydedebilir, kayıt listesini görüntüleyebilir/yazdırabilir ve etkinlik katılımını takip edebilir.';
$string['settinglocked'] = 'Bu ayar kilitlendi';
$string['unavailable'] = 'Kullanılamıyor';
$string['unknown'] = 'Bilinmiyor';
