<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Veri Oluşturucu';
$string['progress_assigncompetenciestohierarchy'] = 'Yetkinlikleri rastgele {$a} öğesine atama';
$string['progress_assigncoursecompetencies'] = 'Kursları rastgele yetkinliklere atama';
$string['progress_assignfail'] = 'Hiçbiri mevcut olmadığından {$a} atanamıyor';
$string['progress_assigngoalstohierarchy'] = 'Hedefleri rastgele {$a} öğesine atama';
$string['progress_assigngoalusergroups'] = 'Kullanıcı gruplarını rastgele hedeflere atama';
$string['progress_assignhierarchy'] = 'Kullanıcılara ({$a}) birincil pozisyon atama';
$string['progress_assignusers'] = 'Kullanıcıları programa/programlara atama';
$string['progress_completedcoursecategory'] = 'Tamamlanan kurs kategorisi ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Tamamlanan değerleme ({$a}s)';
$string['progress_completedhierarchy'] = 'Tamamlanan {$a->type} hiyerarşi ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Tamamlanan öğrenme planı ({$a}s)';
$string['progress_createactivities'] = 'Etkinlik oluşturma ({$a})';
$string['progress_createaudience'] = 'Hedef Kitle oluşturma ({$a})';
$string['progress_createcertifications'] = 'Sertifika oluşturma ({$a})';
$string['progress_createplan'] = 'Öğrenme planı oluşturma ({$a})';
$string['progress_createprograms'] = 'Programlar oluşturma ({$a})';
$string['progress_creatingappraisal'] = 'Değerleme oluşturma {$a}';
$string['progress_creatingcoursecategory'] = 'Kurs kategorisi {$a} oluşturma';
$string['progress_creatinghierarchy'] = 'Rastgele en fazla {$a->number} {$a->type} {$a->name} hiyerarşisi oluşturma';
$string['progress_creatinghierarchychildren'] = 'Rastgele en fazla {$a->number} {$a->type} alt öğe hiyerarşisi oluşturma';
$string['progress_creatinghierarchyframework'] = '{$a->type} çerçeve {$a->name} oluşturma';
$string['progress_creatinglearningplan'] = 'Öğrenme planı {$a} oluşturma';
$string['progress_planassigncompetencies'] = 'Plana rastgele en fazla {$a} yetkinlik atama';
$string['progress_planassigncourses'] = 'Plana rastgele en fazla {$a} kurs atama';
$string['progress_planassignobjectives'] = 'Plan için rastgele en fazla {$a} amaç oluşturma';
$string['progress_planassignprograms'] = 'Plana rastgele en fazla {$a} program atama';
