<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Faaliyet';
$string['actualduedate'] = 'Fiili son tarih';
$string['actualduedates'] = 'Fiili son tarihler';
$string['addcohortstoprogram'] = 'Programa izleyicileri ekle';
$string['addcohorttoprogram'] = 'Programa izleyici ekle';
$string['addcompetency'] = 'Yetki ekle';
$string['addcourse'] = 'Ders ekle';
$string['addcourses'] = 'Dersleri ekle';
$string['addcourseset'] = 'Ders seti ekle';
$string['added'] = 'Eklendi';
$string['addindividualstoprogram'] = 'Programa kişileri ekle';
$string['addindividualtoprogram'] = 'Programa kişi ekle';
$string['addmanagerstoprogram'] = 'Programa yöneticileri ekle';
$string['addmanagertoprogram'] = 'Programa yönetici ekle';
$string['addnew'] = 'Yeni ekle';
$string['addnewprogram'] = 'Yeni bir program ekle';
$string['addorganisationstoprogram'] = 'Programa organizasyonları ekle';
$string['addorganisationtoprogram'] = 'Programa organizasyon ekle';
$string['addorremovecourses'] = 'Dersleri ekle/kaldır';
$string['addpositionstoprogram'] = 'Programa pozisyon ekle';
$string['addpositiontoprogram'] = 'Programa pozisyon ekle';
$string['addprogramcontent'] = 'Program içeriği ekle';
$string['addprogramcontent_help'] = 'Ders setleri ekleyerek programın öğrenim yolunu oluşturabilirsiniz. Setler bir kez eklendiğinde aralarındaki ilişki tanımlanabilir. Setler dersleri manüel olarak ekleyerek, ön tanımlı bir yetki seçip ya da yinelenen tek bir ders düzenleyerek oluşturulabilir.

Birtakım setler bir kez oluşturulduğunda, set bölücüler her set arasındaki sıralamanın (bağımlılıklar) oluşumuna olanak tanımak için kullanılır. Dört ders seti tanımlı bir örnek program aşağıdaki bağımlılıklara sahip olabilir:

*   Öğrenci set ikiye devam etmeden önce set birden bir dersi (dersA ya da dersB) tamamlamalıdır.
*   Öğrenci set üç ya da set dörde devam etmeden önce tüm dersleri (dersC ve dersD ve dersE) tamamlamalıdır.
*   Öğrenci set birden bir dersi ya da set dörtten tüm dersleri (dersF ve dersG) tamamlamalıdır.

Öğrenim yolu tamamlandığında, öğrenci programı bitirir.

Setler şunları ekleyerek oluşturulabilir:

## Ders setleri

Bağımlılıklara sahip çok yönlü ders setlerinin oluşumuna olanak tanır.

## Yetki

Ön tanımlı yetki bulugusundan çok yönlü ders setlerinin oluşumuna olanak tanır. Bir yetki bir set oluşturmak için kullanıldığında, sabit hale gelir ve değiştirilemez.

## Tek ders

Yinelenen tek ders iznini zorlar.

Bir ders seti ya da yetki seçildiğinde, yinelenen tek ders listeden kaldırılır.';
$string['affectedusercount'] = 'Bu değişikliklerden etkilenen öğrenci sayısı:';
$string['afterprogramiscompleted'] = 'Program tamamlandıktan sonra';
$string['afterprogramisdue'] = 'Program son tarihinden sonra';
$string['aftersetisdue'] = 'Set son tarihinden sonra';
$string['allbelow'] = 'Aşağıdakilerin tümü';
$string['allbelowlower'] = 'aşağıdakilerin tümü';
$string['allcourses'] = 'Tüm dersler';
$string['allcoursesfrom'] = 'tüm dersler';
$string['allextensionrequestissues'] = 'Tüm \'\'uzantı talebi\'\' sorunları';
$string['alllearners'] = 'Tüm öğrenciler';
$string['allowedtimeforprogramaslearner'] = 'Bu programı tamamlama izniniz var.{$a->num} {$a->periodstr}';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname}, bu programı tamamlamak için en az {$a->num} {$a->periodstr}\'e gerek duyacak.';
$string['allowedtimeforprograminfinity'] = 'Bu programı tamamlamak için zaman sınır yok.';
$string['allowedtimeforprogramviewing'] = 'Bir öğrenci bu programı tamamlama iznine sahiptir.{$a->num} {$a->periodstr}';
$string['allowextensionrequests'] = 'Uzatma taleplerine izin ver';
$string['allowextensionrequestsdisabled'] = 'Program uzatma talepleri devre dışı bırakıldı. Talebi onaylamak veya reddetmek için site genelinde ve program için uzatma taleplerini etkinleştirin.';
$string['allowextensionrequests_help'] = 'Etkinleştirildiğinde, öğrenciler bu program için uzatma talepleri gönderebilir ve bu talepler yöneticileri tarafından onaylanabilir veya reddedilebilir.';
$string['allowtimeforprogram'] = 'Bu programı tamamlamak için en az {$a->num} {$a->periodstr}\'e izin ver.';
$string['allowtimeforprogramdays'] = 'Bu programı tamamlamak için en az {$a} gün ayırın.';
$string['allowtimeforprogramhours'] = 'Bu programı tamamlamak için en az {$a} saat ayırın.';
$string['allowtimeforprograminfinity'] = 'Bu programı tamamlamak için zaman sınır yok.';
$string['allowtimeforprogrammonths'] = 'Bu programı tamamlamak için en az {$a} ay ayırın.';
$string['allowtimeforprogramweeks'] = 'Bu programı tamamlamak için en az {$a} hafta ayırın.';
$string['allowtimeforprogramyears'] = 'Bu programı tamamlamak için en az {$a} yıl ayırın.';
$string['allowtimeforset'] = 'Bu seti tamamlamak için en az {$a->num} {$a->periodstr}\'e izin ver.';
$string['allowtimeforsetdays'] = 'Bu seti tamamlamak için en az {$a} gün ayırın.';
$string['allowtimeforsethours'] = 'Bu seti tamamlamak için en az {$a} saat ayırın.';
$string['allowtimeforsetinfinity'] = 'Bu seti tamamlamak için zaman sınırı yok.';
$string['allowtimeforsetmonths'] = 'Bu seti tamamlamak için en az {$a} ay ayırın.';
$string['allowtimeforsetweeks'] = 'Bu seti tamamlamak için en az {$a} hafta ayırın.';
$string['allowtimeforsetyears'] = 'Bu seti tamamlamak için en az {$a} yıl ayırın.';
$string['and'] = 've';
$string['anothercourse'] = 'diğer ders';
$string['areyousuredeletemessage'] = 'Bu mesajı silmek istediğinizden emin misiniz?';
$string['assignedasindividual'] = 'Bir kişi olarak atanmış';
$string['assignedvialearningplan'] = 'Öğrenme planı ({$a->planname}) aracılığıyla atanır.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '“{$a}” programa eklendi';
$string['assignmentcriterialearner'] = 'Bu programı aşağıdaki kritere göre tamamlamak zorundasınız:';
$string['assignmentcriteriamanager'] = 'Öğrenci bu programı aşağıdaki kritere göre tamamlamak zorunda:';
$string['assignmentduedate'] = 'Atama için son tarih';
$string['assignmentduedate_help'] = 'Atamadaki kullanıcılar için son tarih bu seçeneklerle hesaplanabilir:* **Sabit tamamlanma tarihi**: Atamadaki tüm kullanıcılar için son tarih olarak ayarlanacak sabit bir süre seçin.

* **İlk oturum açma**: Kullanıcıların sistemde ilk oturum açması ile ilgili.
* **Pozisyon atama tarihi**: Belirtilen pozisyona sahip kullanıcıların iş atamalarının herhangi birinde bir pozisyonun atandığı zamana göre.
* **İş ataması başlangıç tarihi**: Belirtilen pozisyona sahip kullanıcıların iş atamalarından herhangi birindeki başlangıç tarihi alanı ile ilgili.
* **Programın tamamlanması**: Belirtilen bir programın kullanıcı tarafından tamamlandığı zaman ile ilgili.
* **Kursun tamamlanması**: Belirtilen bir programın kullanıcı tarafından tamamlandığı zaman ile ilgili.
* **Profil alanı tarihi**: Kullanıcı profilindeki bir tarih/saat özel alanının değeri ile ilgili.
* **Program kayıt tarihi**: Kullanıcının bu programa kaydedildiği zaman ile ilgili.';
$string['assignments'] = 'Atamalar';
$string['assignmentsaddedaudience'] = '{$a} hedef kitle programa eklendi';
$string['assignmentsaddedindividual'] = '{$a} birey programa eklendi';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} yönetim hiyerarşisi programa eklendi';
$string['assignmentsaddedorgainisation'] = '{$a} kuruluş programa eklendi';
$string['assignmentsaddedposition'] = '{$a} pozisyon programa eklendi';
$string['assignmentsdeferred'] = 'Program atama değişiklikleri ertelendi ve bir sonraki cron çalıştırması sırasında uygulanacak';
$string['assignmentsdeferredtask'] = 'Ertelenen program atamaları değişiklikleri';
$string['assigntoposition'] = 'atanan pozisyon';
$string['audiencevisibilityconflictmessage'] = '<strong>Önemli:</strong>
Bu programa atanan kullanıcılar bundaki derslere erişim sağlamak zorunda değildirler. Lütfen derslerin görünürlüğünü denetleyin.';
$string['availability'] = 'Geçerlilik';
$string['availabilitycheckstask'] = 'Program kullanılabilirliği kontrolleri';
$string['availablefrom'] = 'Geçerli';
$string['availabletostudents'] = 'Öğrencilere hazır';
$string['availabletostudentsnot'] = 'Öğrencilere hazır değil';
$string['availableuntil'] = 'Şu zamana kadar geçerli';
$string['backtoallextrequests'] = 'Tüm uzantı taleplerine geri dön';
$string['beforecourserepeats'] = 'Ders tekrarından önce';
$string['beforeprogramisdue'] = 'Program son tarihinden önce';
$string['beforesetisdue'] = 'Set son tarihinden önce';
$string['bestguess'] = 'En iyi tahmin: {$a}';
$string['browsecategories'] = 'Kategorilere göz at';
$string['cachedef_course_order'] = 'Program kursları önbelleği';
$string['cachedef_program_progressinfo'] = 'Program tamamlama önbelleği';
$string['cachedef_program_users'] = 'Program kullanıcıları önbelleği';
$string['cachedef_user_programs'] = 'Kullanıcı programları önbelleği';
$string['cancel'] = 'İptal et';
$string['cancelprogramblurb'] = 'İptal etmek tüm kaydedilmemiş değişiklikleri kaldıracaktır';
$string['cancelprogrammanagement'] = 'Kaydedilmemiş değişiklikleri temizle';
$string['catalog_already_completed'] = 'Bu programı tamamladınız';
$string['catalog_already_enrolled'] = 'Bu programa zaten kayıtlısınız';
$string['catalog_cannot_view'] = 'Bu programı görüntüleyemezsiniz';
$string['catalog_go_to_program'] = 'Programa git';
$string['catalog_not_enrolled'] = 'Bu programa kayıtlı değilsiniz';
$string['category'] = 'Kategori';
$string['certification'] = 'Sertifika';
$string['certificationduedate'] = 'Sertifika son tarihi';
$string['certificationname'] = 'Sertifika adı';
$string['certifications'] = 'Sertifikalar';
$string['certnamelinkedicon'] = 'Sertifika adı ve bağlantılı simge';
$string['changecourse'] = 'Ders değiştir';
$string['checkcompletions'] = 'Tamamlamalarda sorun olup olmadığını kontrol et';
$string['checkprogramdelete'] = 'Bu programı ve tüm buna ilişkin öğeleri silmek istediğinize emin misiniz?';
$string['chooseicon'] = 'Simge seç';
$string['chooseitem'] = 'Öğe seç';
$string['choseautomaticallydetermine'] = 'Sistemin bu programın tamamlanmasına yönelik olarak gerçekçi bir zaman dilimini otomatik olarak saptamasına izin vermek için seçim yaptınız';
$string['chosedenyextensionexception'] = 'seçilen uzantı talep(leri)ni reddetmek için seçim yaptınız';
$string['chosegrantextensionexception'] = 'Seçilen uzantı talebini(lerini) onaylamak için seçim yaptınız';
$string['choseoverrideexception'] = 'Harici olanı geçersiz kılmak ve atanan ile devam etmek için seçim yaptınız';
$string['cleanenrolmentpluginstask'] = 'Programlardaki kayıt eklentilerini temizle';
$string['cleanprogramassignmentstask'] = 'Program temizleme ve sertifika atamaları';
$string['clicktofixcompletions'] = 'Bu sorundan etkilenen mevcut seçili tamamlama kayıtlarını otomatik olarak düzeltmek için buraya tıklayın';
$string['cohort'] = 'İzleyici';
$string['cohortname'] = 'İzleyici adı';
$string['cohorts'] = 'İzleyiciler';
$string['cohorts_category'] = 'İzleyici(ler)';
$string['competency'] = 'Yetki';
$string['competencycourseset'] = 'Yetki ders seti';
$string['competencycourseset_help'] = 'Bu set ön tanımlı bir yetkiden oluşturuldu.

Bir yetki bir set oluşturmak için seçildiğinde, sabit bir hale gelir ve değiştirilemez. Set içindeki dersler değiştirilme gereği duyarsa derslerin manüel bir seti oluşturulmalı ve dersler tek tek eklenmelidir.

Bir yetki ders setindeki işlemci seçenekler (\'bir ders\' ya da \'tüm dersler\') ön tanımlı yetki ayarları tarafından saptanır.';
$string['complete'] = 'Tamamla';
$string['completeallcourses'] = 'Bu setteki tüm dersler tamamlanmalıdır (bu isteğe bağlı bir set olmadığı sürece)';
$string['completeallcoursestoprogress'] = 'İlerlemek için tüm kursları tamamla';
$string['completeanycourse'] = 'Bu setteki her bir ders tamamlanmalı';
$string['completeanycoursetoprogress'] = 'İlerlemek için herhangi bir kursu tamamla';
$string['completeby'] = 'Tamamla';
$string['completebytime'] = '{$a} Tarafından tamamla';
$string['completecourse'] = 'Ders tamamlaması';
$string['completedcoursemanual'] = 'Manüel bir şekilde tamamlanmış olarak işaretlenen ders';
$string['completedcourserpl'] = 'Önceki öğrenimin kaydı tarafından tamamlanmış olarak işaretlenen ders';
$string['completemincourses'] = 'Bu setteki en az {$a->mincourses} kurs tamamlanmalıdır.';
$string['completemincoursesminsum'] = 'Bu seti tamamlamak için en az {$a->mincourses} kurs ve en az {$a->sumfieldtotal} {$a->sumfield} tamamlanmalıdır.';
$string['completeminsumfield'] = 'Bu seti tamamlamak için en az {$a->sumfieldtotal} {$a->sumfield} tamamlanmalıdır.';
$string['completeoptionalcourses'] = 'Tüm kurslar isteğe bağlıdır.';
$string['completewithin'] = 'İçinde tamamla';
$string['completewithinevent'] = '{$a->event} {$a->instance}\'nın içinde tamamla {$a->num} {$a->period}';
$string['completexcoursestoprogress'] = 'İlerlemek için 1 kursu daha tamamla';
$string['completexcoursestoprogressplural'] = 'İlerlemek için {$a} kursu daha tamamla';
$string['completion'] = 'Tamamlama';
$string['completionaddhistory'] = 'Geçmiş ekle';
$string['completionassignedbecause'] = 'Bu kullanıcı aşağıdaki nedenlerle atanmıştır:';
$string['completionassignedreasondeleted'] = 'Kullanıcı silindi ve şu anda atanmış değil.';
$string['completionassignedreasonnotfound'] = 'Geçerli atama ayrıntıları bulunamadı.';
$string['completionassignedreasonunapprovedplan'] = 'Bu program, öğrenme planlarına eklenmiştir. Ancak, bunun henüz onaylanmadığını lütfen unutmayın.';
$string['completionchangedatewarning'] = 'Tüm tarihler en yakın beş dakikaya yuvarlanacaktır.';
$string['completionchangessaved'] = 'Tamamlama değişiklikleri kaydedildi';
$string['completioncriteria'] = 'Tamamlama kriteri';
$string['completioncriterianotdefined'] = 'Tamamlama kriteri tanımlanmadı';
$string['completiondate'] = 'Tamamlama tarihi';
$string['completiondatenotapplicable'] = 'Geçerli değil (veritabanında 0)';
$string['completionfilterbyprogram'] = 'Programa göre filtrele: {$a}';
$string['completionfilterbyuser'] = 'Kullanıcıya göre filtrele: {$a}';
$string['completionhasproblem'] = 'Sorun var';
$string['completionhistory'] = 'Tamamlama geçmişi';
$string['completionhistorydeleted'] = 'Tamamlama geçmişi silindi';
$string['completionid'] = 'Kimlik';
$string['completionofcourse'] = 'Ders tamamlaması';
$string['completionofprogram'] = 'program tamamlama';
$string['completionoptional'] = 'Tüm kurslar isteğe bağlıdır';
$string['completionprobleminformation'] = 'Bilgi';
$string['completionprogstatus'] = 'Durum';
$string['completionprogstatus_help'] = 'Bu durum, **Öğrenme Kaydında göründüğü şekildedir: Programlar** raporu.';
$string['completionrecordcountproblem'] = 'Sorun kayıtları: {$a}';
$string['completionrecordcounttotal'] = 'Toplam kayıt: {$a}';
$string['completionrecordusersuspended'] = 'Bu kullanıcı askıya alındı. Cron görevleri gibi otomatik işlemlerin bu kullanıcının kayıtlarını güncellemesi olası değildir.';
$string['completionreturntoprogram'] = 'Programa geri dön';
$string['completionsforuserinprog'] = '{$a->user} için {$a->prog} kapsamında tamamlama kayıtları';
$string['completionstask'] = 'Program tamamlamaları';
$string['completionstateedited'] = 'Program tamamlama durumu düzenlendi';
$string['completionstatus'] = 'Durum';
$string['completionswithproblems'] = 'Sorunlu program tamamlama kayıtları';
$string['completiontimecompleted'] = 'Tamamlanma tarihi';
$string['completiontimedue'] = 'Son tarih';
$string['completiontimeunknown'] = 'Tamamlama süresi bilinmiyor';
$string['completiontransactions'] = 'İşlemler';
$string['completiontype'] = 'Tamamlama türü';
$string['completiontype_help'] = 'Küme içerisindeki işlemci seçenekleri (\'Öğrenici tamamlamalı\') YA DA anlamına gelen \'bir ders\'   veya VE anlamına gelen \'tüm dersler\'dir.  Düşünce, akışı insanlar tarafından okunabilir halde tutmaktır. Seçilen seçeneğe bağlı olarak, derslerin önündeki metin otomatik olarak değişir.';
$string['completionupdatecancelled'] = 'Tamamlama ile ilgili güncelleme iptal edildi';
$string['configenablecertifications'] = 'Bu seçenek size şu işlemlerde yardımcı olur: Etkinleştir (göster)/ Gizle/ Devre dışı bırak. Sertifikalar bu sitedeki kullanıcılara göre özellik gösterir.

*Göster seçilirse, tüm bağlantılar, menüler, sekmeler ve sertifikalarla ilgili seçenek ulaşılabilir hale gelir.
*Gizle seçilirse, tüm bağlantılar ve sertifikalarla ilgili sekmeler gizlenir.
*Devre dışı bırak seçilirse, sertifikalar sitedeki menülerden çıkarılır ve ulaşılamaz hale gelir.';
$string['configenableprograms'] = 'Bu seçenek size şu işlemlerde yardımcı olur: Etkinleştir (göster)/ Gizle/ Devre dışı bırak. Programlar bu sitedeki kullanıcılara göre özellik gösterir.

*Göster seçilirse, tüm bağlantılar, menüler, sekmeler ve programlarla ilgili seçenek ulaşılabilir hale gelir.
*Gizle seçilirse, tüm bağlantılar ve programlarla ilgili sekmeler gizlenir.
*Devre dışı bırak seçilirse, programlar sitedeki menülerden çıkarılır ve ulaşılamaz hale gelir.';
$string['confirmassignmentchanges'] = 'Atama değişikliklerini onayla';
$string['confirmcontentchanges'] = 'İçerik değişikliklerini onayla';
$string['confirmdeletecompletion'] = 'Bu tamamlama kaydını silmek istediğinizden emin misiniz?';
$string['confirmmessagechanges'] = 'Mesaj değişikliklerini onayla';
$string['confirmresolution'] = 'Sorun çözümünü onayla';
$string['content'] = 'İçerik';
$string['contentavailability'] = 'Şu anda mevcut olmayan içeriği gizle';
$string['contentavailability_help'] = 'Raporun, mevcut ayarlardan önce/sonra programları içerip içermeyeceğini ayarlar.';
$string['contenttypenotfound'] = 'İçerik türü bulunamadı';
$string['contentupdatednotsaved'] = 'Program içeriği güncellendi (henüz kaydedilmedi)';
$string['continue'] = 'Devam et';
$string['copyrecurringcoursestask'] = 'Programlarda yinelenen kursları kopyala';
$string['couldnotinsertnewrecord'] = 'Yeni kaydı yerleştiremedi';
$string['count'] = 'Sayım';
$string['course'] = 'Ders';
$string['coursecompletion'] = 'Ders tamamlama';
$string['coursecreation'] = 'Ders oluşturma';
$string['coursecreation_help'] = 'Ders oluşturma, dersin kopyalanıp yeniden oluşturulması gerektiğinde tanımlanır.

Ders ayarlarında belirlenen başlangıç ve bitiş tarihlerine bağlıdır.';
$string['coursename'] = 'Ders adı';
$string['coursenamelink'] = 'Ders adı';
$string['courses'] = 'Dersler';
$string['coursescorefield'] = 'Kurs puanı alanı';
$string['coursescorefield_help'] = 'Setteki her bir kursa bir puan tahsis etmek için kullanılan bir kurs özel alanı belirtin. Bu, kurs setinin tamamlama kriterlerini belirlemek için aşağıdaki **Minimum puan** ile birlikte kullanılır.

Seçilen alan sadece tam sayısal değerler içermelidir. Yalnızca tam sayısal değerlerin girilmesini sağlamak için, **Metin girişi** türünde bir özel alan kullanılmalı ve **Normal ifade doğrulaması** alanı **/^[0-9]+$/** olarak ayarlanmalıdır';
$string['coursesetcompleted'] = 'Ders kümesi tamamlandı';
$string['coursesetcompletedmessage'] = 'Ders kümesi tamamlanış mesajı';
$string['coursesetcompletedmessage_help'] = 'Her ders kümesi tamamlandığında, bu mesaj gönderilir.';
$string['coursesetdue'] = 'Ders kümesinin bitişi';
$string['coursesetduemessage'] = 'Ders kümesi bitiş mesajı';
$string['coursesetduemessage_help'] = 'Bu mesaj, bir dersin süresi geçmeden önce belirlenen bir zamanda gönderilir.';
$string['coursesetoverdue'] = 'Ders kümesinin süresi geçmiş';
$string['coursesetoverduemessage'] = 'Ders kümesinin süresinin geçtiğine dair mesaj';
$string['coursesetoverduemessage_help'] = 'Bu mesaj, bir ders kümesinin süresi geçmeden önce belirlenen zamanda gönderilir.';
$string['createandnext'] = 'Oluştur ve sonraki adıma geç';
$string['createandreturn'] = 'Oluştur ve genel bakışa geri dön';
$string['createcourse'] = 'Dersi oluştur';
$string['createnewprogram'] = 'Yeni programı oluştur';
$string['createprogram'] = 'Programı oluştur';
$string['criteriacompletioncourseset'] = 'Bu kurs seti için kriterlerin tamamlanması şunlara dayanır: {$a}';
$string['cronautomatic'] = 'Cron/Otomatik';
$string['currentcompletionrecord'] = 'Mevcut tamamlama kaydı';
$string['currentduedate'] = 'Mevcut bitiş tarihi';
$string['currenticon'] = 'Mevcut ikon';
$string['dateassigned'] = 'Atandığı tarih';
$string['dateassigned_a'] = 'Atandığı tarih: {$a}';
$string['datecompleted'] = 'Tarih tamamlandı';
$string['dateinprofilefield'] = 'profil alanındaki tarih';
$string['days'] = 'Gün(ler)';
$string['daysremaining'] = '{$a} gün kaldı';
$string['defaultenrolmentmessage_message'] = 'Şimdi programa %programfullname% kayıtlısınız.';
$string['defaultenrolmentmessage_subject'] = 'Programa %programfullname% kaydoldunuz';
$string['defaultexceptionreportmessage_message'] = 'Programda %programfullname% çözülmesi gereken özel durumlar var.';
$string['defaultexceptionreportmessage_subject'] = 'Özel durumlar, programda %programfullname% dikkat gerektiriyor.';
$string['defaultprogramfullname'] = 'Programın tam adı 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Silin';
$string['deletecourse'] = 'Dersi silin';
$string['deleteprogram'] = 'Programı "{$a}" silin';
$string['deleteprogrambutton'] = 'Programı silin';
$string['deny'] = 'Reddet';
$string['denyextensionrequest'] = 'Uzatma isteklerini reddet';
$string['description'] = 'Özet';
$string['details'] = 'Ayrıntılar';
$string['directteam'] = 'direkt takım';
$string['duedate'] = 'Bitiş tarihi';
$string['duedate_a'] = 'Son tarih: {$a}';
$string['duedatecanbechanged'] = 'Değiştirilebilir';
$string['due_date_criteria'] = 'Son tarih kriterleri';
$string['due_date_criteria_not_defined'] = 'Son tarih kriterleri tanımlanmamış';
$string['duedatenotset'] = 'Hiçbir bitiş tarihi ayarlanmadı';
$string['duedatesettings'] = 'Son tarih ayarları';
$string['duestatus'] = 'Bitiş/Durum';
$string['editassignments'] = 'Atamaları düzenleyin';
$string['editcompletion'] = 'Tamamlama kayıtlarını düzenle';
$string['editcontent'] = 'İçeriği düzenle';
$string['editmessages'] = 'İletileri düzenle';
$string['editprogramassignments'] = 'Program atamalarını düzenle';
$string['editprogramcontent'] = 'Program içeriğini düzenle';
$string['editprogramdetails'] = 'Program ayrıntılarını düzenle';
$string['editprogrammessages'] = 'Program iletilerini düzenle';
$string['editprogramroleassignments'] = 'Program rol atamalarını düzenle';
$string['editprograms'] = 'Program ekle/düzenle';
$string['enablecertifications'] = 'Sertifikaları etkinleştir';
$string['enablelegacyprogramassignments'] = 'Eski program atama arayüzünü etkinleştir (kullanımdan kaldırıldı)';
$string['enablelegacyprogramassignments_help'] = 'Bu özellik etkinleştirildiğinde, program atama arayüzü eski görünüme geri döner. Siteniz büyük ölçekli program atamaları kullanıyorsa, geliştirilmiş arayüzü kullanmanızı öneririz.';
$string['enableprogramcompletioneditor'] = 'Program tamamlama düzenleyicisini etkinleştir';
$string['enableprogramcompletioneditor_desc'] = 'Etkinleştirildiğinde, Tamamlama sekmesi bir programı veya sertifikayı düzenlerken “totara/program:editcompletion” özelliğine sahip kullanıcılar tarafından kullanılabilir hale gelecektir. Bu, hem geçmiş hem de güncel tamamlama kayıtlarını düzenlemelerini sağlayacaktır.';
$string['enableprograms'] = 'Programları etkinleştir';
$string['endnote'] = 'Sonnot';
$string['endnote_help'] = 'Programın sonunda görüntülenecek not';
$string['enrolment'] = 'Kayıt';
$string['enrolmentmessage'] = 'Kayıt iletisi';
$string['enrolmentmessage_help'] = 'Bu ileti, bir kullanıcı bir programa otomatik olarak atandığında gönderilir.';
$string['error:addinguserassignment'] = 'Kullanıcı ödevi eklenirken bir hata oluştu';
$string['error:assignmentnotfound'] = 'Ödev kaydı bulunamadı';
$string['error:availibileuntilearlierthanfrom'] = 'Son geçerlilik tarihi, tarihten önce olamaz';
$string['error:badcheckvariable'] = 'İşaret değişkeni yanlış - tekrar deneyin';
$string['error:cannotloadcompletionrecord'] = 'programid: {$a->programid}, userid: {$a->userid} için mevcut olmayan prog_completion kaydı yüklenmeye çalışıldı';
$string['error:cannotupdateassignment'] = 'Program ataması güncellenemiyor';
$string['error:cannotupdateduedate'] = 'Program ataması son tarihi güncellenemiyor';
$string['error:completioneditornotenabled'] = 'Tamamlama düzenleyicisi bu sitede etkin değil';
$string['error:couldnotloadextension'] = 'Hata, uzatma yüklenemedi.';
$string['error:coursecreationrepeat_nonzero'] = 'Ders oluşturma, ders tekrarlarından önce sıfır günden fazla olmalıdır';
$string['error:courses_endenroldate'] = 'Dersin tekrarlanmasını istiyorsanız, ders için son kayıt tarihi ayarlamanız gerekir';
$string['error:courses_nocourses'] = 'Ders grupları en az bir ders içermelidir.';
$string['error:deleteset'] = 'Grup silinemedi. Grup bulunamadı.';
$string['error:determineprogcat'] = 'Programın kategorisi belirlenemedi';
$string['error:extensionnotprocessed'] = 'Üzgünüz, program uzatma talebi işleme alınamadı. Lütfen “Program uzatma taleplerinin” sitede ve program için etkin olduğundan emin olun.';
$string['error:failedsendextensiondenyalert'] = 'Hata, uzatmanın reddi konusunda kullanıcı bilgilendirilemedi';
$string['error:failedsendextensiongrantalert'] = 'Hata, uzatmanın kabulü konusunda kullanıcı bilgilendirilemedi';
$string['error:failedtofindmanagerrole'] = 'shortname danışman rolü bulunamadı';
$string['error:failedtofindstudentrole'] = 'shortname öğrenci rolü bulunamadı';
$string['error:failedtofinduser'] = '{$a} kimlikli kullanıcı bulunamadı';
$string['error:failedupdateextension'] = 'Hata, programa yeni son tarih güncellenemedi';
$string['error:failfixprogsortorder'] = 'Program sıralamadüzeni onarılamadı';
$string['error:findingprogram'] = '{$a} programı bulunamadı';
$string['error:impossibledatasubmitted'] = 'Gönderilen veriler geçerli değil ve işlenemiyor';
$string['error:inaccessible'] = 'Şu anda bu programa erişiminiz yok';
$string['error:info_fixmissingprogcompletion'] = 'Kullanıcı atandı, ancak program tamamlama kaydı eksik. Bu düzeltme ile bir program tamamlama kaydı oluşturulacaktır.';
$string['error:info_fixorphanedexceptionassign'] = 'Bu gerçekleştiğinde, kullanıcı “İstisna Raporu” sekmesinde görünmeyecek, bununla birlikte sertifikayı tamamlayamayacaktır. Bu sorun iki şekilde çözülebilir.<br/>Birincisi, istisnaları göz ardı ederek kullanıcıyı atamaktır. Bu çözüm, istisnaları çözerken “Ata” seçimine eşdeğerdir:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'İkincisi, istisnanın yeniden hesaplanmasıdır. İstisna artık geçerli değilse kullanıcı atanacaktır. Aksi takdirde yeni bir istisna oluşturulacaktır ve “İstisna Raporu” sekmesinde çözümlenebilecektir:';
$string['error:info_fixtimedueunknown'] = 'Programın “Son tarihi” asla “Bilinmiyor” olmamalıdır. Bu, “Son Tarih” devre dışı bırakılarak veya geçerli bir “Son tarih” ayarlanarak düzeltilmelidir. Bu sorun, verilen bağlantı kullanılarak “Son tarih” öğesi “Ayarlanmadı” olarak ayarlanarak güvenli bir şekilde otomatik olarak düzeltilebilir.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Kullanıcının tamamlanmamış durumda olan bir program tamamlama kaydı vardır ve atanmamıştır. Bu düzeltme ile bir program tamamlama kaydı kaldırılacaktır.';
$string['error:info_unknowncombination'] = 'Bu hatayla veya belirli hata kombinasyonlarıyla ilgili belirli bir bilgi yok. Bunun nedeni, diğer açıklanabilir hataların bir kombinasyonu olabilir. Kayıtlar manuel olarak düzeltilebilir, ancak doğru çözümün seçildiğinden emin olmak için dikkatli olunmalıdır.';
$string['error:invalidcoursesetgroupoperator'] = 'Geçersiz kurs seti grup işleci bulundu';
$string['error:invaliddate'] = 'Tarih geçerli değil';
$string['error:invalidid'] = 'Bu geçersiz bir program kimliği';
$string['error:invalidshortname'] = 'Bu geçersiz bir program kısa adı';
$string['error:invalidstatus'] = 'Geçersiz durum';
$string['error:invaliduser'] = 'Hata, geçersiz kullanıcı';
$string['error:mainmessage_empty'] = 'Mesaj gereklidir';
$string['error:messagesubject_empty'] = 'İleti konusu gereklidir';
$string['error:missingprogcompletion'] = 'Program tamamlama kaydı eksik';
$string['error:nextcoursesetmissing'] = 'Sonraki kurs işleci VEYA veya VE olarak ayarlandı, ancak sonraki kurs mevcut değil';
$string['error:nocompetency'] = 'Bir yeterlilik seçilmelidir.';
$string['error:nocompletionrecord'] = 'Hata, ödevin tamamlanma kaydı bulunamadı';
$string['error:nopermissions'] = 'Bu eylemi gerçekleştirmek için gerekli yetkilere sahip değilsiniz';
$string['error:noprogramid'] = 'Program kimliği ya da kısa adı belirtilmelidir';
$string['error:notaprogram'] = 'Bu bir program değil, bir sertifikadır';
$string['error:notextensionallowed'] = 'Program uzatma isteği bu sitede etkin değil.';
$string['error:notmanagerornopermissions'] = 'Bu kullanıcının danışmanı değilsiniz ya da bu eylemi yapmaya yetkiniz yok.';
$string['error:notrequiredlearning'] = 'Bu program öğrenmeyi gerektirmez';
$string['error:notusersmanager'] = 'Bu uzatma talebinde bulunan kullanıcının danışmanı değilsiniz';
$string['error:orphanedexception'] = 'Program kullanıcı atamasında istisna var ancak eşleşen program istisna kaydı yok';
$string['error:processingextrequest'] = 'Uzatma istemi işlenirken bir hata oluştu';
$string['error:prognotmoved'] = 'Hata, program taşınmadı!';
$string['error:programdoesnotbelongtocategory'] = 'Program bu kategoriye ait değil';
$string['error:progsnotmoved'] = 'Hata, programlar {$a} öğesinden taşınamadı!';
$string['error:progstatusinvalid'] = 'courseset 0 kaydı için program durumu STATUS_PROGRAM_INCOMPLETE veya STATUS_PROGRAM_COMPLETE şeklinde olmalıdır! Bu, potansiyel olarak önemli bir sorunu gösterir ve Totara destek ekibine bildirilmelidir.';
$string['error:recertduedatenotset'] = 'Hata, yeniden belgelendirmenin bitiş tarihi olmalı';
$string['error:recur_nocourse'] = 'Bir ders seçilmelidir.';
$string['error:recurrence_nonzero'] = 'Yineleme sıfırdan yüksek olmalı';
$string['error:setunableaddcompetency'] = 'Yeterlilik grubu eklenemedi. Grup ya da yeterlilik bulunamadı.';
$string['error:setunabletoaddcourse'] = 'Gruba ders eklenemedi. Grup ya da ders bulunamadı.';
$string['error:setunabletodeletecourse'] = 'Ders, {$a} grubundan kaldırılamadı';
$string['error:setupprogcontent'] = 'Program içeriği ayarlanamadı.';
$string['error:setupprogrammessages'] = 'Program iletileri ayarlanamadı';
$string['errorsinform'] = 'Bu formda hatalar var. Kaydetmeden önce lütfen aşağıdaki listeyi inceleyin ve hataları onarın.';
$string['error:statecomplete-timecompletedempty'] = 'Kullanıcı programı tamamladığında tamamlama süresi boş olmamalıdır.';
$string['error:stateincomplete-timecompletednotempty'] = 'Kullanıcı programı tamamlamadığında tamamlama süresi boş olmalıdır.';
$string['error:stateinvalid'] = 'Geçersiz - geçerli bir durum seçin';
$string['error:timeallowednum_nonzero'] = 'Sunulan zaman sıfır ya da daha yüksek olmalı';
$string['error:timedueunknown'] = 'Son tarih “BİLİNMİYOR” (0) olmamalıdır.';
$string['error:unableaddmessagetypeunrecog'] = 'Yeni ileti eklenemedi. İleti türü tanımlanamadı.';
$string['error:unabledeletemessagenotfound'] = 'İleti silinemedi. İleti bulunamadı';
$string['error:unabletoaddset'] = 'Yeni grup eklenemedi. Grup türü tanımlanamadı.';
$string['error:unabletosetupprogcontent'] = 'Program içeriği ayarlanamadı.';
$string['error:unassignedincompleteprogcompletion'] = 'Atanmamış ve tamamlanmamış bir kullanıcı için program tamamlama kaydı var';
$string['error:updateextensionstatus'] = 'Hata, uzatma durumu güncellenemedi';
$string['error:updateuserassignment'] = 'Kullanıcı ödev kaydı güncellenirken bir hata oluştu';
$string['error:updatingcompletionrecord'] = 'Ödev tamamlanma kaydı güncellenirken bir hata oluştu';
$string['error:updatinginvalidcompletionrecord'] = 'Mevcut kayıtla eşleşmeyen tamamlama kaydı ile prog_write_completion için arama yapın';
$string['error:updatingprogramassignment'] = 'Program ataması güncellenirken bir hata oluştu';
$string['error:userassignmentclassnotfound'] = 'Kullanıcı ödev sınıfı bulunamadı';
$string['error:userassignmenttypenotfound'] = 'Kullanıcı ödev türü bulunamadı';
$string['eventassigned'] = 'Program atandı';
$string['eventassignmentsupdated'] = 'Program atamaları güncellendi';
$string['eventbulkfutureassignmentended'] = 'İleri tarihli toplu kullanıcı ataması sona erdi';
$string['eventbulkfutureassignmentstarted'] = 'İleri tarihli toplu kullanıcı ataması başlatıldı';
$string['eventbulklearnersassignedended'] = 'Toplu öğrenci ataması sona erdi';
$string['eventbulklearnersassignedstarted'] = 'Toplu öğrenci ataması başlatıldı';
$string['eventcompletion'] = 'Program tamamlandı';
$string['eventcompletionedited'] = 'Programın tamamlanması düzenlendi';
$string['eventcompletionhistoryadded'] = 'Program tamamlama geçmişi eklendi';
$string['eventcompletionhistorydeleted'] = 'Program tamamlama geçmişi silindi';
$string['eventcompletionhistoryedited'] = 'Program tamamlama geçmişi düzenlendi';
$string['eventcontentupdated'] = 'Program içeriği güncellendi';
$string['eventcoursesetcompletion'] = 'Program ders grubu tamamlandı';
$string['eventcreated'] = 'Program oluşturuldu';
$string['eventdeleted'] = 'Program kaldırıldı';
$string['eventextensiondenied'] = 'Program uzatması reddedildi';
$string['eventextensiongranted'] = 'Program uzatması kabul edildi';
$string['eventfutureassigned'] = 'Program ileri tarihe atandı';
$string['eventmessagesupdated'] = 'Program mesajları güncellendi';
$string['eventnotfound'] = '{$a} kimlik numaralı program atama olayı bulunamadı';
$string['eventsettimedue'] = 'Kullanıcının program süresi ayarlandı';
$string['eventunassigned'] = 'Program ataması kaldırıldı';
$string['eventupdated'] = 'Program güncellendi';
$string['eventviewed'] = 'Program Görüntülendi';
$string['exceptionactionassign'] = 'Ata';
$string['exceptionactiondismiss'] = 'İstisnayı yok say';
$string['exceptionactiondonotassign'] = 'Atama';
$string['exceptionactionsetduedate'] = 'Gerçekçi bir son tarih belirle ve ata';
$string['exceptionchosendismiss'] = 'Seçili öğrenci/öğrenciler için istisnayı reddetmeyi seçtiniz.<br/>
Öğrenci hala atanmış durumda ve bu durum tamamlama raporunda görünecek';
$string['exceptionchosennotassign'] = 'Seçili kullanıcıyı/kullanıcıları atamamayı seçtiniz';
$string['exceptionoverridden'] = 'Program atama istisnası geçersiz kılındı ve kullanıcı ataması başarıyla tamamlandı.';
$string['exceptionreportmessage'] = 'Özel durum rapor iletisi';
$string['exceptionreportmessage_help'] = 'Bu ileti, programın özel durum raporuna yeni bir özel durum eklendiğinde site yöneticisine gönderilir.';
$string['exceptions'] = 'Özel Durum Raporu ({$a})';
$string['exceptionsreport'] = 'Özel durumlar raporu';
$string['exception_status_dismissed'] = 'İstisna reddedildi';
$string['exception_status_none'] = 'İstisna yok';
$string['exception_status_raised'] = 'İstisna oluştu';
$string['exception_status_resolved'] = 'İstisna çözümlendi';
$string['exceptiontypealreadyassigned'] = 'Zaten programa atanmış';
$string['exceptiontypeduplicatecourse'] = 'Farklı sertifikalarda yinelenen kurs';
$string['extenduntil'] = 'Şu tarihe kadar uzatıldı:';
$string['extensionacceptbutton'] = 'Uzatmayı onayı';
$string['extensionaccepttext'] = 'Uzatma Kabul Edildi';
$string['extensionbeforenow'] = 'Şimdiki tarihten daha önce uzatma isteği yapılamaz';
$string['extensiondate'] = 'Uzatma tarihi';
$string['extensiondenied'] = 'Uzatma reddedildi';
$string['extensiondeniedmessage'] = '{$a} programı için olan uzatma isteğiniz reddedildi.';
$string['extensionearlierthanduedate'] = 'Geçerli son program tarihi öncesinde uzatma isteği yapılamaz';
$string['extensionexpirywarning'] = 'Bir kullanıcı yeniden sertifikalandırma yolundayken uzatma verilmesi yalnızca mevcut sertifikasını uzatacaktır. Bu, kullanıcı yeniden sertifika aldığında hesaplanan gelecekteki son kullanma tarihlerini etkilemeyecektir. Bunlar orijinal (uzatma öncesi) bitiş tarihine dayanmaktadır.';
$string['extensiongranted'] = 'Uzatma kabul edildi';
$string['extensiongrantedmessage'] = 'Size {$a} tarihine kadar uzatma verildi.';
$string['extensioninfo_button'] = 'Uzatma ayrıntıları';
$string['extensioninfo_text'] = 'Uzatma isteği ayrıntıları';
$string['extensionrejectbutton'] = 'Uzatmayı Reddet';
$string['extensionrejecttext'] = 'Uzatma Reddedildi';
$string['extensionrequest'] = '{$a} kadar program uzatması iste';
$string['extensionrequestfailed'] = 'Uzatma isteği başarısız. Lütfen tekrar deneyin.';
$string['extensionrequestmessage'] = '<p>Bir kullanıcı <em>{$a->programfullname}</em> programı için uzatma isteminde bulundu. İstemin ayrıntıları:</p><ul><li>Date: {$a->extensiondatestr}</li><li>Reason: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'Bu ileti, program uzatma isteği yapıldığında öğrencinin danışmanına iletilir.';
$string['extensionrequestnotsent'] = 'Uzatma isteği GÖNDERİLEMEDİ. Lütfen tekrar deneyin.';
$string['extensionrequestsent'] = 'Program uzatma isteği, danışmana gönderildi';
$string['extensions'] = 'Uzatmalar';
$string['failedtoresolve'] = 'Aşağıdaki özel durumlar çözülemedi';
$string['filter'] = 'Filtre';
$string['findprograms'] = 'Program Bul';
$string['firstlogin'] = 'İlk Giriş';
$string['firstloginassignmentstask'] = 'İlk oturum açılışında program atamaları';
$string['fixconfirmone'] = '<p>Seçili düzeltmeyi bu tamamlama kaydına uygulamak istediğinizden emin misiniz?</p><p>Eylem günlüğe kaydedilir, ancak otomatik olarak geri alınamaz.</p>';
$string['fixconfirmsome'] = '<p>Seçili düzeltmeyi <strong>bu listedeki tüm tamamlama kayıtlarına</strong> uygulamak istediğinizden emin misiniz?</p><p>Bazı kayıtların farklı bir yöntemle (farklı bir düzeltmeyle veya manuel olarak) düzeltilmesi gerekiyorsa <strong>Hayır</strong> seçeneğini işaretlemelisiniz.</p><p>Eylem, her tamamlama kaydı için kaydedilir, ancak otomatik olarak geri alınamaz.</p>';
$string['fixconfirmtitle'] = 'Otomatik düzeltme kayıtlarını onayla';
$string['fixexceptionbeforeeditingcompletion'] = 'Bu kullanıcı bir istisnaya sahip. Geçerli tamamlama kaydını düzenlemeden önce istisnayı çözmelisiniz.';
$string['for'] = 'İçin';
$string['fulllistofprograms'] = 'Tüm Programlar';
$string['fullname'] = 'Tam ad';
$string['full_name_linked'] = 'Tam ad (bağlantı ile)';
$string['grant'] = 'Onayla';
$string['grantdeny'] = 'Onayla / Reddet';
$string['grantextensionrequest'] = 'Uzatma isteğini onayla';
$string['groupactualduedate'] = 'Grup ataması son tarihi';
$string['groupactualduedate_help'] = 'Kullanıcı grubuna bir son tarih atamak için **Atama son tarihi** sütununu kullanın. Atanan kullanıcılar için son tarihler yalnızca artırılabilir. Zaten bir son tarih belirlenmiş olan bir kullanıcıya daha erken bir atama son tarihi uygulanırsa, daha erken olan tarih kullanıcıya uygulanmaz. Sabit bir son tarih belirlenmişse, tarih değişikliği hemen uygulanacaktır. İlgili bir son tarih belirlenmişse, son tarih başarılı bir şekilde belirlenebildiği anda kullanıcılara uygulanacaktır. Atama son tarihi, gruba katıldıklarında diğer kullanıcılara atanacaktır. Bu bir programsa ve kullanıcı zaten tamamlamışsa veya bu bir sertifikaysa ve kullanıcı sertifikayı tamamladıktan sonra son tarih otomatik olarak güncellenmişse gerçek son tarih değiştirilemez.
Kullanıcıların gerçek son tarihleri, aşağıdakiler de dahil olmak üzere çeşitli nedenlerle atama son tarihinden farklı olabilir:

* Başka bir atama türü aynı kullanıcıyı içeriyorsa, diğer atama son tarihi bunu geçersiz kılabilir.
* Bu atamanın kullanıcı için henüz geçerli olmayan ilgili bir son tarihi varsa.
* Bir kullanıcıya bir yönetici tarafından uzatma verilmiş olabilir.
* Bir istisna oluştuysa ve bunu çözmek için **İzin verilen gerçekçi süreyi ayarla** eylemi kullanıldıysa.
* Bu atamanın son tarihi değişmiş olabilir, ancak kullanıcı hâlâ başlangıçta kendisine verilen son tarihe sahiptir.
* Bu bir sertifikadır ve son tarih otomatik olarak bitiş tarihine ayarlanmıştır.

**Değişiklikleri kaydet** düğmesine bastığınızda atama bitiş tarihlerinin kaydedildiğini, ancak kullanıcı atamaları güncellenene kadar uygulanmadığını unutmayın. Kullanıcı atamalarının ertelendiğini belirten bir mesaj görürseniz, herhangi bir kullanıcı son tarih değişikliği henüz uygulanmayacaktır.';
$string['header:hash'] = '#';
$string['header:id'] = 'Kimlik';
$string['header:issue'] = 'Konu';
$string['header:learners'] = 'Öğrenciler';
$string['header:programcontent'] = 'Program içeriği';
$string['hiddenfield'] = '**Gizli alan**';
$string['historycompletionrecord'] = 'Geçmiş tamamlama kaydı';
$string['holdposof'] = '"{$a}" pozisyonundaki';
$string['hours'] = 'Saat';
$string['icon'] = 'Simge';
$string['idnumberprogram'] = 'Kimlik';
$string['ifreactivatinglearnerupdate'] = 'Not: Program yeniden etkinleştirilirse, atanan öğreniciler seçilen gruplardaki herhangi bir değişikliğe göre güncellenebilir.';
$string['image'] = 'Görüntü';
$string['imagealt'] = 'Program için görüntü';
$string['imagedefault'] = 'Varsayılan görüntü';
$string['imagedefault_help'] = 'Program oluşturucu tarafından hiçbir görüntü yüklenmezse görüntülenecek bir varsayılan görüntü ayarlayın.';
$string['imagedefaultlink'] = 'Tüm programlar için varsayılan görüntüyü ayarla';
$string['image_help'] = 'Programda görüntülenecek bir görüntüyü karşıya yükleyin. Hiçbir görüntü yüklenmezse bir varsayılan görüntü kullanılacaktır.';
$string['imagenone'] = 'Görüntü yok';
$string['includeallbelow'] = 'Aşağıdakilerin tümünü dahil et';
$string['includedirect'] = 'Doğrudan ekibi dahil et';
$string['incomplete'] = 'Tamamlanmamış';
$string['incompletecourse'] = 'Ders tamamlanmamış olarak işaretlendi';
$string['individual'] = 'Birey';
$string['individualactualduedate'] = 'Bireysel atama son tarihi';
$string['individualactualduedate_help'] = 'Bireye bir son tarih atamak için **Atama son tarihi** sütununu kullanın. Atanan kullanıcılar için son tarihler yalnızca artırılabilir. Zaten bir son tarih belirlenmiş olan bir kullanıcıya daha erken bir atama son tarihi uygulanırsa, daha erken olan tarih kullanıcıya uygulanmaz. Sabit bir son tarih belirlenmişse, tarih değişikliği hemen uygulanacaktır. İlgili bir son tarih belirlenmişse, son tarih başarılı bir şekilde belirlenebildiği anda kullanıcıya uygulanacaktır. Bu bir programsa ve kullanıcı zaten tamamlamışsa veya bu bir sertifikaysa ve kullanıcı sertifikayı tamamladıktan sonra son tarih otomatik olarak güncellenmişse gerçek son tarih değiştirilemez.
Kullanıcıların gerçek son tarihleri, aşağıdakiler de dahil olmak üzere çeşitli nedenlerle atama son tarihinden farklı olabilir:

* Başka bir atama türü aynı kullanıcıyı içeriyorsa, diğer atama son tarihi bunu geçersiz kılabilir.
* Bu atamanın kullanıcı için henüz geçerli olmayan ilgili bir son tarihi varsa.
* Bir kullanıcıya bir yönetici tarafından uzatma verilmiş olabilir.
* Bir istisna oluştuysa ve bunu çözmek için **İzin verilen gerçekçi süreyi ayarla** eylemi kullanıldıysa.
* Bu atamanın son tarihi değişmiş olabilir, ancak kullanıcı hâlâ başlangıçta kendisine verilen son tarihe sahiptir.
* Bu bir sertifikadır ve son tarih otomatik olarak bitiş tarihine ayarlanmıştır.

**Değişiklikleri kaydet** düğmesine bastığınızda atama bitiş tarihlerinin kaydedildiğini, ancak kullanıcı atamaları güncellenene kadar uygulanmadığını unutmayın. Kullanıcı atamalarının ertelendiğini belirten bir mesaj görürseniz, herhangi bir kullanıcı son tarih değişikliği henüz uygulanmayacaktır.';
$string['individualassignmentupdated'] = 'Görev “{$a}” güncellendi';
$string['individualname'] = 'Kişi adı';
$string['individuals'] = 'Kişiler';
$string['individuals_category'] = 'kişi/kişiler';
$string['infinity'] = 'Süre kısıtlaması yok';
$string['instructions:assignments1'] = 'Kategoriler, öğrenci gruplarına programı atamak için kullanılabilir.';
$string['instructions:messages1'] = 'Programla ilgili olay ve anımsatıcı tetikleyicilerini yapılandır.';
$string['instructions:programassignments'] = 'Kısmi ya da sabit tamamlama kriterlerini ayarla ve öğrencileri toplu olarak ata <br />(Öğrencileri organizasyon, pozisyon, dinleyici, hiyerarşiye ya da kişilere göre ata)';
$string['instructions:programcontent'] = 'Ders grupları ve / veya yeterlilikler ekleyerek program içeriğini belirle';
$string['instructions:programdetails'] = 'Program adı, erişilebilirliğini ve tanımını belirle';
$string['instructions:programexceptions'] = 'Ödev konularını "tür" seçerek ve "eylem" uygulayarak hızlı bir şekilde çöz';
$string['instructions:programmessages'] = 'Program iletilerini ve hatırlatıcılarını gerektiği şekilde belirle';
$string['invalidtype'] = 'Geçersiz tür';
$string['itemdeleted'] = 'Öğe Silindi';
$string['jobassignmentstartdate'] = 'İş ataması başlangıç tarihi';
$string['label:competencyname'] = 'Yeterlilik adı';
$string['label:coursecreation'] = 'Yeni dersin ne zaman oluşturulacağı';
$string['label:coursescorefield'] = 'Kurs puanı alanı';
$string['label:learnermustcomplete'] = 'Öğerncilerin tamamlaması gerekenler';
$string['label:managersubject'] = 'Yönetici Konusu';
$string['label:message'] = 'İleti';
$string['label:minimumscore'] = 'Minimum puan';
$string['label:minimumtimerequired'] = 'Gerekli olan minimum süre';
$string['label:nextsetoperator'] = 'Sonraki grup operatörü';
$string['label:noticeformanager'] = 'Danışman için bildirim';
$string['label:recurcreation'] = 'Ders oluşturma';
$string['label:recurrence'] = 'Tekrar';
$string['label:sendnoticetomanager'] = 'Danışmana bildirim gönder';
$string['label:setname'] = 'Grup adı';
$string['label:subject'] = 'Konu';
$string['label:timeallowance'] = 'Verilen süre';
$string['label:trigger'] = 'Tetikleyici';
$string['launchcourse'] = 'Dersi başlat';
$string['launchprogram'] = 'Programı başlat';
$string['learnerenrolled'] = 'Öğrenci eklendi';
$string['learnerfollowup'] = 'Öğrenci takibi';
$string['learnerfollowupmessage'] = 'Takip iletisi';
$string['learnerfollowupmessage_help'] = 'Program tamamlanmasından belirlenen süre sonra öğrenciye bu ileti gönderilir.';
$string['learnersassignedbreakdown'] = '{$a->total} öğrenci atandı: {$a->assignments} etkin, {$a->exceptions} istisna.';
$string['learnersselected'] = 'Öğrenciler seçildi';
$string['learnerswereassigned'] = '{$a} öğrenci aşağıdaki kriterler aracılığıyla atandı:';
$string['learnerunenrolled'] = 'Öğrencinin ders kaydı kaldırıldı';
$string['legend:courseset'] = '{$a} ders grubu';
$string['legend:coursesetcompletedmessage'] = 'DERS GRUBU TAMAMLANDI İLETİSİ';
$string['legend:coursesetduemessage'] = 'DERS GRUBU BAŞLAMA İLETİSİ';
$string['legend:coursesetoverduemessage'] = 'DERS GRUBU BİTTİ İLETİSİ';
$string['legend:enrolmentmessage'] = 'KAYIT İLETİSİ';
$string['legend:exceptionreportmessage'] = 'ÖZEL DURUM RAPOR İLETİSİ';
$string['legend:extensionrequestmessage'] = 'UZATMA İSTEĞİ İLETİSİ';
$string['legend:learnerfollowupmessage'] = 'ÖĞRENCİ TAKİP İLETİSİ';
$string['legend:programcompletedmessage'] = 'PROGRAM TAMAMLANDI İLETİSİ';
$string['legend:programduemessage'] = 'PROGRAM BAŞLAMA İLETİSİ';
$string['legend:programoverduemessage'] = 'PROGRAM BİTTİ İLETİSİ';
$string['legend:recurringcourseset'] = 'YİNELENEN DERS GRUBU';
$string['legend:unenrolmentmessage'] = 'DERS KAYDI KALDIRMA İLETİSİ';
$string['mainmessage'] = 'İleti metni';
$string['mainmessage_help'] = 'İleti metni, iletiyi alan kişilerin panelinde görüntülenir.

İleti metni mesaj gönderilirken değişikliğe uğrayan değişkenler içerebilir.

##Değişken değişimi

Program iletilerinin içeriğinde, ileti gönderilirken değişikliğe uğrayacak bazı değişkenler yerleştirilebilir. Bu değişkenler gönderilirken gerçek değerlerle değiştirilir ve bu değişkenler aşağıda gösterilenlerden oluşur:

%userfullname%
:    Bu değer iletiyi alanın tam adı ile değiştirilir

%username%
:    Bu değer kullanıcı adı ile değiştirilir

%programfullname%
:    Bu değer programın tam adı ile değiştirilir

%completioncriteria%
:    Bu değer ödev sekmesinden ayarlanan tamamlama kriteri ile değiştirilir

%duedate%
:    Bu değer kullanıcıya atanan program tamamlama tarihi ile değiştirilir

%managername%
:    Bu değer danışmanın adı ile değiştirilir

%managermail%
:    Bu değer danışmanın e-posta adresi ile değiştirilir

%setlabel%
:    Bu değer ders grubu etiketi ile değiştirilir (iletinin ders grubu ile iliştirildiği durumlarda geçerlidir';
$string['managecoursesinthiscat'] = 'Bu kategorideki dersleri yönet';
$string['manageextensionrequests'] = 'Uzatma isteklerini onaylamak ya da reddetmek için özel durum raporunu görüntüle';
$string['manageextensions'] = 'Uzatmaları yönet';
$string['managementhierarchy'] = 'Yönetim hiyerarşisi';
$string['manageprogramsinthiscat'] = 'Bu kategorideki programları yönet';
$string['manager'] = 'Yönetici';
$string['managermessage'] = 'Danışman için bildirim';
$string['managermessage_help'] = '"Danışmana bildirim gönder" kutusu işaretliyse, iletiyi alan kişinin danışmanı da bildirim alır.

Danışman için bildirim, ileti gönderilirken değişikliğe uğrayacak değişkenler içerebilir.

##Değişken değişimi

Program iletilerinin içeriğinde, ileti gönderilirken değişikliğe uğrayacak bazı değişkenler yerleştirilebilir. Bu değişkenler gönderilirken gerçek değerlerle değiştirilir ve bu değişkenler aşağıda gösterilenlerden oluşur:

%userfullname%
:    Bu değer iletiyi alanın tam adı ile değiştirilir

%username%
:    Bu değer kullanıcı adı ile değiştirilir

%programfullname%
:    Bu değer programın tam adı ile değiştirilir

%completioncriteria%
:    Bu değer ödev sekmesinden ayarlanan tamamlama kriteri ile değiştirilir

%duedate%
:    Bu değer kullanıcıya atanan program tamamlama tarihi ile değiştirilir

%managername%
:    Bu değer danışmanın adı ile değiştirilir

%managermail%
:    Bu değer danışmanın e-posta adresi ile değiştirilir

%setlabel%
:    Bu değer ders grubu etiketi ile değiştirilir (iletinin ders grubu ile iliştirildiği durumlarda geçerlidir';
$string['managername'] = 'Danışman adı';
$string['managers_category'] = 'yönetim kadrosu/kadroları';
$string['managersubject'] = 'Yönetici Konusu';
$string['managersubject_help'] = 'Bu, yönetici için mesajın kullanacağı konu satırıdır.';
$string['mandatory'] = 'Zorunlu';
$string['markcompletheading'] = 'Tamamlanmış olarak işaretle';
$string['meesagetypenotfound'] = 'Program messagetype bulunamadı';
$string['memberofcohort'] = 'Dinleyicilerden "{$a}"';
$string['memberoforg'] = 'Organizasyon üyesi {$a}';
$string['messages'] = 'İletiler';
$string['messagesubject'] = 'İleti konusu';
$string['messagesubject_help'] = 'İleti alıcılarının panolarında görüntülenecek olan ileti konusu. Maks. 255 karakter.

Konu, ileti gönderilirken değişikliğe uğrayacak değişkenler içerebilir.

##Değişken değişimi

Program iletilerinin içeriğinde, ileti gönderilirken değişikliğe uğrayacak bazı değişkenler yerleştirilebilir. Bu değişkenler gönderilirken gerçek değerlerle değiştirilir ve bu değişkenler aşağıda gösterilenlerden oluşur:

%userfullname%
:    Bu değer iletiyi alanın tam adı ile değiştirilir

%username%
:    Bu değer kullanıcı adı ile değiştirilir

%programfullname%
:    Bu değer programın tam adı ile değiştirilir

%completioncriteria%
:    Bu değer ödev sekmesinden ayarlanan tamamlama kriteri ile değiştirilir

%duedate%
:    Bu değer kullanıcıya atanan program tamamlama tarihi ile değiştirilir

%managername%
:    Bu değer danışmanın adı ile değiştirilir

%managermail%
:    Bu değer danışmanın e-posta adresi ile değiştirilir

%setlabel%
:    Bu değer ders grubu etiketi ile değiştirilir (iletinin ders grubu ile iliştirildiği durumlarda geçerlidir';
$string['mincourses'] = 'Minimum kurs tamamlandı';
$string['mincourses_help'] = 'Bu kurs setinin tamamlanmış sayılması için atananların bu kurs seti içerisindeki kursların minimum sayısını tamamlaması gerekir.';
$string['minimumscore'] = 'Minimum puan';
$string['minimumscore_help'] = 'Kursun tamamlanmış olarak işaretlenmesi için ulaşılması gereken minimum puan. Puan, bir kullanıcının tamamladığı tüm kurslar için **Kurs puanı alanı** öğesindeki değerlerin toplanmasıyla hesaplanır. Örneğin, kurslarınızda **Krediler** özel alanınız olabilir ve bu ayarı kullanarak bir kurs setini belirli sayıda krediye ulaşıldığında tamamlandı olarak işaretleyebilirsiniz.

Bu alanda sadece tam sayısal değerler kullanılmalıdır.';
$string['minimumtimerequired'] = 'Gereken minimum süre';
$string['minimumtimerequired_help'] = 'Bu değer, bir kullanıcının dersi tamamlamak için ihtiyacı olan gerçekçi minimum süreyi gösterir. Belirlenmiş kullanıcı grubu için "ödevler" sekmesinden ayarlanmış gerçekçi tamamlama süresini belirlemek için kullanılır. Atamanın gerçekçi olmadığı durumlarda "yetersiz süre" özel durumu oluşturulur ve kullanıcı, özel durum çözülene kadar atanmaz.

Örn. tek bir ders grubundan oluşan ve minimum tamamlama süresi 10 gün olan bir program düşünün. Eğer bir kullanıcı, 10 günden daha kısa bir sürede tamamlamalarını gerektiren kriterler ile atanırsa, o kullanıcı için özel durum raporu oluşur.

Kullanıcılara bağlı tamamlama kriteri kullanıldığında, bazı kullanıcılar özel durum oluştururken diğerleri oluşturmayabilir. Buna örnek olarak "İlk girişten bu yana geçen gün" kriterini kullanırken her kullanıcının, gerçekçi ya da gerçekçi olmayan kişisel son teslim tarihi olur.

Bir programda birden fazla ders grubu varsa, program için gerekli minimum süre hesaplaması, ders grubu mantığını hesaba katan en kötü durum senaryosu göz önünde bulundurularak yapılır. Örn. bir program aşağıdakilerden oluşuyorsa;

Ders grubu1 [10 gün] SONRA Ders grubu2 [5 gün] YA DA Ders grubu3 [7 gün]

toplam gerekli süre 17 gün olur.

Süre kısıtlaması gerekli değilse sıfır girin.';
$string['minprogramtimerequired'] = 'Programların toplam gereken minimum süresi:';
$string['missingshortname'] = 'Kısa ad girilmemiş';
$string['months'] = 'Ay';
$string['movedown'] = 'Aşağı taşı';
$string['moveselectedprogramsto'] = 'Seçili programları taşı...';
$string['moveup'] = 'Yukarı taşı';
$string['multicourseset'] = 'Ders grubu';
$string['multicourseset_help'] = 'Ders kataloğundan teker teker seçilmiş derslerden oluşan gruptur.

Grup adını, Öğrencilerin bir veya tüm dersleri tamamlama zorunluluğunu ve grubu tamamlamak için gerekli genel gerekli süreyi belirleyebilirsiniz.';
$string['nocertificationlearning'] = 'Sertifika yok';
$string['nocontent'] = 'İçerik yok';
$string['nocoursecontent'] = 'Ders içeriği yok.';
$string['nocourses'] = 'Ders yok';
$string['nocoursesfrom'] = 'şurada kurs yok:';
$string['noduedate'] = 'Bitiş tarihi yok';
$string['noextensions'] = 'Uzatma istekleri ile ilgilenen kadronuz yok';
$string['nolongeravailabletolearners'] = 'Bu program artık öğrencilere sunulmamaktadır.';
$string['nominimumtime'] = 'Minimum süre yok';
$string['noprogramassignments'] = 'Program hiçbir atama içermemektedir';
$string['noprogramcontent'] = 'Program hiçbir içerik içermemektedir';
$string['noprogramexceptions'] = 'Özel durum yok';
$string['noprogrammessages'] = 'Program hiçbir ileti içermemektedir';
$string['noprograms'] = 'Program yok';
$string['noprogramsfound'] = '"{$a}" kelimesi içeren bir program bulunamadı';
$string['noprogramsyet'] = 'Bu kategoride program yok';
$string['norequiredlearning'] = 'Gerekli öğrenim yok';
$string['noresults'] = 'Sonuç bulunamadı';
$string['nostartdate'] = 'Başlama tarihi yok';
$string['notassigned'] = 'Atanmamış';
$string['notavailable'] = 'Yok';
$string['notduetostartuntil'] = 'Bu program henüz mevcut değil. Öğrenci atamaları başlangıç tarihinden sonra uygulanacaktır.';
$string['notification_assigned_for_managers_body'] = 'Ekip üyeniz [subject:full_name_link] artık [program:full_name] için atanmış durumda.

Şuraya gidin: [assignment:program_full_name_manager_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] şuraya atandı: [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Programda atanan ekip üyesi';
$string['notification_assigned_for_subject_body'] = 'Program [program:full_name] için atanmış durumdasınız.

Şuraya gidin: [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Şuraya atandınız: [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Öğrenci programa atandı';
$string['notification_assigned_resolver_title'] = 'Öğrenci programa atandı';
$string['notification_assignment_placeholder_group'] = 'Atama {$a}';
$string['notification_completed_for_managers_body'] = 'Ekip üyeniz [subject:full_name_link] tarafından [program:full_name] tamamlandı.

Programa git: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] tarafından [program:full_name] tamamlandı';
$string['notification_completed_for_managers_title'] = 'Program tamamlandı';
$string['notification_completed_for_subject_body'] = '[program:full_name] programını tamamladınız.

Programa git: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = '[program:full_name] programını tamamladınız';
$string['notification_completed_for_subject_title'] = 'Program tamamlandı';
$string['notification_completed_resolver_title'] = 'Program tamamlandı';
$string['notification_course_set_completed_for_managers_body'] = 'Ekip üyeniz [subject:full_name_link] tarafından [course_set:label] tamamlandı.

Programa git: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] tarafından [program:full_name] programında [course_set:label] tamamlandı';
$string['notification_course_set_completed_for_managers_title'] = 'Program kurs seti tamamlandı';
$string['notification_course_set_completed_for_subject_body'] = '[program:full_name] altında [course_set:label] kursu setini tamamladınız.

Programa git: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = '[program:full_name] altında [course_set:label] kurs setini tamamladınız';
$string['notification_course_set_completed_for_subject_title'] = 'Program kurs seti tamamlandı';
$string['notification_course_set_completed_resolver_title'] = 'Program kurs seti tamamlandı';
$string['notification_course_set_due_date_resolver_title'] = 'Kurs seti son tarihi';
$string['notification_course_set_placeholder_group'] = 'Kurs seti {$a}';
$string['notification_due_date_resolver_title'] = 'Program son tarihi';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, program “{$a->program}”';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, program “{$a->program}”';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, program “{$a->program}”, kurs seti “{$a->courseset}”';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, program “{$a->program}”, kurs seti “{$a->courseset}”';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, program “{$a->program}”';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Program “{$a->program}”';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: Öğrenci “{$a->user}”, program “{$a->program}”';
$string['notification_manager_placeholder_group'] = 'Tüm yöneticiler {$a}';
$string['notification_manager_recipient'] = 'Yönetici';
$string['notification_new_exception_for_site_admin_body'] = '[program:full_name] programında çözülmesi gereken istisnalar var.

Programa git: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'İstisnalar programda dikkat gerektirir [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Yeni istisna bildirildi';
$string['notification_new_exception_resolver_title'] = 'Yeni istisna bildirildi';
$string['notification_program_placeholder_group'] = 'Program {$a}';
$string['notification_recipient_placeholder_group'] = 'Alıcı {$a}';
$string['notifications'] = 'Bildirimler';
$string['notification_site_admin_recipient'] = 'Site yöneticisi';
$string['notification_subject_placeholder_group'] = 'Konu {$a}';
$string['notification_subject_recipient'] = 'Konu';
$string['notification_unassigned_for_managers_body'] = '[subject:full_name_link] adlı ekip üyenizin [program:full_name] ataması kaldırıldı.
Programa git: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name], [program:full_name] ataması kaldırıldı';
$string['notification_unassigned_for_managers_title'] = 'Kullanıcı atamasının kaldırılması';
$string['notification_unassigned_for_subject_body'] = 'Artık [program:full_name] programında atamanız bulunmuyor.';
$string['notification_unassigned_for_subject_subject'] = '[program:full_name] programındaki atamanız kaldırıldı';
$string['notification_unassigned_for_subject_title'] = 'Kullanıcı atamasının kaldırılması';
$string['notification_unassigned_resolver_title'] = 'Öğrencinin ataması programdan kaldırılmış';
$string['notifymanager'] = 'Danışmana bildirim gönder';
$string['notifymanager_help'] = 'İletiyi alacak olan kişinin danışmanına da bildirim göndermek istiyorsanız, bu kutuyu işaretleyin.';
$string['notmanager'] = 'Danışman değilsiniz.';
$string['notyetknown'] = 'Henüz bilinmiyor';
$string['notyetset'] = 'Henüz ayarlanmadı';
$string['nouserextensions'] = '{$a}, beklemede olan uzatma isteğine sahip değil';
$string['novalidprograms'] = 'Uygun program yok';
$string['numberofprograms'] = 'Program sayısı';
$string['numlearners'] = 'Öğrenci sayısı';
$string['numoflearners'] = 'Öğrenci sayısı';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'İlerlemek için {$a->pointsrequired} daha fazla {$a->scorefieldname} alın ve 1 kursu daha tamamlayın';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'İlerlemek için {$a->pointsrequired} daha fazla {$a->scorefieldname} alın ve {$a->coursesrequired} kursu daha tamamlayın';
$string['obtainxpointstoprogress'] = 'İlerlemek için {$a->pointsrequired} {$a->scorefieldname} veya daha fazlasını alın';
$string['of'] = '/';
$string['ok'] = 'Tamam';
$string['onecourse'] = 'Tek ders';
$string['onecoursesfrom'] = 'Şundan tek ders:';
$string['onedayremaining'] = '1 gün kaldı';
$string['or'] = 'ya da';
$string['organisation'] = 'Kuruluş';
$string['organisationname'] = 'Organizasyon adı';
$string['organisations'] = 'Organizasyonlar';
$string['organisations_category'] = 'organizasyon/organizasyonlar';
$string['orviewprograms'] = 'ya da bu kategoride {$a} programlarını görüntüle';
$string['othersettings'] = 'Ayarlar';
$string['overdue'] = 'Günü geçmiş!';
$string['overrideandassign'] = 'Geçersiz kıl ve ata';
$string['overview'] = 'Genel bakış';
$string['partofteam'] = '"{$a}" grubunun bir parçası.';
$string['pendingextension'] = '(Beklemedeki uzatma isteği)';
$string['plan'] = 'Plan';
$string['plans_category'] = 'Öğrenme Planı/Planları';
$string['pleaseentervaliddate'] = 'Lütfen {$a} biçiminde,  geçerli bir tarih girin.';
$string['pleaseentervalidreason'] = 'Lütfen geçerli bir neden girin';
$string['pleaseentervalidunit'] = 'Lütfen 0 ila 999 arası geçerli bir birim girin';
$string['pleasepickaninstance'] = 'Lütfen bir öğe seçin';
$string['pleaseselectoption'] = 'Lütfen bir seçenek seçin';
$string['pluginname'] = 'Program Yönetimi';
$string['pluginname_totara_notification'] = 'Program';
$string['position'] = 'Pozisyon';
$string['positionassigneddate'] = 'Pozisyonun atandığı tarih';
$string['positions'] = 'Pozisyonlar';
$string['positions_category'] = 'pozisyon/pozisyonlar';
$string['positionsname'] = 'Pozisyon adı';
$string['positionstartdate'] = 'Pozisyon başlama tarihi';
$string['problem'] = 'Sorun';
$string['problemcategory'] = 'Kategori';
$string['problemcategoryconsistency'] = 'Tutarlılık';
$string['problemcategoryexceptions'] = 'İstisnalar';
$string['problemcategoryfiles'] = 'Dosyalar';
$string['problemcategory_help'] = 'Sorunlar şu kategorilerden birine ait olabilir:

* **Tutarlılık**: Tamamlama kayıtları dahili olarak tutarlı değil, örneğin bir kayıt **tamamlandı** durumunda ancak tamamlanma tarihi boş.
* **Dosyalar**: Bir veya daha fazla dosya ya eksiktir ya da mevcut olmamalıdır, örneğin bir kullanıcının atama kaydı varsa ancak ilgili tamamlama kaydı eksikse.
* **Geçmiş**: Tamamlama geçmişi ile ilgili bir sorun var, örneğin bir geçmiş kaydı **atanmamış** olarak işaretlenmiş ancak kullanıcı şu anda atanmış durumda.';
$string['problemcategoryhistory'] = 'Geçmiş';
$string['proceed'] = 'Bu eylemle devam et';
$string['profilefielddate'] = 'Profil alan tarihi';
$string['prog_courseset_completed_message'] = 'Ders grubu tamamlandı iletisi';
$string['prog_courseset_due_message'] = 'Ders grubu oluştu iletisi';
$string['prog_courseset_overdue_message'] = 'Ders grubu sona erdi iletisi';
$string['prog_enrolment_message'] = 'Kayıt iletisi';
$string['prog_exception_report_message'] = 'Özel durum rapor iletisi';
$string['prog_extension_request_message'] = 'Uzatma isteği iletisi';
$string['prog_learner_followup_message'] = 'Öğrencinin yanıt iletisi';
$string['progmessageupdated'] = 'Program iletileri güncellendi (henüz kaydedilmedi)';
$string['prognamelinkedicon'] = 'Program Adı ve Bağlantı Simgesi';
$string['prog_program_completed_message'] = 'Program tamamlandı iletisi';
$string['prog_program_due_message'] = 'Program başladı iletisi';
$string['prog_program_overdue_message'] = 'Program bitti iletisi';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Tüm programlara erişim';
$string['programadministration'] = 'Program Yöneticisi';
$string['programassigned'] = 'Program atandı';
$string['programassignmentduedates'] = 'Program ataması son tarihleri';
$string['programassignments'] = 'Program atamaları';
$string['programassignmentsdeferred'] = 'Program atama değişiklikleri kaydedildi, ancak kullanıcılar bir sonraki cron çalışmasından sonrasına kadar değişiklikleri görmeyecek';
$string['programassignmentssaved'] = 'Program atamaları başarıyla kaydedildi';
$string['program:auditmessages'] = 'Denetim programı mesajları';
$string['programavailability'] = 'Program Erişilebilirliği';
$string['programavailability_help'] = 'Bu seçenek programınızı tamamen "sakla"manıza olanak sağlar.

Program listelerde gözükmez, fakat sadece yöneticiler görebilir.

Öğrenciler, program URL\'sine direkt olarak bağlanmaya çalışsalar bile erişim sağlayamazlar.

Öğrenciler, kullanım aralığı tarihlerini ayarlamışsanız,  o tarihler arasında erişim sağlayabilirler fakat o tarihler dışında erişim sağlayamazlar.';
$string['programcategories'] = 'Program Kategorileri';
$string['programcategory'] = 'Program Kategorisi';
$string['programcategory_help'] = 'Moodle yöneticiniz bir kaç program/ders kategorisi oluşturmuş olabilir.

Örn. "Fen", "Beşeri Bilimler", "Toplum Sağlığı" vb.

Programınıza en uygun olanı seçin. Bu seçim, programın hangi program listesinde görüntüleneceğini belirler ve öğrencilerinizin programı bulmasını kolaylaştırır.';
$string['programcompleted'] = 'Program tamamlandı';
$string['programcompletedmessage'] = 'Program tamamlandı iletisi';
$string['programcompletedmessage_help'] = 'Bu ileti, bir program tamamlandığında gönderilir.';
$string['programcompletion'] = 'Program tamamlandı';
$string['program:configureassignments'] = 'Program atamalarını yapılandır';
$string['program:configurecontent'] = 'Program içeriğini yapılandır';
$string['program:configuredetails'] = 'Program ayrıntılarını düzenle';
$string['program:configuremessages'] = 'Program iletilerini yapılandır';
$string['program:configureprogram'] = 'Programları yapılandır';
$string['programcontent'] = 'Program içeriği';
$string['programcontentsaved'] = 'Program içeriği başarıyla kaydedildi';
$string['programcreatefail'] = 'Program oluşturulamadı. Neden: "{$a}"';
$string['program:createprogram'] = 'Program Oluştur';
$string['programcreatesuccess'] = 'Program oluşturma başarılı';
$string['programdefaults'] = 'Program varsayılan ayarları';
$string['programdeletefail'] = '"{$a}" programı kaldırılamadı';
$string['program:deleteprogram'] = 'Programları kaldır';
$string['programdeletesuccess'] = '"{$a}" programı başarıyla kaldırıldı';
$string['programdetails'] = 'Program ayrıntıları';
$string['programdetailssaved'] = 'Program ayrıntıları başarıyla kaydedildi';
$string['programdue'] = 'Program başlangıcı';
$string['programduedate'] = 'Program başlangıç tarihi';
$string['programduemessage'] = 'Program başlama iletisi';
$string['programduemessage_help'] = 'Bu ileti, program başlamasından belirtilen süre kadar önce gönderilir.';
$string['programduex'] = 'Program sonu {$a}';
$string['program:editcompletion'] = 'Program tamamlama kayıtlarını düzenle';
$string['programends'] = 'Program sonu';
$string['programenrolledincohort'] = 'Kayıtlı hedef kitle/hedef kitleler ile program';
$string['programenrollmentdate'] = 'Program kayıt tarihi';
$string['programexceptions'] = 'Program özel durumları';
$string['programexpandlink'] = 'Program Adı (ayrıntıların açıklamaları)';
$string['programfullname'] = 'Programın Tamadı';
$string['programfullname_help'] = 'Tam ad, program listelerinde ve ekranın üst kısmında görüntülenecek olan programın tam adıdır.';
$string['program:handleexceptions'] = 'Program özel durumlarını yönet';
$string['programicon'] = 'Program simgesi';
$string['programid'] = 'Program Kimliği';
$string['programidnotfound'] = 'Kimlik için program yok : {$a}';
$string['programidnumber'] = 'Program Kimlik numarası';
$string['programidnumber_help'] = 'Program Kimlik numarası, bu ders sadece harici sistemler ile eşleştirilirken kullanılır. Moodle\'da asla görüntülenmez. Bu program için resmi bir kod adı varsa, onu burada kullanabilirsiniz ... aksi takdirde boş bırakın.';
$string['programlive'] = 'Dikkat: Program etkin - yapacağınız değişiklikleri görüp onlardan etkilenecek öğrenciler var';
$string['program:manageextensions'] = 'Uzatmaları yönet';
$string['programmandatory'] = 'Program zorunluları';
$string['program:markcoursecomplete'] = 'Kullanıcının gerekli öğrenme yoluyla bir programdaki bir kursu tamamlandı olarak işaretle';
$string['program:markstaffcoursecomplete'] = 'Kadro dersini tamamlanmış olarak işaretle';
$string['programmembership'] = 'Program Üyeliği';
$string['programmessages'] = 'Program iletileri';
$string['programmessagessaved'] = 'Kayıtlı program iletileri';
$string['programmessagessavedsuccessfully'] = 'Program iletileri başarıyla kaydedildi';
$string['programname'] = 'Program adı';
$string['programnotavailable'] = 'Program öğrencile';
$string['programnotcurrentlyavailable'] = 'Program, öğrencilerin erişimine açık değil';
$string['programnotlive'] = 'Program etkin değil';
$string['programoverdue'] = 'Program süresi geçti';
$string['programoverduemessage'] = 'Program süresi geçti iletisi';
$string['programoverduemessage_help'] = 'Bu ileti, program süresi geçtikten belirli bir süre sonra gönderilir.';
$string['programoverviewfiles'] = 'Özet dosyaları';
$string['programoverviewfiles_help'] = 'Program özet dosyaları, resimler gibi, programlar listesinde özet ile birlikte görüntülenir.';
$string['programrecurring'] = 'Tekrar eden program';
$string['programs'] = 'Programlar';
$string['programsandcertificationsdisabled'] = 'Programlar ve Sertifikalar bu sitede devre dışıdır';
$string['programscerts'] = 'Programlar / Sertifikalar';
$string['programscomplete'] = 'Programlar tam';
$string['programsdisabled'] = 'Programlar bu sitede etkinleştirilmemişler';
$string['programshortname'] = 'Program Kısa Adı';
$string['programshortname_help'] = 'Program shortname, tam adın uygun olmadığı (uyarı mesajının konu satırı gibi) yerlerde kullanılır.';
$string['programsinthiscategory'] = 'Bu kategorideki programlar ({$a})';
$string['programsmovedout'] = '{$a} öğesinden taşınan programlar';
$string['programsummary'] = 'Program Özeti';
$string['programupdatecancelled'] = 'Program güncellemesi iptal edildi';
$string['programupdatefail'] = 'Program güncellemesi başarısız';
$string['programupdatesuccess'] = 'Program güncellemesi başarılı';
$string['program:viewhiddenprograms'] = 'Gizli programları görüntüle';
$string['program:viewprogram'] = 'Programları görüntüle';
$string['programvisibility'] = 'Program Görünürlüğü';
$string['program:visibility'] = 'Programları gizle/göster';
$string['programvisibility_help'] = 'Program görünür olarak ayarlıysa, programlar listesinde ve arama sonuçlarında görüntülenir. Öğrenciler program içeriğini görebilir.

Program gizli olarak ayarlıysa, program listelerinde ya da arama sonuçlarında görüntülenmez fakat programa dahil edilmiş olan öğrencilerin öğrenim planlarında görünür ve eğer bu öğrenciler program URL adresini biliyorlarsa programa erişebilirler.';
$string['programvisible'] = 'Program Görünür';
$string['programvisibledisabled'] = 'Program Görünür (uygulanamaz)';
$string['progress'] = 'İlerleme';
$string['progress_a'] = 'İlerleme: {$a}';
$string['prog_unenrolment_message'] = 'DERS KAYDI KALDIRMA İLETİSİ';
$string['reason'] = 'Uzatma sebebi';
$string['reasonapprovedmessage'] = 'Uzatmanın onaylanması için verilen sebep: {$a}';
$string['reasondeniedmessage'] = 'Uzatmanın reddi için verilen sebep: {$a}';
$string['reasonforextension'] = 'Uzatma sebebi';
$string['recentlyadded'] = 'Yakın zamanda eklendi';
$string['recurrence'] = 'Tekrar';
$string['recurrence_help'] = 'Tekrar,  tekrar eden dersin tekrar edilmesi gerektiğindeki zaman aralığını belirler. Tekrar gün, hafta ya da ay sayısı olarak belirlenebilir.';
$string['recurrencehistorytask'] = 'Program yineleme geçmişi';
$string['recurrencetask'] = 'Program yinelemesi';
$string['recurring'] = 'Tekrar eden';
$string['recurringcourse'] = 'Tekrar eden ders';
$string['recurringcourse_help'] = 'Seçili olan tekrar eden dersi görüntüler.

Sadece bir ders tekrar için seçilebilir. Dersi değiştirmek için aşağı açılır menüden yeni bir ders seçin ve değişiklikleri kaydetmek için "Değişiklikleri Kaydet"e tıklayın.';
$string['recurringcourseset'] = 'Tekrar eden ders grubu';
$string['recurringcourseset_help'] = 'Yineleyen ders kümesi yalnızca tek bir dersin seçimine izin verir. Ders kümelerinden olan çeşitli dersler ve yetkiler tanımlanamaz.';
$string['recurringprogramhistory'] = '{$a} tekrar eden programı için geçmiş kaydı';
$string['recurringprogramhistoryfor'] = 'Tekrar eden {$a->progname} adlı program için {$a->username} geçmiş kaydı';
$string['recurringprograms'] = 'Tekrar eden programlar';
$string['remove'] = 'Kaldır';
$string['removeassignment'] = 'Atamayı kaldır';
$string['removeassignmentconfirmation'] = 'Bu atamayı kaldırmak istediğinizden emin misiniz?';
$string['removecompletiondate'] = 'Tamamlanma tarihini kaldır';
$string['removed'] = 'Kaldırıldı';
$string['removedfromprogram'] = '“{$a}” programdan kaldırıldı';
$string['removeduedate'] = 'Son tarihi kaldır';
$string['repeatevery'] = 'Tekrar et her:';
$string['requestextension'] = '(Uzatma iste)';
$string['requiredlearning'] = 'Zorunlu Öğrenim';
$string['requiredlearninginstructions'] = 'Zorunlu öğrenimleriniz aşağıda gösterilmektedir.';
$string['requiredlearninginstructionsuser'] = '{$a} kişisinin zorunlu öğrenimi aşağıda gösterilmektedir.';
$string['requiredlearningmenu'] = 'Gerekli Öğrenme';
$string['resortprogramsbyname'] = 'Programları ada göre sırala';
$string['returntoprogram'] = 'Programa dön';
$string['rolprogramsourcename'] = 'Öğrenim kaydı: Programlar';
$string['rplcomments'] = 'Yorumlar';
$string['rplgrade'] = 'Not';
$string['saveallchanges'] = 'Tüm değişiklikleri kaydet';
$string['saveprogram'] = 'Programı kaydet';
$string['searchforindividual'] = 'Ad ya da Kimliğe göre kişi ara';
$string['searchprogramassignments'] = 'Atamaları ara';
$string['searchprograms'] = 'Programları ara';
$string['select'] = 'Seç';
$string['selectcompetency'] = 'Yeterlilik seç...';
$string['selectcourse'] = 'Ders seç...';
$string['select_name'] = '{$a} seç';
$string['sendmessagestask'] = 'Programlarla ilgili mesajlar gönder';
$string['setcompletion'] = 'Tamamlama ayarla';
$string['setduedate'] = 'Son tarihi ayarla';
$string['setfixedcompletiondate'] = 'Sabit tamamlama tarihi ayarla';
$string['setlabel'] = 'Ders grubu etiketi';
$string['setlabel_help'] = 'Ders grubu etiketi, bir grup içindeki derslerin gruplamasını tanımlamak için kullanılır.

Amacı, her grubu daha okunabilir kılmak ve Öğrencilerin öğrenim yolunu anlamalarına yardımcı olmaktır. Örn. ilk ders grubu "Faz Bir - Giriş" ve ikinci ders grubu da "Faz iki -Sağlık & Güvenlik" olarak etiketlendirilebilir.';
$string['setofcourses'] = 'Ders grubu';
$string['settimerelativetoevent'] = 'Olaya ilişkin zaman karşılaştırmasını ayarla';
$string['shortname'] = 'Kısa ad';
$string['showingresults'] = '{$a->total}\'in {$a->from} - {$a->to} sonuçlarının gösterilmesi';
$string['somecourses'] = 'Bazı kurslar';
$string['somecoursesfrom'] = 'şuradan bazı kurslar:';
$string['source'] = 'Kaynak';
$string['startdate'] = 'Başlangıç tarihi';
$string['startinposition'] = 'Pozisyonunda başla';
$string['status'] = 'Durum';
$string['statusnotassignedtoprogram'] = 'Şu anda atanmamış';
$string['statusprogramcomplete'] = 'Program tamamlandı';
$string['statusprogramincomplete'] = 'Program tamamlanmadı';
$string['successfullyresolvedexceptions'] = 'Kural dışı işlemlerin başarıyla üstesinden gelindi';
$string['summary'] = 'Özet';
$string['summary_help'] = 'Programın Özet tanımı';
$string['switchrecurringcourses'] = 'Programlarda yinelenen kursları değiştir';
$string['tagarea_prog'] = 'Programlar ve Sertifikalar';
$string['then'] = 'sonra';
$string['therearenoprogramstodisplay'] = 'Görüntülenecek program yok.';
$string['thisactioncannotbeundone'] = 'Bu eylem geri alınamaz';
$string['thiswillaffect'] = 'Bu {$a} öğrenciyi etkileyecek';
$string['timeallowance'] = 'Verilen süre';
$string['timeduefixedcert'] = 'Değiştirilemiyor - otomatik olarak ayarla';
$string['timeduefixedprog'] = 'Değiştirilemiyor - kullanıcı tamamlar';
$string['timeperiod'] = 'Dönem';
$string['tomanyresults'] = 'Çok fazla sonuç';
$string['tomanyresults_detail'] = '100 sonuç görüntüleme sınırı aşıldı. Görüntüleme sınırını karşılamak için <b>ara ve filtre</b> özelliğini kullanın';
$string['toprogram'] = 'programa';
$string['tosaveassignments'] = 'Tüm atama değişikliklerini kaydetmek için "Tüm değişiklikleri kaydet"e tıklayın. Atama değişikliklerini düzenlemek için "Atamaları düzenle"ye tıklayın. Atamaları kaydetme işlemi geri alınamaz.';
$string['tosavecontent'] = 'İçerik değişikliklerini kaydetmek için "Tüm değişiklikleri kaydet"e tıklayın. İçerik değişikliklerini düzenlemek için "İçeriği düzenle"ye tıklayın. İçerik değişikliklerini kaydetme işlemi geri alınamaz.';
$string['tosavemessages'] = 'Tüm iletileri kaydetmek için, "Tüm değişiklikleri kaydet"e tıklayın. İleti değişikliklerini düzenlemek için "İletileri düzenle"ye tıklayın. İleti değişikliklerini kaydetme işlemi geri alınamaz.';
$string['totallearnersassigned'] = 'Atanan öğrenci toplamı';
$string['totallearnersassigned_help'] = 'Bu toplam, aşağıdaki gruplardaki öğrencilerin toplamından farklı olabilir. Bunun nedeni, bazı kullanıcıların atamalarının sistem tarafından işlenmemiş olması veya programın şu anda aktif olmaması olabilir. Bazı kullanıcılar birden fazla atanmış grupta da olabilir, ancak yalnızca bir kez atanırlar.';
$string['totalusersinassignment'] = 'Bu atamadaki kullanıcı sayısı: {$a}';
$string['transactiondatetime'] = 'Tarih/saat';
$string['transactionuser'] = 'Değişikliği yapan';
$string['transactionuserhasnone'] = 'Bu kullanıcı için hiçbir işlem kaydedilmedi.';
$string['trigger'] = 'Tetikleyici';
$string['trigger_help'] = 'Tetikleyici süresi, tanımlanan olaya bağlı olarak iletinin ne zaman gönderileceğini belirler (örn. program tamamlandıktan 4 hafta sonra).';
$string['type'] = 'Tür';
$string['unenrolment'] = 'Ders kaydından çıkma';
$string['unenrolmentmessage'] = 'Ders kaydından çıkma iletisi';
$string['unenrolmentmessage_help'] = 'Bu ileti, bir kullanıcı programdan çıktığında gönderilir.';
$string['unknown'] = 'Bilinmiyor';
$string['unknowncompletiontype'] = '{$a} ders grubu için tanımlanamayan tamamlama türü';
$string['unknownexception'] = 'Bilinmeyen özel durum';
$string['unknownusersrequiredlearning'] = 'Bilinmeyen Kullanıcı\'nın Zorunlu Öğrenimi';
$string['unresolvedexceptions'] = '{$a} çözülmemiş sorun';
$string['untitledset'] = 'Başlıksız grup';
$string['update'] = 'Güncelleme';
$string['updateextensionfailall'] = 'Tüm uzatmalar güncellenemedi';
$string['updateextensionfailcount'] = '{$a} uzatma güncellenemedi';
$string['updateextensions'] = 'Uzatma Güncelleme';
$string['updateextensionsuccess'] = 'Tüm uzatmalar başarıyla güncellendi';
$string['userassignmentstask'] = 'Program kullanıcısının atamaları';
$string['userdataitemassignment_completion'] = 'Program atamaları ve tamamlama';
$string['userdataitemassignment_completion_help'] = 'Temizleme sırasında, kullanıcı hâlâ atama kriterlerini karşılıyorsa (hedef kitle, kuruluş, pozisyon veya yönetim hiyerarşisi nedeniyle), temizleme tamamlandıktan sonra yeni bir atama tetiklenebilir.';
$string['userhasdismissedexception'] = 'Kullanıcının şu anda reddedilmiş bir istisnası var. Geçerli tamamlama kaydını düzenlemeden önce istisnayı geçersiz kılmalısınız.';
$string['userhasnocompletionhistory'] = 'Kullanıcının geçmiş tamamlama kayıtları yok.';
$string['userid'] = 'Kullanıcı Kimliği';
$string['usernotcurrentlyassigned'] = 'Kullanıcı şu anda atanmamış. Bir kullanıcı atanmadığı sürece geçerli bir tamamlama kaydına sahip olamaz.';
$string['variablesubstitution_help'] = '##Değişken değişimi

Program iletilerinin içeriğinde, ileti gönderilirken değişikliğe uğrayacak bazı değişkenler yerleştirilebilir. Bu değişkenler gönderilirken gerçek değerlerle değiştirilir ve bu değişkenler aşağıda gösterilenlerden oluşur:

%userfullname%
:    Bu değer iletiyi alanın tam adı ile değiştirilir

%username%
:    Bu değer kullanıcı adı ile değiştirilir

%programfullname%
:    Bu değer programın tam adı ile değiştirilir

%completioncriteria%
:    Bu değer ödev sekmesinden ayarlanan tamamlama kriteri ile değiştirilir

%duedate%
:    Bu değer kullanıcıya atanan program tamamlama tarihi ile değiştirilir

%managername%
:    Bu değer danışmanın adı ile değiştirilir

%managermail%
:    Bu değer danışmanın e-posta adresi ile değiştirilir

%setlabel%
:    Bu değer ders grubu etiketi ile değiştirilir (iletinin ders grubu ile iliştirildiği durumlarda geçerlidir';
$string['viewallprograms'] = 'Tüm programları görüntüle';
$string['viewallrequiredlearning'] = 'Tümünü görüntüle';
$string['viewcourse'] = 'Dersi görüntüle';
$string['viewdates'] = 'Tarihleri görüntüle';
$string['viewexceptions'] = 'Sorunları çözmek için özel durum raporunu görüntüle';
$string['viewinguserextrequests'] = '{$a} için uzatma isteklerini görüntüle';
$string['viewingxusersprogram'] = '<a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> kişisinin bu programdaki gelişimi görüntülenmektedir.';
$string['viewprogram'] = 'Programı görüntüle';
$string['viewprogramassignments'] = 'Program atamalarını görüntüle';
$string['viewprogramdetails'] = 'Program ayrıntılarını görüntüle';
$string['viewrecurringprogramhistory'] = 'Geçmişi görüntüle';
$string['visible'] = 'Görünen';
$string['weeks'] = 'Hafta';
$string['xdays'] = '{$a} Gün';
$string['xlearnerscurrentlyenrolled'] = 'Şu anda bu programda {$a} öğrenci kayıtlı.';
$string['xmonths'] = '{$a} Ay';
$string['xpoints'] = '{$a} puan';
$string['xsrequiredlearning'] = '{$a} kişisinin Zorunlu Öğrenimi';
$string['xweeks'] = '{$a} Hafta';
$string['xyears'] = '{$a} Yıl';
$string['years'] = 'Yıl';
$string['youareassigned'] = 'Bu programa atandınız';
$string['youareviewingxsrequiredlearning'] = '<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> kullanıcısının zorunlu öğrenimi görüntülenmektedir.';
$string['youhaveadded'] = 'Bu programa {$a->itemnames} eklediniz<br />
<br />
<strong>Bu programa {$a->affectedusers} kullanıcı atayacaktır</strong><br />
<br />
Bu değişiklik, ana Program atama ekranındaki "Tüm değişiklikleri kaydet" düğmesine tıkladığınızda uygulanacaktır';
$string['youhavemadefollowingchanges'] = 'Bu programa aşağıdaki değişiklikleri yaptınız';
$string['youhaveremoved'] = 'Bu programdan {$a->itemname} kaldırdınız<br />
<br />
<strong>Bu programdan {$a->affectedusers} kullanıcı ataması kaldıralacaktır</strong><br />
<br />
Bu değişiklik, ana Program atama ekranındaki "Tüm değişiklikleri kaydet" düğmesine tıkladığınızda uygulanacaktır';
$string['youhaveunsavedchanges'] = 'Kaydedilmemiş değişiklikleriniz var.';
$string['youmustcompletebeforeproceedingtolearner'] = '{$a->proceedto} tamamlamaya çalışmadan önce {$a->mustcomplete} tamamlamalısınız';
$string['youmustcompletebeforeproceedingtomanager'] = '{$a->proceedto} tamamlanmadan önce {$a->mustcomplete} tamamlanmalı';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Öğrenci, {$a->proceedto} tamamlamaya çalışmadan önce {$a->mustcomplete} tamamlamalı';
$string['youmustcompleteorlearner'] = '{$a} tamamlamalısınız';
$string['youmustcompleteormanager'] = '{$a} tamamlanmalı';
$string['youmustcompleteorviewing'] = 'Öğrenci, {$a} tamamlamalı';
$string['z:incompleterecurringprogrammessage'] = 'Tekrar eden bir programdaki kaydolduğunuz ders bitiş tarihine ulaştı fakat siz dersi tamamlamadınız. Programın koşullarını yerine getirilmesi için bu ders tamamlanmalıdır.';
$string['z:incompleterecurringprogramsubject'] = 'Tamamlanmamış tekrar eden ders';
