<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = '{$a} isimli soyut metod - uygulanmalıdır';
$string['access'] = 'Erişim';
$string['accessbyrole'] = 'Görev tarafından erişim sınırlaması';
$string['accesscontrols'] = 'Erişim Kontrolleri';
$string['accessiblereportsonly'] = 'Yalnızca rapor görüntüleyicinin erişebildiği raporlar';
$string['actions'] = 'Eylemler';
$string['activateglobalrestriction'] = 'Etkinleştir';
$string['activeglobalrestriction'] = 'Etkin';
$string['activeglobalrestriction_help'] = 'Bu seçenek, bu kısıtlamanın etkin olup olmadığını belirler. Etkin olmayan kısıtlamalar göz ardı edilir.';
$string['activeuser'] = 'Aktif kullanıcı';
$string['activities'] = 'Faaliyetler';
$string['activitygroupdesc'] = 'Faaliyet grupları site çapında raporlamanın amacına yönelik olarak faaliyet ayarları belirlemenize olanak tanır.';
$string['activitygroupingx'] = 'Faaliyet gruplaşması \'{$a}\'';
$string['activitygroupnotfound'] = 'Faaliyet grubu bulunamadı';
$string['activitygroups'] = 'Faaliyet grupları';
$string['add'] = 'Ekle';
$string['addanewscheduledreport'] = 'Listeye yeni bir planlanmış rapor ekle:';
$string['addanothercolumn'] = 'Başka bir sütun ekle...';
$string['addanotherfilter'] = 'Başka bir filtre ekle...';
$string['addanothersearchcolumn'] = 'Başka bir arama sütunu ekle...';
$string['addbadges'] = 'Rozet ekle';
$string['addcohorts'] = 'İzleyicileri ekle';
$string['addedscheduledreport'] = 'Eklenen belirlenmiş rapor';
$string['addexternalemail'] = 'E-posta ekle';
$string['addnewscheduled'] = 'Belirleneni ekle';
$string['addscheduledreport'] = 'Belirlenmiş rapor ekle';
$string['addsystemusers'] = 'Sistem kullanıcısı/kullanıcıları ekle';
$string['advanced'] = 'Geliştirilmiş?';
$string['advancedcolumnheading'] = 'Toplama veya gruplama';
$string['advancedgroupaggregate'] = 'Toplamalar';
$string['advancedgrouptimedate'] = 'Saat ve tarih (DB sunucusu saat dilimi)';
$string['aggregatetypeavg_heading'] = '{$a} ortalaması';
$string['aggregatetypeavg_name'] = 'Ortalama';
$string['aggregatetypecountany_heading'] = '{$a} sayısı';
$string['aggregatetypecountany_name'] = 'Sayım';
$string['aggregatetypecountdistinct_heading'] = '{$a} öğesinin benzersiz değerlerini say';
$string['aggregatetypecountdistinct_name'] = 'Benzersizi say';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Yinelenenler olmadan virgülle ayrılmış değerler';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Virgülle ayrılmış değerler';
$string['aggregatetypemaximum_heading'] = '{$a} öğesinden maksimum değer';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = '{$a} öğesinden minimum değer';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = '{$a} yüzdesi';
$string['aggregatetypepercent_name'] = 'Yüzde';
$string['aggregatetypestddev_heading'] = '{$a} standart sapması';
$string['aggregatetypestddev_name'] = 'Standart sapma';
$string['aggregatetypesum_heading'] = '{$a} toplamı';
$string['aggregatetypesum_name'] = 'Toplam';
$string['aggregatevisibilitycfnotice'] = 'Kısıtlı görünürlük özel alanına sahip bir raporda toplamanın kullanılması desteklenmez ve beklenmedik sonuçlara neden olabilir.';
$string['alldata'] = 'Tüm veri';
$string['allembeddedreports'] = 'Ekli raporları yönet';
$string['allofthefollowing'] = 'Aşağıdakilerin tümü';
$string['allowtotalcount'] = 'Raporların toplam sayıyı göstermesine izin ver';
$string['allowtotalcount_desc'] = 'Rapor Oluşturucu raporları etkinleştirildiğinde, filtreler uygulanmadan önce toplam kayıt sayısını gösterecek şekilde yapılandırılabilir. Bu sayıyı elde etmenin maliyetli bir işlem olabileceğini lütfen unutmayın ve performans nedenleriyle bu ayarı kapalı bırakmanızı öneririz.';
$string['allrestrictions'] = '&laquo; Tüm Kısıtlamalar';
$string['allscheduledreports'] = 'Tüm belirlenmiş raporlar';
$string['alluserreports'] = 'Kullanıcı raporlarını yönet';
$string['and'] = 've';
$string['anycontext'] = 'Kullanıcılar herhangi bir içerikte rol alabilir';
$string['anyofthefollowing'] = 'Aşağıdakilerden herhangi biri';
$string['anyrole'] = 'Herhangi bir rol';
$string['ascending'] = 'Yükselen (A\'dan Z\'ye, 1\'den 9\'a)';
$string['assigned'] = 'Atandı';
$string['assignedactivities'] = 'Atanmış faaliyetler';
$string['assignedanyrole'] = 'Herhangi bir rol atandı';
$string['assignedgroups'] = 'Atanan gruplar';
$string['assignedrole'] = 'Atanan rol “{$a->role}”';
$string['assignedusers'] = 'Atanan kullanıcılar';
$string['assigngroup'] = 'Kısıtlamaya bir grup ata';
$string['assigngrouprecord'] = 'Kısıtlama kayıtları ata';
$string['assigngroupuser'] = 'Kısıtlı kullanıcılar ata';
$string['at'] = 'da';
$string['audience'] = 'Hedef kitle';
$string['audiences'] = 'Hedef kitleler';
$string['audiencevisibility'] = 'İzleyici görünürlüğü';
$string['audiencevisibilitydisabled'] = 'Hedef Kitle Görünürlüğü (uygulanamaz)';
$string['availability'] = 'Kullanılabilirlik';
$string['availability_help'] = 'Bu kayıtlı aramanın paylaşılması, rapora erişimi olan herkes tarafından kayıtlı arama görüntüleme seçeneği olarak kullanılabilmesini sağlayacaktır. Yalnızca siz düzenleyebilir veya kaldırabilirsiniz.';
$string['availablesearcheslabel'] = 'Kullanılabilir aramalar';
$string['backtoallgroups'] = 'Tüm gruplara geri dön';
$string['back_to_manage_embedded_reports'] = '« Ekli raporları yönetmeye geri dön';
$string['badcolumns'] = 'Geçersiz sütunlar';
$string['badcolumnsdesc'] = 'Aşağıdaki sütunlar bu rapora dahil edilmiştir, fakat rapor kaynağında bulunmamaktadır. Raporlar oluşturulduktan sonra diskteki kaynağın değişmesi halinde bu durum ortaya çıkabilir. Onarmak için, önceki kaynak dosyayı yenileyin ya da bu rapordaki sütunları silin.';
$string['baseactivity'] = 'Temel faaliyetler';
$string['basedon'] = 'Şuna dayanan grup';
$string['baseitem'] = 'Temel öğe';
$string['baseitemdesc'] = 'Bu grup için elverişli olan kümelenmiş veri \'<a href="{$a->url}">{$a->activity}</a>\' faaliyetindeki sorulara dayanır.';
$string['both'] = 'Her ikisi de';
$string['bydateenable'] = 'Rapor tarihine dayalı olan raporları göster';
$string['bytrainerenable'] = 'Eğitmen raporlarını göster';
$string['byuserenable'] = 'Kullanıcı raporlarını göster';
$string['cache'] = 'Rapor ön belleğe alımını etkinleştir';
$string['cachedef_rb_ignored_embedded'] = 'Rapor oluşturucu ekli raporların önbelleğini yok saydı';
$string['cachedef_rb_ignored_sources'] = 'Rapor oluşturucu rapor kaynaklarının önbelleğini yok saydı';
$string['cachedef_rb_source_directories'] = 'Rapor oluşturucu kaynak dizin yolu önbelleği';
$string['cachegenfail'] = 'Ön bellek yaratımına ilişkin son girişim başarısız oldu. Lütfen sonra tekrar deneyin.';
$string['cachegenstarted'] = 'Ön bellek yaratımı {$a}\'da başladı. Bu süreç birkaç dakika alabilir.';
$string['cachenow'] = 'Şimdi Oluştur';
$string['cachenow_help'] = '**Şimdi oluştur** kontrol edilirse, rapor ön belleği form onayından hemen sonra oluşturulacaktır.';
$string['cachenow_title'] = 'Ön belleği bildir';
$string['cachepending'] = '{$a} Bu raporun yapılandırılmasında henüz uygulanmamış değişiklikler var. Bir sonraki rapor oluşturulduğunda, rapor güncellenecektir.';
$string['cachereport'] = 'Rapor önbelleği oluştur';
$string['cannotviewembedded'] = 'Yerleşik raporlara yalnızca onların yerleşik url\'leri aracılığı ile erişilebilir';
$string['category'] = 'Kategori';
$string['certification_visibility'] = 'Site genelinde görünürlük kısıtlamalarını uygula';
$string['certification_visibility_checkbox'] = 'Hedef kitleye ve sertifika görünürlüğü kısıtlamalarına göre kayıtları göster';
$string['certification_visibility_help'] = 'Etkinleştirildiğinde, hedef kitleye dayalı görünürlük ve sertifika görünürlüğü gibi site genelindeki görünürlük kısıtlamaları, bu raporu o anda görüntüleyen kullanıcı bağlamında filtrelemek için kullanılacaktır.';
$string['changeglobalrestriction'] = 'değiştir';
$string['chooseapp'] = 'Değerleyici seç...';
$string['chooseappplural'] = 'Değerleyicileri seç';
$string['choosecatplural'] = 'Kategorileri seç';
$string['choosecomp'] = 'Yetki Seç...';
$string['choosecompplural'] = 'Yetkileri Seç';
$string['chooseman'] = 'Yönetici seç...';
$string['choosemanplural'] = 'Yöneticileri seç...';
$string['chooseorg'] = 'Organizasyon Seç...';
$string['chooseorgplural'] = 'Organizasyonları Seç';
$string['choosepos'] = 'Pozisyon Seç...';
$string['chooseposplural'] = 'Pozisyonları Seç';
$string['chooserestrictiondesc'] = 'Birden fazla kullanıcı grubuna ait kayıtlara erişiminiz var. Raporu görüntülerken hangi kayıt gruplarını göstermek istediğinizi seçin:';
$string['chooserestrictiontitle'] = 'Aşağıdakiler için kayıtlar görüntüleniyor:';
$string['chooserole'] = 'Rol seç...';
$string['clearform'] = 'Temizle';
$string['clone'] = 'Klonla';
$string['clonecompleted'] = 'Rapor başarıyla klonlandı';
$string['clonedescrhtml'] = '“{$a->origname}” raporu, şu özellikler de dahil olmak üzere “{$a->clonename}” olarak klonlanacak: {$a->properties}';
$string['clone_embedded_not_allowed'] = '“{$a}” ekli raporu klonlanamaz.';
$string['clonefailed'] = 'Raporun kopyası oluşturulamadı';
$string['clonenamepattern'] = '{$a} klonu';
$string['clonereport'] = 'Raporu klonla';
$string['clonereportaccessreset'] = 'Erişim özellikleri ekli raporun klonlanması için sistem varsayılanına sıfırlanacaktır';
$string['clonereportaccesswarning'] = 'Ekli sayfa tarafından uygulanan içerik veya erişim kontrolleri kaybedileceğinden, ekli bir raporu kopyalarken rapor içeriği ve erişim kontrolleri değişebilir.';
$string['clonereportcolumns'] = 'Rapor sütunları';
$string['clonereportfilters'] = 'Rapor filtreleri';
$string['clonereportgraph'] = 'Rapor grafiği ve toplama ayarları';
$string['clonereportsearchcolumns'] = 'Rapor metni arama sütunları';
$string['clonereportsettings'] = 'Rapor ayarları';
$string['column'] = 'Sütun';
$string['column_advancedheading'] = 'Sütun {$a} Toplama veya gruplama';
$string['column_customheading'] = 'Sütun {$a} için özel başlık';
$string['column_customiseheading'] = 'Sütun {$a} için başlığı özelleştir';
$string['column_deleted'] = 'Sütun silindi';
$string['column_index'] = 'Sütun {$a}';
$string['column_moved'] = 'Sütun taşındı';
$string['columns'] = 'Sütunlar';
$string['columns_updated'] = 'Sütunlar güncellendi';
$string['column_vis_updated'] = 'Sütun görünürlüğü güncellendi';
$string['competency_evidence'] = 'Yetki Kanıtı';
$string['completedorgenable'] = 'Kullanıcının organizasyonundaki tamamlanan kayıtları göster';
$string['configenablereportcaching'] = 'Bu, yöneticinin rapor ön belleğini yapılandırmasına olanak tanır';
$string['confirmcoldelete'] = 'Bu sütunu silmek istediğinize emin misiniz?';
$string['confirmcolumndelete'] = 'Bu sütunu silmek istediğinize emin misiniz?';
$string['confirmdeletereport'] = 'Silme işlemini onayla';
$string['confirmdeleterestriction'] = 'Bu kaynağı silmek istediğinizden emin misiniz? Tüm kısıtlama verileri kaybolacak.';
$string['confirmdeleterestrictionheader'] = '“{$a}” kısıtlamasının silinmesini onayla';
$string['confirmfilterdelete'] = 'Bu filtreyi silmek istediğinize emin misiniz?';
$string['confirmfilterdelete_grid_enabled'] = '(etkinleştirilmiş “Tüm rapor oluşturucu raporlarında ilk gösterimi kısıtla” ayarı artık geçerli olmayacaktır)';
$string['confirmfilterdelete_rid_enabled'] = 'Emin misiniz? Tüm filtrelerin kaldırılması, bu raporun sayfa yüklendiğinde otomatik olarak görüntüleneceği anlamına gelir{$a}.';
$string['confirmrecord'] = '{$a} Onayla';
$string['confirmreloadreport'] = 'Sıfırlamayı Onayla';
$string['confirmsearchcolumndelete'] = 'Bu arama sütununu silmek istediğinize emin misiniz?';
$string['content'] = 'İçerik';
$string['contentclassnotexist'] = 'İçerik sınıfı {$a} yok';
$string['contentcontrols'] = 'İçerik Kontrolleri';
$string['contentdesc_delim'] = '“veya”';
$string['contentdesc_orgbelow'] = 'Kullanıcının mevcut kuruluşu, iş atamalarından birinde “{$a}” değerinin altında';
$string['contentdesc_orgboth'] = 'Kullanıcının mevcut kuruluşu, iş atamalarından birinde “{$a}” değerine eşit veya bu değerin altında';
$string['contentdesc_orgequal'] = 'Kullanıcının mevcut kuruluşu, iş atamalarından birinde “{$a}” değerine eşit';
$string['contentdesc_posbelow'] = 'Kullanıcının mevcut pozisyonu, iş atamalarından birinde “{$a}” değerinin altında';
$string['contentdesc_posboth'] = 'Kullanıcının mevcut pozisyonu, iş atamalarından birinde “{$a}” değerine eşit veya bu değerin altında';
$string['contentdesc_posequal'] = 'Kullanıcının mevcut pozisyonu, iş atamalarından birinde “{$a}” değerine eşit';
$string['contentdesc_userdirect'] = '{$a->field}, iş atamalarından birinde doğrudan “{$a->user}” kullanıcısına bağlı';
$string['contentdesc_userindirect'] = '{$a->field}, iş atamalarından birinde dolaylı olarak “{$a->user}” kullanıcısına bağlı';
$string['contentdesc_userown'] = '{$a->field}, “{$a->user}” kullanıcısıdır';
$string['contentdesc_usertemp'] = '{$a->field}, iş atamalarından birinde geçici olarak “{$a->user}” kullanıcısına bağlı';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Katılım listesi sıralanamadı. Kaynak ya döngüsel bağımlılık içerir ya da olmayan bir katılımı referans alır';
$string['coursecategory'] = 'Ders Kategorisi';
$string['coursecategoryid'] = 'Ders Kategori Kimliği';
$string['coursecategoryidnumber'] = 'Kurs Kategorisi Kimlik Numarası';
$string['coursecategorylinked'] = 'Ders Kategorisi (kategoriyle bağlantılı)';
$string['coursecategorylinkedicon'] = 'Ders Kategorisi (kategoriye simge ile bağlantılı)';
$string['coursecategorymultichoice'] = 'Kurs Kategorisi (çoklu seçim)';
$string['coursecompletedon'] = 'Ders {$a}\'da tamamlandı';
$string['course_completion'] = 'Ders Tamamlama';
$string['coursedatecreated'] = 'Kurs Oluşturulma Tarihi';
$string['courseenddate'] = 'Bitiş tarihi';
$string['course_enddate'] = 'Kurs Bitiş tarihi';
$string['courseenrolavailable'] = 'Kaydı Aç';
$string['courseenrolledincohort'] = 'Ders izleyiciler tarafından kaydedildi';
$string['courseenroltype'] = 'Kayıt türü';
$string['courseenroltypes'] = 'Kayıt Türleri';
$string['courseexpandlink'] = 'Ders Adı (geniş ayrıntılar)';
$string['courseicon'] = 'Ders Simgesi';
$string['courseid'] = 'Ders kimliği';
$string['courseidnumber'] = 'Ders Kimlik Numarası';
$string['courselanguage'] = 'Ders dili';
$string['coursemobilecompatible'] = 'Kurs mobil uyumluluğu';
$string['coursemultiitem'] = 'Kurs (çoklu öğe)';
$string['coursemultiitemchoose'] = 'Kursları seç';
$string['coursename'] = 'Ders Adı';
$string['coursenameandsummary'] = 'Ders Adı ve Özeti';
$string['coursenamelinked'] = 'Ders Adı (ders sayfasıyla bağlantısı)';
$string['coursenamelinkedicon'] = 'Ders Adı (kategoriye simge ile bağlantılı)';
$string['coursenotset'] = 'Ders Belirlenmedi';
$string['courseprogress'] = 'İşlem';
$string['courseshortname'] = 'Ders Kısa adı';
$string['coursestartdate'] = 'Ders Başlangıç Tarihi';
$string['coursestatuscomplete'] = 'Bu dersi tamamladınız';
$string['coursestatusenrolled'] = 'Şu anda bu derse kayıtlısınız';
$string['coursestatusnotenrolled'] = 'Şu anda bu derse kayıtlı değilsiniz';
$string['coursesummary'] = 'Ders Özeti';
$string['coursetype'] = 'Ders Türü';
$string['coursetypeicon'] = 'Tür';
$string['course_visibility'] = 'Site genelinde görünürlük kısıtlamalarını uygula';
$string['course_visibility_checkbox'] = 'Hedef kitleye, kursa ve çalışma alanı görünürlüğü kısıtlamalarına göre kayıtları göster';
$string['course_visibility_help'] = 'Etkinleştirildiğinde, hedef kitleye dayalı görünürlük ve kurs görünürlüğü gibi site genelindeki görünürlük kısıtlamaları, bu raporu o anda görüntüleyen kullanıcı bağlamında filtrelemek için kullanılacaktır.';
$string['coursevisible'] = 'Görülebilir Ders';
$string['coursevisibledisabled'] = 'Kurs Görünür (uygulanamaz)';
$string['createandedit'] = 'Oluştur ve düzenle';
$string['createandview'] = 'Oluştur ve görüntüle';
$string['createasavedsearch'] = 'Kaydedilmiş bir arama oluştur';
$string['createdby'] = 'Oluşturan:';
$string['createreport'] = 'Rapor oluştur';
$string['csvformat'] = 'CSV formatı';
$string['currentfinancial'] = 'İçinde bulunulan mali yıl';
$string['currentorg'] = 'Kullanıcı\'nın şu anki organizasyonu';
$string['currentorgenable'] = 'Kullanıcı\'nın organizasyonundaki kadro kayıtlarını göster';
$string['currentpos'] = 'Kullanıcı\'nın güncel pozisyonu';
$string['currentposenable'] = 'Kullanıcı\'nın pozisyonundaki kadro kayıtlarını göster';
$string['currentsearchparams'] = 'Kaydedilecek ayarlar';
$string['customiseheading'] = 'Başlığı özelleştir';
$string['customisename'] = 'Alan boşluğunu özelleştir';
$string['daily'] = 'Günlük';
$string['data'] = 'Veri';
$string['dateafter'] = '{$a} sonrasında';
$string['datebefore'] = '{$a} öncesinde';
$string['datebetween'] = '{$a->from} - {$a->to}';
$string['dateisbetween'] = 'Bugün ve şu tarih arasında';
$string['datelabelisafter'] = '{$a->label} şundan sonra: {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} şundan sonra: {$a->after} ve boş olan tarihleri içerir';
$string['datelabelisbefore'] = '{$a->label} şundan önce: {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} şundan önce: {$a->before} ve boş olan tarihleri içerir';
$string['datelabelisbetween'] = '{$a->label}, {$a->after} ve {$a->before} arasında';
$string['datelabelisbetweenandnotset'] = '{$a->label}, {$a->after} ve {$a->before} arasında ve boş olan tarihleri içerir';
$string['datelabelisdaysafter'] = 'Bugünün tarihinden sonra ve önce {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = 'Ayarlanmamış tarihler de dahil olmak üzere {$a->label}, bugünün tarihinden sonra ve {$a->daysafter} tarihinden önce';
$string['datelabelisdaysbefore'] = 'Bugünün tarihinden önce ve sonra {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = 'Ayarlanmamış tarihler de dahil olmak üzere {$a->label}, bugünün tarihinden önce ve {$a->daysbefore} tarihinden sonra';
$string['datelabelisdaysbetween'] = '{$a->label}, {$a->daysbefore}\'dan sonradır ve {$a->daysafter}\'dan öncedir';
$string['datelabelisdaysbetweenandnotset'] = 'Ayarlanmamış tarihler de dahil olmak üzere {$a->label}, {$a->daysbefore} tarihinden sonra ve {$a->daysafter} tarihinden önce';
$string['datelabelnotset'] = 'Boş tarih kayıtları';
$string['datenotset'] = 'boş tarih kayıtlarını göster';
$string['deactivateglobalrestriction'] = 'Devre dışı bırak';
$string['default'] = 'Varsayılan';
$string['defaultcolumns'] = 'Varsayılan sütunlar';
$string['defaultgraphcolors'] = 'Varsayılan grafik renkleri';
$string['defaultgraphcolorsdescription'] = 'Geçerli CSS renklerinin virgülle ayrılmış bir listesinde tüm grafikler için varsayılan renk şeması (Bu bir HEX değeri veya 145 adlandırılmış renkten biri olabilir). Bu, grafiği tanımlarken “Özel ayarlar” ayarı kullanılarak rapor seviyesinde geçersiz kılınabilir.';
$string['defaultreportviewgrid'] = 'Kutucuklar';
$string['defaultreportviewlist'] = 'Liste';
$string['defaultreportviewsetting'] = 'Raporların varsayılan görünümü';
$string['defaultreportviewsetting_desc'] = 'Görüntülenecek rapor listeleri için varsayılan biçim';
$string['defaultsortcolumn'] = 'Varsayılan sütun';
$string['defaultsortorder'] = 'Varsayılan komut';
$string['defaultview'] = 'Varsayılan görünüm';
$string['defaultview_help'] = 'Bu kayıtlı arama, herhangi biri rapora eriştiğinde varsayılan görünüm olacaktır. Bireysel izleyiciler varsayılan ayarı kaldırabilir veya kendi seçtikleri varsayılan bir görünümle geçersiz kılabilirler.';
$string['delete'] = 'Sil';
$string['deletecheckschedulereport'] = 'Bu belirlenmiş raporu silmek istediğinizden emin misiniz?';
$string['deletedescrhtml'] = 'Rapor “{$a}” tamamen silinecek.';
$string['deletedscheduledreport'] = 'Belirlenmiş rapor \'{$a}\' başarıyla silindi';
$string['deleteduser'] = 'Silinmiş kullanıcı';
$string['deleterecord'] = '{$a} öğesini sil';
$string['deletereport'] = 'Silinmiş Rapor';
$string['deletescheduledreport'] = 'Belirlenmiş rapor silinsin mi?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Kullanımdan kaldırılmış sütun';
$string['descending'] = 'Alçalan (Z\'den A\'ya, 9\'dan 1\'e)';
$string['disabled'] = 'Geçersiz kılınsın mı?';
$string['duration_hours_minutes'] = '{$a->hours} sa {$a->minutes} dk';
$string['edit'] = 'Düzenle';
$string['editingsavedsearch'] = 'Kaydedilmiş arama düzenleniyor';
$string['editrecord'] = '{$a} öğesini düzenle';
$string['editreport'] = '\'{$a}\' Raporu düzenle';
$string['editreportttitle'] = 'Rapor Başlığını Düzenle';
$string['editreportwithurl'] = 'Raporu Düzenle “{$a->fullname}” ({$a->url})';
$string['editrestriction'] = 'Kısıtlamayı düzenle “{$a}”';
$string['editscheduledreport'] = 'Belirlenmiş Raporu düzenle';
$string['editthisreport'] = 'Bu raporu düzenle';
$string['emailexternaluserisonthelist'] = 'Bu e-posta zaten harici kullanıcılar e-posta listesinde';
$string['emailexternalusers'] = 'Harici kullanıcıların e-postası';
$string['emailexternalusers_help'] = 'Lütfen aşağıdaki kutuya bir e-posta adresi girin.';
$string['embedded'] = 'Yerleşik';
$string['embeddedaccessnotes'] = '<strong>Uyarı:</strong>
Yerleşik raporlar, entegre oldukları sayfada uygulanan erişim sınırlamalarına sahip olabilir. Aşağıdaki ayarlamaları yok sayabilir ya da onları kendi sınırlamalarında olduğu gibi uygulayabilirler.';
$string['embeddedcontentnotes'] = '<strong>Uyarı:</strong>
Yerleşik raporlar <em>embedded parameters</em> aracılığı ile uygulanan ek içerik sınırlamalarına sahip olabilirler. Bunlar raporda gösterilen içeriğe ek olarak başka sınırlama getirebilir.';
$string['embeddedreports'] = 'Yerleşik raporlar';
$string['emptyscheduledreportfullmenssage'] = 'Planlanmış rapor “{$a}” gönderilecekti, ancak veri içermediği için oluşturulmadı';
$string['emptyscheduledreportsubject'] = 'Planlı rapor “{$a}” veri içermiyor';
$string['enableglobalrestrictions'] = 'Rapor kısıtlamalarını etkinleştir';
$string['enableglobalrestrictions_desc'] = 'Genel kullanıcı raporu kısıtlamaları, rapor oluşturucu raporlarında görünen içeriği kısıtlamak için tasarlanmıştır. Bu özelliğin açılması, bir rapor oluşturucu raporunu görüntüleyen kullanıcılara hangi kayıtların görüneceği üzerinde ayrıntılı kontrol sağlar, ancak performans üzerinde önemli bir etkiye sahip olabilir.';
$string['enablereportcaching'] = 'Rapor ön belleğe almayı etkinleştir';
$string['enablereportgraphs'] = 'Rapor oluşturucu grafiklerini etkinleştir';
$string['enablereportgraphsinfo'] = 'Etkinleştirildiğinde, rapor oluşturucu grafikleriyle ilgili tüm özellikler görünür ve erişilebilir olacaktır.';
$string['enableuser_reports'] = 'Raporların oluşturulmasını etkinleştir';
$string['enableuser_reports_desc'] = 'Etkinleştirildiğinde, uygun yetkinliğe sahip kullanıcılar rapor oluşturabilecektir.';
$string['enrol'] = 'Kaydol';
$string['enrolledcertificationcohortids'] = 'Kayıtlı sertifika hedef kitle kimlikleri';
$string['enrolledcoursecohortids'] = 'Kayıtlı ders alıcı kimlikleri';
$string['enrolledprogramcohortids'] = 'Kayıtlı program kitlesi kimlikleri';
$string['enrolusing'] = '{$a} ile kaydol';
$string['error:addscheduledreport'] = 'Yeni Belirlenmiş Rapor eklemede hata';
$string['error:allowedscheduledrecipients'] = 'Planlanmış rapor alıcıları için en az bir seçenek gereklidir.';
$string['error:bad_sesskey'] = 'Oturum anahtarının eşleşmemesinden dolayı bir hata oluştu';
$string['error:cachenotfound'] = 'Önbellek boşaltılamadı. Daha önce temizlenmiş görünüyor.';
$string['error:columnextranameid'] = 'Sütun ek alanı \'{$a}\' rumuzu \'kimlik\' olmamalı';
$string['error:columnnameid'] = 'Alan \'{$a}\' rumuzu \'kimlik\' olmamalı';
$string['error:column_not_deleted'] = 'Bu sütunu silerken bir problem oluştu';
$string['error:column_not_moved'] = 'Bu sütunu taşırken bir problem oluştu';
$string['error:columnoptiontypexandvalueynotfoundinz'] = '"{$a->type}" türündeki sütun seçeneği ve "{$a->value}" değeri "{$a->source}" kaynağında bulunmuyor';
$string['error:columns_not_updated'] = 'Sütunları güncellerken bir problem oluştu';
$string['error:column_vis_not_updated'] = 'Sütun görünürlüğü güncellenemez';
$string['error:couldnotcreatenewreport'] = 'Yeni rapor oluşturulamadı';
$string['error:couldnotgenerateembeddedreport'] = 'Bu raporu oluştururken bir problem meydana geldi';
$string['error:couldnotsavesearch'] = 'Arama kaydedilemedi';
$string['error:couldnotupdateglobalsettings'] = 'Genel ayarları güncellerken bir hata oluştu';
$string['error:couldnotupdatereport'] = 'Rapor güncellenemiyor';
$string['error:creatingembeddedrecord'] = 'Yerleşik rapor oluştururken hata oluştu:
{$a}';
$string['error:emailrequired'] = 'Seçtiğiniz dışa aktarma seçeneği için en az bir alıcı e-posta adresi gereklidir';
$string['error:emptyexportfilesystempath'] = 'Dosya sistemine dışarı aktarımı etkin hale getirdiyseniz, dosya sistem yolunu belirlemeniz gerekmektedir.';
$string['error:failedtoremovetempfile'] = 'Geçici rapor dışa aktarım dosyasını kaldırmada hata oluştu';
$string['error:filter_not_deleted'] = 'Bu filtreyi silerken bir problem oluştu';
$string['error:filter_not_moved'] = 'Bu filtreyi taşırken bir problem oluştu';
$string['error:filteroptiontypexandvalueynotfoundinz'] = '"{$a->type}" türü ile filtre seçeneği ve "{$a->value}" değeri "{$a->source}" kaynağında bulunamadı';
$string['error:filters_not_updated'] = 'Filtreleri güncellerken bir problem oluştu';
$string['error:globalrestrictionrequired'] = 'En az bir kısıtlama seçmelisiniz.';
$string['error:graphdeleteseries'] = 'Bu sütun Grafik oluşturma için veri kaynağıdır. Lütfen önce Grafik sekmesinin altındaki sütunu silin.';
$string['error:graphisnotvalid'] = 'Rapor grafiği ayarları geçersiz, lütfen gözden geçirin.';
$string['error:grouphasreports'] = 'Raporlar tarafından kullanılan bir grubu silemezsiniz.';
$string['error:groupnotcreated'] = 'Grup oluşturulamadı';
$string['error:groupnotcreatedinitfail'] = 'Grup oluşturulamadı - tabloları başlatırken hata oluştu';
$string['error:groupnotcreatedpreproc'] = 'Grup oluşturulamadı - ön işlemci bulunamadı!';
$string['error:groupnotdeleted'] = 'Grup silinemedi';
$string['error:invaliddate'] = 'Lütfen geçerli bir tarih veya tarih aralığı girin';
$string['error:invalidreportid'] = 'Geçersiz rapor kimliği';
$string['error:invalidreportscheduleid'] = 'Geçersiz planlanmış rapor kimliği';
$string['error:invalidreportsource'] = 'Geçersiz rapor kaynağı: {$a}';
$string['error:invalidsavedsearchid'] = 'Geçersiz kaydedilmiş arama kimliği';
$string['error:invalidsourceforfilter'] = 'Filtre rapor kaynağı ile kullanılamaz.';
$string['error:invaliduserid'] = 'Geçersiz kullanıcı kimliği';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = '"{$a->type}" türüyle filtreye katılımlar ve "{$a->value}" değeri "{$a->source}" kaynağında bulunmadı';
$string['error:joinsfortypexandvalueynotfoundinz'] = '"{$a->type}" türüyle sütunlara katılımlar ve "{$a->value}" değeri "{$a->source}" kaynağında bulunmadı';
$string['error:joinxhasdependencyyinz'] = '"{$a->join}" katılım adı "{$a->source}" kaynağı için olan katılım listesinde bulunmayan bir bağımlılık "{$a->dependency}" içeriyor.';
$string['error:joinxisreservediny'] = '"{$a->source}" kaynağındaki "{$a->join}" katılım adı bir SQL özel sözcüğüdür. Lütfen katılıma yeniden ad verin';
$string['error:joinxusedmorethanonceiny'] = 'Katılım adı "{$a->join}"  "{$a->source}" kaynağında birden fazla kullanıldı';
$string['error:missingdependencytable'] = 'Rapor kaynağında {$a->source}, {$a->join}! katılım listeinde eksik bağımlılık tablosu';
$string['error:missingfilteringmissing'] = 'Bu raporu çalıştırmak için aşağıdaki filtreler uygulanmalıdır: {$a}';
$string['error:mustselectsource'] = 'Rapor için bir kaynak seçmelisiniz';
$string['error:nocolumns'] = 'Hiçbir sütun bulunmadı. Yöneticinizden \'{$a}\' kaynağına sütun seçenekleri eklemesini isteyin.';
$string['error:nocolumnsdefined'] = 'Bu rapor için hiçbir sütun tanımlanmadı. Yöneticinizden birkaç sütun eklemesini isteyin.';
$string['error:nocontentrestrictions'] = 'Bu kaynak için hiçbir içerik sınırlaması mevcut değil. Sınırlamaları kullanmak için, yöneticinizden \'{$a}\' kaynağına gerekli kodu eklemesini isteyin.';
$string['error:nographseries'] = 'Bir grafiğin oluşturulması için uygun sütun bulunmuyor. Bu rapora sayısal verilerle bazı sütunlar eklemeniz veya “Grafik türü” öğesini “Yok” olarak ayarlamanız gerekir.';
$string['error:nopdf'] = 'PDF eklentisi bulunamadı';
$string['error:norolesfound'] = 'Hiçbir görev bulunamadı';
$string['error:nosavedsearches'] = 'Bu rapor henüz kaydedilmiş aramalara sahip değil';
$string['error:nosources'] = 'Hiçbir kaynak bulunmadı. Raporları eklemeden önce en az bir kaynağa sahip olmalısınız. Yöneticinizden kod temeline gerekli dosyaları eklemesini isteyin.';
$string['error:nosvg'] = 'SVG desteklenmiyor';
$string['error:notapathexportfilesystempath'] = 'Belirlenen dosya sistem yolu bulunmadı.';
$string['error:notdirexportfilesystempath'] = 'Belirlenen dosya sistem yolu bulunmuyor ya da bir alt dizin değil.';
$string['error:notwriteableexportfilesystempath'] = 'Belirlenen dosya sistem yolu yazılabilir değil.';
$string['error:problemobtainingcachedreportdata'] = 'Bu rapor için ön bellek alımı verisi toplanırken bir problem meydana geldi. Bu, ön bellek alımının yeniden oluşturulmasından dolayı olabilir. Lütfen, yeniden deneyin. Problem devam ederse, Bu rapor <br /><br />{$a} için ön bellek alımını geçersiz kılın.';
$string['error:problemobtainingreportdata'] = 'Bu rapor {$a} için veri toplanırken bir problem meydana geldi:';
$string['error:processfile'] = 'İşlem dosyası oluşturulamadı. lütfen, daha sonra deneyin.';
$string['error:propertyxmustbesetiny'] = 'Özellik "{$a->property}" "{$a->class}" sınıfında kurulmalıdır';
$string['error:reportcacheinitialize'] = 'Ön belleğe alma bu rapor için geçersiz kılındı';
$string['error:reportgraphsdisabled'] = 'Rapor Oluşturucu grafikleri bu sitede etkin değil.';
$string['error:reporturlnotset'] = '{$a} raporu için url özelliği eksik, lütfen geliştiricilerinizden kodunuzu kontrol etmelerini isteyin';
$string['error:savedsearchnotdeleted'] = 'Kaydedilen arama silinemedi';
$string['error:search_column_not_deleted'] = 'Arama sütunu silinemedi';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen tuşa basıldı';
$string['error:updatescheduledreport'] = 'Planlanmış Raporu güncellerken hata oluştu';
$string['eventreportcloned'] = 'Rapor klonlandı';
$string['eventreportcreated'] = 'Rapor oluşturuldu';
$string['eventreportdeleted'] = 'Rapor silindi';
$string['eventreportexported'] = 'Rapor dışa aktarıldı';
$string['eventreportupdated'] = 'Rapor güncellendi';
$string['eventreportviewed'] = 'Rapor görüntülendi';
$string['eventscheduledreportcreated'] = 'Planlanmış rapor oluşturuldu';
$string['eventscheduledreportdeleted'] = 'Planlanmış rapor silindi';
$string['eventscheduledreportupdated'] = 'Planlanmış rapor güncellendi';
$string['excelformat'] = 'Excel biçimi';
$string['excludetags'] = 'Şu/şunlar ile etiketlenmiş kayıtları hariç tut';
$string['export'] = 'Dışa aktar';
$string['exportas'] = 'Dışa aktarma türü:';
$string['exportcsv'] = 'CSV biçiminde dışa aktar';
$string['exportfilesystemoptions'] = 'Dışa aktarım seçenekleri';
$string['exportfilesystempath'] = 'Dosya dışa aktarım yolu';
$string['exportfilesystempath_help'] = 'Raporların dışa aktarılabileceği ve depolanabileceği yazılabilir altdizinler için mutlak bir dosya sistem yolu

**Uyarı!** Raporların dosya sistemine içe aktarımını yapacak olursanız doğru bir sistem yolunu yapılandırdığınızdan emin olun.';
$string['exportods'] = 'ODS biçiminde Dışarı Aktar';
$string['exportoptiondisabled'] = 'Devre Dışı Bırakıldı: {$a}';
$string['exportoptions'] = 'Biçim dışarı aktarım seçenekleri';
$string['exportoptionsoverride'] = 'Dışa aktarma biçimi geçersiz kılınsın mı?';
$string['exportpdf_landscape'] = 'PDF (Yatay) biçiminde dışarı aktar';
$string['exportpdf_mramlimitexceeded'] = 'Dikkat: Ram hafıza limiti aşıldı! büyük ihtimalle dışarı aktarılan rapor çok büyük, Ram hafızasının bunu oluşturması neredeyse {$a} MB \'lık alan kapladı, lütfen raporun boyutunu azaltıp filtreleri uygulamayı ya da pek çok dosyadaki raporları ayırmayı düşünün.';
$string['exportpdf_portrait'] = 'PDF (Dikey) biçiminde dışa aktar';
$string['exportperformancesettings_heading'] = 'Performans Ayarlarını Dışa Aktar';
$string['exportproblem'] = 'Dosyayı indirirken bir problem meydana geldi';
$string['exporttoemail'] = 'E-posta planlama raporu';
$string['exporttoemailandsave'] = 'Dosyaya e-posta ve kaydedilmiş planlama raporu';
$string['exporttoemailandsaveshort'] = 'E-posta ve dosya';
$string['exporttoemailshort'] = 'E-posta';
$string['exporttofilesystem'] = 'Dosya sistemine dışa aktarımı sağla';
$string['exporttofilesystemenable'] = 'Dosya sistemine içe aktarımı sağlamayı etkinleştir';
$string['exporttosave'] = 'Planlanmış raporları yalnızca dosya sistemine kaydet';
$string['exporttosaveshort'] = 'Dosya';
$string['exportxls'] = 'Excel biçiminde dışa aktar';
$string['externalemail'] = 'Eklenecek harici e-posta adresi';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() ekstra sql isimlendirilmiş parametreler kullanmalıdır';
$string['fetchmethod'] = 'Sonuç getirme yöntemi';
$string['fetchmethod_default'] = 'Varsayılan sonuç getirme yöntemi';
$string['fetchmethod_help'] = 'Bu gelişmiş seçenek, tablonun tek bir sayfasını görüntülerken rapor sonuçlarının veritabanından nasıl alınacağı konusunda ayrıntılı ayar yapmanıza olanak tanır.
Varsayılan olarak veritabanı motorunuz için önerilen yaklaşım kullanılacaktır. Bu, veritabanı motorunun kendisi tarafından belirlenir.
Bir rapor için düşük performansla karşılaştığınız durumlarda bu ayarı değiştirmek performansın artmasını sağlayabilir.
Bunu standart bir kayıt kümesi kullanacak şekilde ayarlamak, rapor sayfalarının iki farklı sorgu yürütmesine neden olur. Birincisi tek bir sayfa sonuç almak, ikincisi ise rapor için toplam sonuç sayısını almak içindir.
Bunu sayılan kayıt kümesini kullanacak şekilde ayarlamak, veritabanına karşı hem tek bir sayfa sonuç hem de toplam sonuç sayısı döndüren tek bir sorgu yapılmasına neden olur.';
$string['fetchmethod_use_countedrecordset'] = 'Hem sonuçları hem de sayımı almak için tek bir gelişmiş sorgu kullanın';
$string['fetchmethod_use_databaserecommendation'] = 'Veritabanı motorunuz için önerilen yöntemi kullanın';
$string['fetchmethod_use_standardrecordset'] = 'Biri sonuçları almak, diğeri de sayımı almak için olmak üzere iki basit sorgu kullanın';
$string['filter'] = 'Filtre';
$string['filter_assetavailable'] = 'Müsaitlik:';
$string['filter_assetavailable_help'] = 'Bu filtre, oturumun başlangıç ve bitiş tarihini belirterek bir oturum için kullanılabilir varlıkları bulmanızı sağlar.';
$string['filterby'] = 'Tarafından filtrelenmiş';
$string['filtercheckboxallno'] = 'Tüm değerler “Hayır”';
$string['filtercheckboxallyes'] = 'Tüm değerler “Evet”';
$string['filtercheckboxanyno'] = 'Herhangi bir değer “Hayır”';
$string['filtercheckboxanyyes'] = 'Herhangi bir değer “Evet”';
$string['filtercontains'] = 'Seçilenlerin herhangi biri';
$string['filtercontainsnot'] = 'Seçilenlerden herhangi biri değil';
$string['filterdeleted'] = 'Filtre silindi';
$string['filterdisabledwarning'] = 'Bu rapor, bir veya daha fazla filtrenin kaldırılması nedeniyle değiştirildi. Daha fazla ayrıntı için site yöneticinizle iletişime geçin.';
$string['filterequals'] = 'Seçilenlerin tümü';
$string['filterequalsnot'] = 'Seçilenlerin tümü değil';
$string['filtering_advanced'] = '{$a} arama alanını gelişmiş olarak işaretle';
$string['filtering_customise_field'] = 'Özel alan {$a} Adı';
$string['filtering_customise_name'] = '{$a} için adı özelleştir';
$string['filteringrequired'] = 'Filtreleme gerekli';
$string['filteringrequired_field'] = 'Alan {$a} için filtreleme gerekli';
$string['filteringrequired_missing'] = 'Lütfen bu raporu görüntülemek için gerekli tüm filtreleri uygulayın';
$string['filtering_search_field'] = 'Arama alanı {$a}';
$string['filtermoved'] = 'Filtre taşındı';
$string['filtermultiselect'] = 'Çoklu Seçim Filtresi';
$string['filtermultiselect_help'] = 'Bu filtre, bilgileri bir dizi onay kutusuna göre filtrelemenize olanak tanır.

Filtre aşağıdaki seçeneklere sahiptir:

* **Herhangi bir değer**: Bu seçenek filtreyi devre dışı bırakır (diğer bir deyişle, tüm bilgiler bu filtre tarafından kabul edilir).
* **Seçilenlerden herhangi biri**: İşaretlenen seçeneklerden herhangi biriyle eşleşen kayıtlar bu seçeneğe dahil edilir.
* **Seçilenlerin tümü**: İşaretlenen seçeneklerden hepsiyle eşleşen kayıtlar bu seçeneğe dahil edilir.
* **Seçilenlerden herhangi biri değil**: İşaretlenen seçeneklerden herhangi biriyle eşleşmeyen kayıtlar bu seçeneğe dahil edilir.
* **Seçilenlerin hepsi değil**: İşaretlenen seçeneklerden hepsiyle eşleşmeyen kayıtlar bu seçeneğe dahil edilir.';
$string['filternameformatincorrect'] = 'get_filter_joins(): filtre ismi biçimi yanlış. Sorgulama parçaları bir çizgi karaktere dahil edilmiş olabilir.';
$string['filternotset'] = 'Herhangi bir değer';
$string['filter_roomavailable'] = 'Müsaitlik:';
$string['filter_roomavailable_help'] = 'Bu filtre, oturum başlangıç ve bitiş tarihini belirterek bir oturum için uygun olan odaları bulmanızı sağlar.';
$string['filters'] = 'Filtreler';
$string['filters_updated'] = 'Güncellenen filtreler';
$string['financialyear'] = 'Mali yıl başlangıcı';
$string['financialyeardaystart'] = 'Mali yıl başlangıç günü';
$string['financialyearmonthstart'] = 'Mali yıl başlangıç ayı';
$string['format'] = 'Biçim';
$string['general'] = 'Genel';
$string['generalperformancesettings'] = 'Genel Performans Ayarları';
$string['globalinitialdisplay'] = 'Tüm rapor oluşturucu raporlarında ilk görüntülemeyi kısıtla';
$string['globalinitialdisplay_desc'] = 'Etkinleştirildiğinde, bir veya daha fazla filtre içeren kullanıcı tarafından oluşturulan tüm raporlar sayfa yüklendiğinde otomatik olarak görüntülenmez. Bu, istenmeyen raporların görüntülenmesini önleyerek performansı artırır. Not: Filtre içermeyen raporlar otomatik olarak görüntülenecektir.';
$string['globalinitialdisplay_enabled'] = 'Tüm rapor oluşturucu raporlarının ayarında ilk görüntülemeyi kısıtla etkinleştirildi.';
$string['globalrestriction'] = 'Genel rapor kısıtlamaları';
$string['globalrestrictiondefault'] = 'Yeni kullanıcı raporlarında genel kısıtlamaları etkinleştir';
$string['globalrestrictiondefault_desc'] = 'İşaretlendiğinde, yeni oluşturulan tüm kullanıcı raporlarında genel rapor kısıtlamaları etkin olacaktır.';
$string['globalrestrictiondescription'] = 'Genel rapor kısıtlamaları, raporun İçerik sekmesinde her rapor için ayrı ayrı etkinleştirilir. Yönetici, genel rapor kısıtlamalarının tüm yeni raporlarda otomatik olarak etkinleştirilip etkinleştirilmediğini yapılandırabilir.';
$string['globalrestriction_help'] = 'Bu raporda genel rapor kısıtlamalarının etkin olup olmadığını belirtin.';
$string['globalrestrictionnew'] = 'Yeni kısıtlama';
$string['globalrestrictionnotsupported'] = 'Rapor kaynağı genel rapor kısıtlamalarını desteklemiyor.';
$string['globalrestrictionrecordsperpage'] = 'Genel rapor kısıtlamaları sayfa başına kayıt sayısı';
$string['globalrestrictionrecordsperpage_desc'] = 'Sayfa başına kayıt sayısı özelliği, bir rapor sayfasında kaç kaydın görüntüleneceğini tanımlamanızı sağlar.';
$string['globalrestrictions'] = 'Rapor oluşturucu raporları için genel rapor kısıtlamaları';
$string['globalrestrictionsdisabled'] = 'Genel rapor kısıtlamaları devre dışı bırakıldı';
$string['globalsettingaudiencedescription'] = 'Yukarıda seçilen hedef kitle, tüm yeni kullanıcı raporları için varsayılan hedef kitleye dayalı içerik kısıtlama ayarları olarak görünecektir. Bu özellik, rapor oluşturucular tarafından tek tek raporlarda geçersiz kılınabilir.';
$string['globalsettingaudiencename'] = 'Tüm yeni kullanıcı raporları için varsayılan hedef kitleye dayalı içerik kısıtlaması ayarla';
$string['globalsettings'] = 'Genel ayarlar';
$string['globalsettingsupdated'] = 'Genel ayarlar güncellendi';
$string['gotofacetofacesettings'] = 'Bu raporu görüntülemek için bir seminer etkinliğine gidin ve “Seminer yönetimi” yönetici menüsündeki “İlgi beyanı raporu” bağlantısını kullanın.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% tamamlanacak)';
$string['graph'] = 'Grafik';
$string['graphadvancedoptions'] = 'Gelişmiş seçenekler';
$string['graphcategory'] = 'Kategori';
$string['graphcustomsettings'] = 'Özel ayarlar';
$string['graphcustomsettings_help'] = 'JSON dosya biçiminde Gelişmiş Grafik ayarları. Daha fazla bilgi için <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">yardım belgemize</a> bakın.';
$string['graphlegend'] = 'Gösterge';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Grafik Kitaplığı';
$string['graphlibsetting_desc'] = 'Raporlar ve rapor blokları için grafikler oluşturmak üzere Totara’nın kullandığı grafik kitaplığını değiştirin.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Kullanılan kayıtların maksimum sayısı';
$string['graphnocategory'] = 'Numaralandırılmış';
$string['graphorientation'] = 'Oryantasyon';
$string['graphorientationcolumn'] = 'Sütunlardaki veri serileri';
$string['graphorientation_help'] = 'Grafiği oluşturmak için rapor verilerinin nasıl yorumlanacağını belirler. **Sütunlardaki veri serileri** öğesi seçilirse, rapor oluşturucu rapor sütunlarını veri serisi olarak ele alır. Çoğu durumda istediğiniz şey budur. **Satırlardaki veri serileri** öğesi seçilirse, rapor oluşturucu sütundaki her öğeyi ayrı bir veri serisi olarak ele alır ve veri satırları da veri noktaları olarak ele alınır. Genellikle, raporunuzda satırlardan daha fazla sütun varsa **Satırlarda veri serileri** öğesini seçmek istersiniz.';
$string['graphorientationrow'] = 'Satırlardaki veri serileri';
$string['graphseries'] = 'Veri kaynakları';
$string['graphseries_help'] = 'Grafik için veri kaynağı olarak kullanmak üzere bir veya daha fazla sütun seçin. Yalnızca uyumlu sayısal verilere sahip sütunlar dahil edilir.';
$string['graphsettings'] = 'Özel ayarlar';
$string['graphsettings_help'] = 'PHP ini dosya biçiminde gelişmiş SVGGraph ayarları. Daha fazla bilgi için bk. <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>.';
$string['graphstacked'] = 'Yığılmış';
$string['graphtype'] = 'Grafik türü';
$string['graphtypearea'] = 'Alan';
$string['graphtypebar'] = 'Yatay çubuk';
$string['graphtypecolumn'] = 'Sütun';
$string['graphtypedonut'] = 'Halka';
$string['graphtype_help'] = 'Raporda bir grafik görüntülemek için grafik türünü seçin, grafiği rapordan kaldırmak için **Yok** öğesini seçin.';
$string['graphtypeline'] = 'Çizgi';
$string['graphtypepie'] = 'Pasta';
$string['graphtypeprogressdonut'] = 'İlerleme Halkası';
$string['graphtypescatter'] = 'Dağılım';
$string['graph_updated'] = 'Grafik güncellendi';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Bu grubu silmek istediğinizden emin misiniz?';
$string['groupcontents'] = 'Bu grup şu anda <strong>\'{$a->tag}\'</strong> resmi etiketleri ile etiketlenmiş geri bildirim faaliyetleri içeriyor {$a->count}:';
$string['groupdeleted'] = 'Grup silindi.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Gruplama fonksiyonu {$a->groupfunc}\' \'{$a->type}\' tür alanında ve \'{$a->$value}\' değerinde bulunmamaktadır';
$string['groupname'] = 'Grup adı';
$string['grouptag'] = 'Grup etiketi';
$string['heading'] = 'Başlık';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Aşağıdaki seçenekler hangi sütunun raporda görüneceğine ve bu sütunların nasıl etiketleneceğini saptar.';
$string['help:restrictionoptions'] = 'Aşağıdaki onay kutusu kimin bu rapora erişimi olduğunu ve hangi kayıtları görüntüleyebildiklerini saptar. Hiçbir seçenek onaylanmamışsa hiçbir sonuç görünmez. Daha fazla bilgi için yardım simgesine tıklayın';
$string['hidden'] = 'Raporlarımı Gizle';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Gizle';
$string['hierarchyfiltermusthavetype'] = '"{$a->type}" türünün hiyerarşi filtresi ve değeri "{$a->value}" "{$a->source}" kaynağında \'\'hiyerarşitürü\'\' dizisine sahip olmalıdır';
$string['includechildorgs'] = 'Çocuk organizasyonlarından kayıtları dahil et';
$string['includechildpos'] = 'Çocuk pozisyonlarından kayıtları dahil et';
$string['includeemptydates'] = 'Tarih eksik ise kaydı dahil et';
$string['includerecordsfrom'] = 'Kayıtları dahil et';
$string['includesessionroles'] = 'Kullanıcının seçili etkinlik rollerinden herhangi birine sahip olduğu etkinlik rollerini göster';
$string['includetags'] = 'Şu/şunlar ile etiketlenen kayıtları dahil et';
$string['includetrainerrecords'] = 'Belirli eğitimcilerin kayıtlarını dahil et';
$string['includeuserrecords'] = 'Belirli kullanıcıların kayıtlarını dahil et';
$string['initialdisplay'] = 'İlk gösterimi sınırla';
$string['initialdisplay_disabled'] = 'Etkinleştirilmiş filtreler olmadığında bu ayarlama elverişli değildir';
$string['initialdisplay_error'] = 'İlk gösterim sınırlandığında son filtre silinemez';
$string['initialdisplay_heading'] = 'Filtre Performans Ayarları';
$string['initialdisplay_help'] = 'Bu ayarlama raporun başlangıçta nasıl görüntülendiğini kontrol eder ve sonuçları(site günlükleri gibi) filtreleyeceğiniz daha büyük raporlar için önerilir. Bu, filtreleri uygulamanıza olanak sağlayıp ilk olarak *tüm* veriyi görüntülemeyi denemektense sadece sonuçları görüntüleyerek rapor hızını artırır.

**Geçersiz kılınmış**: Rapor derhal tüm sonuçları görüntüleyecektir *(varsayılan)

**Etkinleştirilmiş**: Bir filtre uygulanana veya boş bir arama işleme geçirilene kadar rapor sonuçları oluşturmayacaktır.';
$string['initialdisplay_pending'] = 'Lütfen bu raporun sonuçlarını incelemek için bir filtre uygulayın ya da tüm girdilerin incelenmesine hiçbir filtre eklemeyip aramayı yapın';
$string['is'] = 'dir';
$string['isaftertoday'] = 'Bugünden sonraki günler';
$string['isbeforetoday'] = 'Bugünden önceki günler';
$string['isbelow'] = 'aşağıdadır';
$string['isnotempty'] = 'boş değil (DEĞERSİZ DEĞİL)';
$string['isnotfound'] = 'BULUNMADI';
$string['isnt'] = 'değildir';
$string['isnttaggedwith'] = 'ile etiketlenmemiş';
$string['istaggedwith'] = 'ile etiketlidir';
$string['jobassign_appraiser'] = 'Kullanıcının Değerleyicisi/Değerleyicileri';
$string['jobassign_children'] = 'Alt öğeleri dahil et';
$string['jobassign_jobend'] = 'Kullanıcının İş Bitiş Tarih(ler)i';
$string['jobassign_jobstart'] = 'Kullanıcının İş Başlangıç Tarih(ler)i';
$string['jobassign_jobtitle'] = 'Kullanıcının İş Unvan(lar)ı';
$string['jobassign_manager'] = 'Atanan Tüm Yöneticiler';
$string['jobassign_organisation'] = 'Atanan Tüm Kuruluşlar';
$string['jobassign_position'] = 'Atanan Tüm Pozisyonlar';
$string['joinnotinjoinlist'] = '\'{$a->join}\', {$a->usage} listesinde değil';
$string['label:other'] = 'Diğer';
$string['last30days'] = 'Son 30 gün';
$string['lastcached'] = '{$a}\'da son ön belleğe alınma';
$string['lastchecked'] = 'Son işlem tarihi';
$string['lastfinancial'] = 'Önceki bütçe yılı';
$string['lastlogin'] = 'Son Oturum Açma';
$string['legacyreportlink'] = 'Bu raporun orijinal versiyonunu mu arıyorsunuz? {$a->link_start}Burada bulabilirsiniz.{$a->link_end}';
$string['list_view'] = 'Liste görünümü';
$string['loadmore'] = 'Daha fazla yükle';
$string['lockedoutuser'] = 'Kilitli';
$string['makedefault'] = 'Varsayılan yap';
$string['manageactivitygroups'] = 'faaliyet gruplarını yönet';
$string['manageembeddedreports'] = 'Ekli raporları yönet';
$string['manageglobalrestrictions'] = 'Genel rapor kısıtlamaları';
$string['managereports'] = 'Raporları yönet';
$string['managername'] = 'Yöneticinin İsmi';
$string['managesavedsearches'] = 'Aramaları yönet';
$string['managescheduledreports'] = 'Planlanan raporları yönet';
$string['manageuserreportheading'] = 'Kullanıcıları yönet: {$a}';
$string['manageuserreports'] = 'Kullanıcı raporlarını yönet';
$string['manageyoursavedsearches'] = 'Kaydedilen aramalarınızı yönetin';
$string['messageprovider:empty_scheduled_report'] = 'Boş planlı rapor';
$string['missingsearchname'] = 'Eksik arama ismi';
$string['monthly'] = 'Aylık';
$string['movedown'] = 'Aşağı İndir';
$string['moveup'] = 'Yukarı Taşı';
$string['myreports'] = 'Raporlarım';
$string['name'] = 'İsim';
$string['name_help'] = 'Bu ad, raporlardaki kısıtlamayı tanımlamak için kullanılacaktır.';
$string['newgroup'] = 'Yeni bir faaliyet grubu oluştur';
$string['newreport'] = 'Yeni Raporlar';
$string['newreportcreated'] = 'Yeni rapor oluşturuldu. Filtre ve sütunları düzenlemek için ayarları tıklayın.';
$string['newrestriction'] = 'Yeni bir kısıtlama oluştur';
$string['next30days'] = 'Önümüzdeki 30 gün';
$string['nice_time_unknown_timezone'] = 'Bilinmeyen Zaman dilimi';
$string['noactiverestrictionsbehaviour'] = 'Etkin kısıtlaması olmayan kullanıcılar için genel kısıtlama davranışı';
$string['noactiverestrictionsbehaviourall'] = 'Tüm kayıtları göster';
$string['noactiverestrictionsbehaviour_desc'] = 'Herhangi bir kısıtlama uygulanmadığında genel kısıtlamaların etkin olduğu bir raporu görüntülerken kullanıcıların ne göreceğini belirtir.';
$string['noactiverestrictionsbehaviournone'] = 'Kayıt gösterme';
$string['noaudienceselected'] = 'Bir hedef kitle seçmelisiniz';
$string['nocolumnsyet'] = 'Henüz hiçbir sütun oluşturulmadı - aşağıdan bir sütun ismi seçerek ekleyin';
$string['nocontentrestriction'] = 'Tüm kayıtları göster';
$string['nodeletereport'] = 'Rapor silinemez';
$string['noembeddedreports'] = 'Yerleşik rapor yok. Yerleşik raporlar bir sayfaya doğrudan sabit kodlu olan raporlardır. Genel anlamda sitenizi geliştiren kişi tarafından kurulur.';
$string['noemptycols'] = 'Bir sütun başlığı eklemelisiniz';
$string['nofilteraskdeveloper'] = 'Filtre bulunamadı. Yöneticinizden \'{$a}\' kaynağına filtre seçenekleri eklemesini isteyin.';
$string['nofilteroptions'] = 'Filtrede seçilecek seçenek yok';
$string['nofiltersetfortypewithvalue'] = 'get_field(): {$a->type}\' with value \'{$a->value}\' türündeki \'{$a->value}\' değerli filtre seçeneklerinde filtre kurulu değil';
$string['nofiltersyet'] = 'Henüz hiçbir arama alanı oluşturulmadı - aşağıdan bir arama ifadesi seçerek ekleyin.';
$string['noglobalrestrictionsfound'] = 'Genel kısıtlama bulunmuyor.';
$string['nogroups'] = 'Şu anda hiçbir faaliyet grubu yok';
$string['noheadingcolumnsdefined'] = 'Hiçbir başlık sütunu belirlenemedi';
$string['noneselected'] = 'Hiçbiri seçilmedi';
$string['nonglobalrestrictionsources'] = 'Uyarı: Rapor oluşturucu kaynakları: {$a} Genel Kısıtlamaları desteklemez. Bu kaynakların geliştiricileri, bunları Genel Kısıtlamalar API’ı ile çalışacak şekilde güncellemelidir.';
$string['nopermission'] = 'Bu sayfayı görüntülemek için izniniz yok';
$string['norecordsinreport'] = 'Bu raporda kayıt bulunmamaktadır';
$string['norecordswithfilter'] = 'Seçilen kriterlerinizle eşleşen kayıt yok';
$string['noreloadreport'] = 'Rapor ayarları sıfırlanamaz';
$string['norepeatcols'] = 'Aynı sütunu bir defadan fazla ekleyemezsiniz';
$string['norepeatfilters'] = 'Aynı filtreyi bir defadan fazla ekleyemezsiniz';
$string['noreports'] = 'Hiçbir rapor oluşturulamadı. Aşağıdaki formu kullanarak bir rapor oluşturabilirsiniz.';
$string['noreportscount'] = 'Bu grubu kullanan hiçbir rapor yok';
$string['norestriction'] = 'Tüm kullanıcılar bu raporu görüntüleyebilir';
$string['norestrictionsfound'] = 'Hiçbir sınırlama bulunmadı. Yöneticinizden sınırlamaları /totara/reportbuilder/sources/{$a}/restrictionoptions.php\'ye eklemesini isteyin';
$string['noroleselected'] = 'Hiçbir rol seçilmedi';
$string['noscheduledreports'] = 'Belirlenmiş raporlar yok';
$string['nosearchcolumnsaskdeveloper'] = 'Hiçbir arama sütunu bulunmadı. Yöneticinizden \'{$a}\' kaynağındaki metin ve uzun metinleri aranabilir şekilde tanımlamasını isteyin.';
$string['nosearchcolumnsyet'] = 'Henüz hiçbir arama sütunu eklenmedi - Aşağıdaki bir sütunu seçerek ekleyin.';
$string['noshortnameorid'] = 'Geçersiz rapor kimliği ya da kısa adı';
$string['notags'] = 'Hiçbir resmi etiket yok. Grubunuzu temellendirmek için bir ya da daha fazla resmi etiket yaratmalısınız.';
$string['notassigned'] = 'Atanmadı';
$string['notassignedanyrole'] = 'Herhangi bir rol atanmadı';
$string['notassignedrole'] = '“{$a->role}” rolü atanmadı';
$string['notcached'] = 'Henüz ön belleğe alınmadı';
$string['notspecified'] = 'Belirlenmedi';
$string['notyetchecked'] = 'Henüz işleme alınmadı';
$string['nouserreports'] = 'Hiçbir raporunuz bulunmamaktadır. Rapor erişimi site yöneticiniz tarafından yapılandırılır. Bir rapor görmeyi istiyorsanız, rapora erişim iznini kontrol etmelerini isteyin.';
$string['numcolumns'] = 'Sütun sayısı';
$string['numfilters'] = 'Filtre sayısı';
$string['numresponses'] = '{$a} yanıt(lar).';
$string['numsaved'] = 'Kaydedilen aramaların sayısı';
$string['numscheduled'] = 'Planlanan rapor sayısı';
$string['occurredafter'] = 'Sonra meydana gelen';
$string['occurredbefore'] = 'Önce meydana gelen';
$string['occurredprevfinancialyear'] = 'Önceki mali yılda meydana gelen';
$string['occurredthisfinancialyear'] = 'Bu mali yılda meydana gelen';
$string['odsformat'] = 'ODS biçimi';
$string['on'] = 'üzerinde';
$string['onlydisplayrecordsfor'] = 'Sadece şuna/şunlara için olan kayıtları görüntüle';
$string['onthe'] = 'üzerinde';
$string['options'] = 'Seçenekler';
$string['or'] = 'ya da';
$string['organisationframework'] = 'Kullanıcının Kuruluş Çerçevesi';
$string['organisationframeworkdescription'] = 'Kullanıcının Kuruluş Çerçevesi Açıklaması';
$string['organisationframeworkid'] = 'Kullanıcının Kuruluş Çerçevesi Kimliği';
$string['organisationframeworkidnumber'] = 'Kullanıcının Kuruluş Çerçevesi Kimlik Numarası';
$string['organisationtype'] = 'Kullanıcının organizasyon Türü';
$string['organisationtypeid'] = 'Kullanıcının Organizasyon Tür Kimliği';
$string['orsuborg'] = '(ya da bir alt organizasyon)';
$string['orsubpos'] = '(ya da bir alt pozisyon)';
$string['otherrecipient:audiences'] = 'Hedef Kitle: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Harici e-posta: {$a}';
$string['otherrecipients'] = 'Diğer alıcılar';
$string['otherrecipient:systemusers'] = 'Kullanıcı: {$a}';
$string['overrideexportoptions'] = 'Dışa aktarma biçimlerini geçersiz kıl';
$string['overrideexportoptions_help'] = 'Sistem performansı nedeniyle, büyük raporları (örneğin 10.000 kayıt) dışa aktarırken veya planlarken PDF ve Excel formatlarının devre dışı bırakılması önerilir.

Site seviyesinde tanımlanmış “Dışa aktarma biçimi seçenekleri” öğesini geçersiz kılmak ve bu raporun mantıklı dışa aktarma biçimlerine sahip olmasını sağlamak için bu ayarı kullanın.';
$string['pdffont'] = 'PDF dışa aktarma yazı tipi';
$string['pdffont_help'] = 'Rapor oluşturucudan bir raporu PDF olarak dışa aktarırken kullanılacak yazı tipidir. Uygun varsayılan seçilirse Totara kullanıcının diline uygun bir yazı tipi seçiminde bulunacaktır.';
$string['pdflandscapeformat'] = 'PDF biçimi (yatay)';
$string['pdfportraitformat'] = 'PDF biçimi (dikey)';
$string['performance'] = 'Performans';
$string['pluginadministration'] = 'Rapor Oluşturan Yönetici';
$string['pluginname'] = 'Rapor Oluşturucu';
$string['posenddate'] = 'Kullanıcının Pozisyon bitiş Tarihi';
$string['positionframework'] = 'Kullanıcının Pozisyon Çerçevesi';
$string['positionframeworkdescription'] = 'Kullanıcının Pozisyon Çerçevesi Açıklaması';
$string['positionframeworkid'] = 'Kullanıcının Pozisyon Çerçevesi Kimliği';
$string['positionframeworkidnumber'] = 'Kullanıcının Pozisyon Çerçevesi Kimlik Numarası';
$string['positiontype'] = 'Kullanıcının Pozisyon Türü';
$string['positiontypeid'] = 'Kullanıcının Pozisyon Tür Kimliği';
$string['posstartdate'] = 'Kullanıcının Pozisyon Başlangıç Tarihi';
$string['preprocessgrouptask'] = 'İşlem öncesi rapor grupları';
$string['private'] = 'Özel';
$string['processscheduledtask'] = 'Planlanmış raporlar oluştur';
$string['programenrolledincohort'] = 'Program izleyici tarafından kaydedildi';
$string['program_visibility'] = 'Site genelinde görünürlük kısıtlamalarını uygula';
$string['program_visibility_checkbox'] = 'Hedef kitleye ve program görünürlüğü kısıtlamalarına göre kayıtları göster';
$string['program_visibility_help'] = 'Etkinleştirildiğinde, hedef kitleye dayalı görünürlük ve program görünürlüğü gibi site genelindeki görünürlük kısıtlamaları, bu raporu o anda görüntüleyen kullanıcı bağlamında filtrelemek için kullanılacaktır.';
$string['publicallyavailable'] = 'Diğer kullanıcıların görüntülemesine izin ver';
$string['publicsearch'] = 'Arama herkese açık mı?';
$string['records'] = 'Kayıtlar';
$string['recordsperpage'] = 'Her sayfa için kayıtların sayısı';
$string['recordstoview'] = 'İlgili kayıtları görüntüle';
$string['recordstoviewdescription'] = 'Raporlar sadece “İlgili kayıtları görüntüle” sekmesinde seçilen kullanıcılarla ilgili kayıtları görüntüler.';
$string['refreshcachetask'] = 'Rapor önbelleğini yenile';
$string['refreshdataforthisgroup'] = 'Bu grup için veriyi sıfırla';
$string['reloadreport'] = 'Rapor ayarları sıfırlandı';
$string['remove_orphaned_embedded_reports'] = 'Yalnız bırakılmış ekli raporları kaldır';
$string['report'] = 'Rapor';
$string['reportaccess'] = 'Rapor erişimi';
$string['reportactions'] = 'Eylemler';
$string['reportbuilder'] = 'Rapor oluşturucu';
$string['reportbuilderaccessmode'] = 'Erişim Modu';
$string['reportbuilderaccessmode_help'] = 'Erişim kontrolleri hangi kullanıcının raporu görüntüleyeceği konusunda sınırlamalar koymak için kullanılır.

**Erişimi sınırla** tüm rapor ayarlarını düzenler.

**Tüm kullanıcılar bu raporu görüntüleyebilir** şeklinde ayarlandığında rapora uygulanan hiçbir sınırlama yoktur ve tüm kullanıcılar raporu görüntüleyebilecektir.

**Yalnızca belirli kullanıcılar bu raporu görüntüleyebilir** şeklinde ayarlandığında ise rapor, aşağıda seçilen kullanıcı gruplarına kısıtlanmış olacaktır.

**Not:** erişim yasakları yalnızca raporu kimin görüntüleyebileceğini kontrol eder,hangi kaydı içerdiğini kontrol etmez. Rapor içeriklerini kontrol etmek için \'İçerik\' sekmesine bakın.';
$string['reportbuilderaudience'] = 'Kayıtları hedef kitleye göre göster';
$string['reportbuilderaudience_help'] = '**Kayıtları hedef kitleye göre göster** öğesi seçildiğinde, rapor yalnızca seçilen hedef kitlenin üyesi olan kullanıcıların verilerini gösterir.';
$string['reportbuilderaudiencenopermission'] = 'Hedef kitleleri görüntüleme izniniz bulunmuyor. Lütfen şu anda hedef kitleye dayalı bir kısıtlama uygulanmadığını unutmayın';
$string['reportbuilderaudiencenopermissionapplied'] = 'Hedef kitleye dayalı bir içerik kısıtlaması uygulandı, ancak hedef kitleleri görüntüleme izniniz yok.';
$string['reportbuilderbaseitem'] = 'Rapor Oluşturucu: Temel öğe';
$string['reportbuilderbaseitem_help'] = 'Bir dizi faaliyeti gruplaştırarak raporların bir gruptaki tüm faaliyetlere yönelik olarak oluşturulmasına izin verecek olan ortak noktaları olduğunu varsayarsınız. Temel öğe, kümelenme grubun her üyesi için oluşturulduğunda dikkate alınan özellikleri tanımlar.';
$string['reportbuildercache'] = 'Rapor ön belleğe alımını etkinleştir';
$string['reportbuildercache_disabled'] = 'Bu ayar bu rapor kaynağı için elverişli değil';
$string['reportbuildercache_heading'] = 'Ön Belleğe Alım Performans ayarları';
$string['reportbuildercache_help'] = '**Rapor ön belleğe alımın etkinleştir** kontrol edilirse, zaman belirlemede bu raporun bir kopyası oluşturulacak ve kullanıcılar depolanmış rapordan veriyi görebileceklerdir. Bu, raporun daha hızlı görüntülenip filtrelenmesine yol açacak fakat görüntülenen veri \'\'canlı\'\' bir datadan ziyade son oluşturulan rapor zamanından oluşacaktır. Bu ayarın yalnızca gerekli (raporların görüntülenmesi çok uzun sürer) olduğu takdirde ve yalnızca problem olan belirli raporlar için etkinleştirilmesini öneririz.';
$string['reportbuildercachescheduler'] = 'Ön Belleğe Alım Planı (Sunucu Zamanı)';
$string['reportbuildercachescheduler_help'] = 'Planlamayı saptamak raporun yeni bir versiyonunun hangi sıklıkla oluşturulduğunu kontrol etmek için kullanılır. Rapor, belirlenmiş zamanı doğrudan takip eden cron komutunda oluşturulacaktır.

Örneğin, cron komutunuzu saati her 20, 10, 30 ve 50 dakika geçe çalıştırırsanız ve bir raporu gece yarısı çalışacak şekilde tasarladıysanız, tam olarak gece yarısını 10 dakika geçe çalışacaktır.';
$string['reportbuildercacheservertime'] = 'Güncel Sunucu Saati';
$string['reportbuildercacheservertime_help'] = 'Tüm raporlar sunucu zamanına dayalı olarak ön belleğe alınıyor. Ön belleğe alma durumu, size sunucu zamanından farklı olabilen şu anki yerel saati gösterir. Ön belleğe alım planlaması yapılırken sunucu saatinizi göz önünde bulundurmaya özen gösterin.';
$string['reportbuildercohortfilter'] = 'Hedef kitle filtresi';
$string['reportbuildercohortfilter_help'] = 'Seçilen hedef kitlenin/hedef kitlelerin atandığı kayıtları göster.';
$string['reportbuildercolumns'] = 'Sütunlar';
$string['reportbuildercolumns_help'] = '**Sütunları Raporlama** raporunuzda görünen sütunları kişiselleştirmenize olanak tanır. Mevcut sütunlar rapor **Kaynağı** tarafından saptanır. Her rapor kaynağının bir varsayılan sütun grubu vardır.

Sütunlar eklenebilir, kaldırılabilir, yeniden isimlendirilebilir ve sıralanabilir.

**Sütunları Ekleme:** Rapora yeni bir sütun eklemek için açılır listedeki \'Başka bir sütun ekle...\'den gerekli sütunu seçin ve **Değişiklikleri kaydet**e tıklayın. Yeni sütun listenin sonuna eklenecek.

**Not:** Bir rapor içerisinde her türdeki sütundan yalnızca bir adet oluşturabilirsiniz. Aynı sütunu birden fazla dahil etmeye çalışırsanız bir geçerlilik hatası uyarısı alacaksınız.

**Sütunları gizleme:** Bir kullanıcı raporu incelediğinde tüm sütunlar varsayılan olarak görünür. Kullanıcıların varsayılan olarak görmesini istemediğiniz sütunları \'göster/gizle\' tuşlarını kullanarak saklayın.

**Not:** Gizli bir sütun raporu inceleyen bir kullanıcıya hala erişilebilir durumdadır. Kullanıcıların hiçbir şekilde görmesini istemediğiniz sütunları (çarpı simgesi) silin.

**Sütunları taşıma:** Sütunlar sıralandıkları şekilde raporda görünecektir. Sırayı değiştirmek için yukarı ve aşağı oklarını kullanın.

**Sütunları silme:** Bu sütunu raporda kaldırmak için rapor sütununun sağındaki \'Sil\' tuşuna (çarpı simgesi) tıklayın.

**Sütunları yeniden adlandırma:** **Başlığı** değiştirip **Değişiklikleri kaydet**e tıklayarak bir sütun ismini kişiselleştirebilirsiniz. **Başlık** raporda görünecek olan isimdir.

**Çoklu sütun türlerini değiştirme:** Açılan menüden farklı bir sütunu seçip **Değişiklikleri kaydet**e tıklayarak çoklu sütun türlerini aynı anda değiştirebilirsiniz.';
$string['reportbuildercompletedorg'] = 'Tamamlanmış Organizasyonlara göre Göster';
$string['reportbuildercompletedorg_help'] = '**Kullanıcının organizasyonunda tamamlanmış kayıtları göster** seçildiğinde rapor, kullanıcının atandığı organizasyona bağlı olarak tamamlanmış farklı kayıtları görüntüler. (A kullanıcısı \'Pozisyon\' sekmesindeki \'kullanıcı Profili\'ndeki bir organizasyona atanmıştır).

**Küçük organizasyon kayıtlarını dahil et** ayarlandığında:

*   **Evet** Raporu inceleyen kullanıcı organizasyonları ile ve bu organizasyonların küçük organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyebilecektir.
*   **Kullanıcı yalnızca organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyecektir.';
$string['reportbuildercontentmode'] = 'İçerik Modu';
$string['reportbuildercontentmode_help'] = 'İçerik kontrolleri bir rapor incelendiğinde elde edilebilen kayıtları ve bilgileri sınırlamanıza olanak tanır.

**Rapor içeriği** bu rapor için tüm içerik kontrol ayarlarını seçmenize olanak tanır:

**Tüm kayıtları göster** seçildiğinde, bu kaynak için uygun olan her kayıt gösterilecek ve mevcut içeriğe hiçbir sınırlama uygulanmayacaktır.

**Kontrol edilen kriterlerin herhangi biriyle eşleşen kayıtları göster** seçildiğinde rapor, aşağıdaki kriter grubundan herhangi biriyle eşleşen kayıtları görüntüleyecektir.

**Not:** Hiçbir kriter belirlenmemişse rapor hiçbir kayıt görüntülenmeyecektir.

**Kontrol edilen kriterlerin herhangi biriyle eşleşen kayıtları göster** seçildiğinde rapor, aşağıdaki kriter grubundan herhangi biriyle eşleşen kayıtları görüntüleyecektir.
**Not:** Hiçbir kriter belirlenmemişse rapor hiçbir kayıt görüntülenmeyecektir.';
$string['reportbuildercontext'] = 'Görev tarafından Sınırlandırılmış Erişim';
$string['reportbuildercontext_help'] = 'İçerik, kullanıcının erişimi olan sistem içindeki lokasyon ya da seviyedir. Örneğin bir Site Yöneticisi Sistem seviye erişimine (içerik) sahipken, bir öğrenci yalnızca Ders seviye erişimine (içerik) sahip olabilir.

**İçerik** kullanıcının, raporu incelemek için bir göreve atandığı içeriği kurmanıza olanak tanır.

Bir kullanıcı tüm siteye ya da sadece belirli bir içeriğe sistem seviyesindeki erişime olanak veren sistem seviyesindeki bir göreve atanabilir. Örneğin bir eğitimci yalnızca ders seviyesinde bir göreve atanabilir.

**Kullanıcılar sistem içeriğinde rol almalıdır** seçildiğinde seçilen kullanıcı, raporu inceleyebilmek için bir sistem seviyesindeki (site çapında seviye gibi) role atanmalıdır.

**Kullanıcılar herhangi bir içerikte rol alabilir** seçildiğinde, bir kullanıcı sistemdeki herhangi bir yerde seçilmiş göreve atandığında raporu inceleyebilir.';
$string['reportbuilder:createscheduledreports'] = 'Planlanmış raporlar oluştur';
$string['reportbuildercurrentorg'] = 'Şu anki Organizasyona göre Göster';
$string['reportbuildercurrentorg_help'] = '**Kullanıcının organizasyonunda tamamlanmış kayıtları göster** seçildiğinde rapor, kullanıcının atandığı organizasyona bağlı olarak tamamlanmış farklı kayıtları görüntüler. (A kullanıcısı \'Pozisyon\' sekmesindeki \'kullanıcı Profili\'ndeki bir organizasyona atanmıştır).

**Küçük organizasyon kayıtlarını dahil et** ayarlandığında:

*   **Evet** Raporu inceleyen kullanıcı organizasyonları ile ve bu organizasyonların küçük organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyebilecektir.
*   **Kullanıcı yalnızca organizasyonları ile bağlantılı olan tamamlanmış kayıtları inceleyecektir.';
$string['reportbuildercurrentpos'] = 'Şu anki Pozisyona göre Göster';
$string['reportbuildercurrentpos_help'] = '**Kullanıcının pozisyonunda tamamlanmış kayıtları göster** seçildiğinde rapor, kullanıcının atandığı pozisyona bağlı olarak tamamlanmış farklı kayıtları görüntüler. (A kullanıcısı \'Pozisyon\' sekmesindeki \'kullanıcı Profili\'ndeki bir pozisyona atanmıştır).

**Küçük pozisyon kayıtlarını dahil et** ayarlandığında:

*   **Evet** Raporu inceleyen kullanıcı pozisyonları ile ve bu pozisyonların küçük pozisyonları ile bağlantılı olan tamamlanmış kayıtları inceleyebilecektir.
*   **Kullanıcı yalnızca pozisyonları ile bağlantılı olan tamamlanmış kayıtları inceleyecektir.';
$string['reportbuilderdate'] = 'Tarihe göre göster';
$string['reportbuilderdate_help'] = '**Kayıt gününe dayalı olarak kayıtları göster** seçildiğinde rapor yalnızca seçilen zaman aralığındaki kayıtları görüntüler.

**Kayıtlarını dahil et** seçenekleri rapor için zaman aralığını ayarlamanıza olanak tanır.

*   **Geçmiş**e ayarlandığında rapor yalnızca güncel tarihten daha eski olan kayıtları gösterir.
*   **Geleceğe** ayarlandığında rapor yalnızca güncel saatten itibaren bulunan kayıtları gösterir.

*   **Son 30 gün**e ayarlandığında rapor yalnızca güncel saat ve 30 gün önceki tarih arasındaki kayıtları gösterir.
*   **Önümüzdeki 30 gün**e ayarlandığında rapor yalnızca güncel saat ve gelecekteki 30 gün arasındaki kayıtları gösterir.';
$string['reportbuilderdescription'] = 'Tanım';
$string['reportbuilderdescription_help'] = 'Bir rapor tanımı oluşturulduğunda bilgi rapor sayfasındaki arama filtrelerinin üstündeki kutuda görünür.';
$string['reportbuilderdialogfilter'] = 'Rapor Oluşturucu: İletişim filtresi';
$string['reportbuilderdialogfilter_help'] = 'Bu filtre bir hiyerarşiye bağlı olan filtre bilgisine ulaşmanıza olanak tanır. Filtre aşağıdaki seçeneklere sahiptir:

*  her değerdedir - bu seçenek filtreyi geçersiz kılar (Tüm bilginin geçerliliği bu filtre tarafından kabul edilmiştir)
*  eşittir - bu seçenek yalnızca listeden seçilen değere eşit olan bilgiye erişime olanak tanır
*  eşit değildir - bu seçenek yalnızca listede seçilen değerden farklı olan bilgiye erişime olanak tanır

Bir çerçeve öğesi seçildiğinde sadece bu öğeyle ya da bu öğeyle eşleşecek ve bu öğeye ait olan herhangi bir alt ögeyi seçmek için \'çocukları dahil et?\' onay kutusunu kullanabilirsiniz.';
$string['reportbuilderexportoptions'] = 'Rapor Dışa aktarım Ayarları';
$string['reportbuilderexportoptions_help'] = 'Rapor dışa aktarım ayarları tahsis edilen izinlere sahip olan bir kullanıcının rapor sayfasının altındaki kullanıcılar için elverişli olan dışa aktarım seçeneklerini kişiselleştirmesine olanak tanır.

Çoklu seçenekler seçildiğinde kullanıcı dışa aktarım açılan menüsünden tercih ettikleri seçenekleri seçebilirler.

Hiçbir seçenek seçilmediğinde dışa aktarım fonksiyonu geçersiz kılınır.';
$string['reportbuilderexporttofilesystem'] = 'Dosya sistemine dışa aktarımı etkinleştir';
$string['reportbuilderexporttofilesystem_help'] = 'Dosya sistemine dışa aktarım raporu planlayan kullanıcıya raporu yalnızca e-posta yoluyla göndermek yerine raporların ağ sunucusunun dosya sistemindeki alt dizine kaydedilmesine olanak tanır.

Bu, raporun harici bir sistem otomasyonu tarafından erişimi gerektiğinde yararlı olabilir, ve rapor alt dizini etkinleştirilmiş SFTP erişimine sahip olabilir.

Dosya sistemine kaydedilen raporlar *kullanıcıadı*nın planlanmış raporun sahibi olan kullanıcının bir dahili adı olduğu, *rapor*un kaldırılan alfa-numerik olmayan karakterler ile planlanmış raporun adı olduğu ve *ext*in uygun dışa aktarım dosya adı uzantısı olduğu **Dışarı aktarım dosya sistem kök yolu**/kullanıcıadı/rapor.ext olarak kaydedilir.';
$string['reportbuilderfilters'] = 'Arama Seçenekleri (Filtreler)';
$string['reportbuilderfilters_help'] = '**Arama Seçenekleri** raporunuzda görünen filtrelerin kişiselleştirilmesine olanak tanır. Kullanılabilir filtreler raporun **Kaynağı** tarafından belirlenir. Her bir rapor kaynağı bir varsayılan filtre grubuna sahiptir.

Filtreler eklenebilir, sıralanabilir ya da kaldırılabilir.

**Filtreleri ekleme:** Rapora yeni bir filtre eklemek için açılan menüdeki \'Başka filtre ekle\'den gerekli filtreyi seçin ve
**Değişiklikleri kaydet**e tıklayın. **Geliştirilmiş** onaylandığında filtre \'\'-e/-a göre ara\' kutusunda varsayılan olarak görünmeyecektir, bu filtreleri görmek için bir raporu incelediğinizde **Geliştirilmişi göster**e tıklayabilirsiniz.

**Filtreleri taşımak:** Filtreler \'-e/-a göre ara\' kutusunda listelendikleri şekilde görünecektir.
Sırayı değiştirmek için üst ve alt oklarını kullanın.

**Filtreleri silmek:** Bu filtreyi rapordan kaldırmak için raporun sağındaki **Sil**e (çarpı simgesi) tıklayın.

**Çoklu filtre türlerini değiştirme:** Açılan menüden farklı bir filtre seçip **Değişiklikleri kaydet**e tıklayarak çoklu filtre türlerini aynı anda değiştirebilirsiniz.';
$string['reportbuilderfinancialyear'] = 'Rapor Mali Yıl Ayarları';
$string['reportbuilderfinancialyear_help'] = 'Bu ayarlama rapor içerik kontrollerinde kullanılan mali yılın başlangıç tarihini düzenlemeye olanak tanır.';
$string['reportbuilderfullname'] = 'Rapor Adı';
$string['reportbuilderfullname_help'] = '\'Rapor Yöneticisi\' bloğunda ve rapor sayfanızın üstünde görünecek olan isim budur.';
$string['reportbuilderglobalsettings'] = 'Rapor Oluşturucu Genel Ayarları';
$string['reportbuildergroupname'] = 'Rapor Oluşturucu: Grup Adı';
$string['reportbuildergroupname_help'] = 'Grubun adı. Gruba dayalı bir yeni rapor oluşturmak istediğinizde grubu tanımlamanıza olanak tanır. Aşağı açılan menüdeki rapor kaynağında bulunan ismi arayın.';
$string['reportbuildergrouptag'] = 'Rapor Oluşturucu: Grup Etiketi';
$string['reportbuildergrouptag_help'] = 'Bir etiketi kullanarak bir grup oluşturduğunuzda, resmi etiket ile etiketlenmiş olan her faaliyet otomatik olarak grubun bir kısmını oluşturur. Bir faaliyete etiketleri ekler veya kaldırırsanız, grup bu faaliyeti dahil etmek/hariç tutmak için güncellenecektir.';
$string['reportbuilderhidden'] = 'Raporlarımı Gizle';
$string['reportbuilderhidden_help'] = '**Raporlarımı Gizle** onaylandığında rapor, \'Raporlarım\' sayfasında giriş yapmış olan hiçbir kullanıcıya görünmeyecektir.

**Not:** **Raporlarımı Gizle** seçeneği yalnızca rapora olan bağlantıyı gizler. Doğru erişim izinlerine sahip olan kullanıcılar URL kullanarak rapora erişim sağlayabilir.';
$string['reportbuilderinitcache'] = 'Ön belleğe Alma Durumu (Kullanıcı Zamanı)';
$string['reportbuilderjobassignmentfilter'] = 'İş ataması bitiştirilmiş filtresi';
$string['reportbuilderjobassignmentfilter_help'] = 'Bu filtre, tüm iş atamalarına dayalı olarak bilgileri filtrelemenize olanak tanır. Filtre aşağıdaki seçeneklere sahiptir:

*  **herhangi bir değerdir**: Bu seçenek filtreyi devre dışı bırakır (diğer bir deyişle, tüm bilgiler bu filtre tarafından kabul edilir).
*  **Seçilenlerden herhangi biri**: Bu seçenek, iş atamalarının herhangi birinde seçilen öğelerden herhangi birine sahip olan kullanıcıları gösterecektir.
*  **Seçilenlerden hiç biri**: Bu seçenek, iş atamalarının herhangi birinde seçilen öğelerden herhangi birine sahip olmayan kullanıcıları gösterecektir.
*  **Seçilenlerin tümü**: Bu seçenek, iş atamalarının herhangi birinde seçilen öğelerden tümüne sahip olan kullanıcıları gösterecektir. (Seçili öğelerden daha fazlasına sahip olabileceklerini unutmayın).
*  **Seçilenlerin hepsi değil**: Bu seçenek, iş atamalarında seçili öğelerin tümüne sahip olmayan kullanıcıları gösterecektir.

Pozisyonlar ve kuruluşlar için öğeler seçildikten sonra, yalnızca o öğeyle mi yoksa o öğeyle ve o öğeye ait tüm alt öğelerle mi eşleşeceğini seçmek için **Alt öğeler dahil edilsin mi?** onay kutusunu kullanabilirsiniz.';
$string['reportbuilder:manageembeddedreports'] = 'Rapor oluşturucu ekli raporlarını oluşturma, düzenleme ve sıfırlama';
$string['reportbuilder:managereports'] = 'Rapor oluşturucu raporları oluştur, düzenle ve sil';
$string['reportbuilder:managescheduledreports'] = 'Planlanan raporları yönet';
$string['reportbuilder:overrideexportoptions'] = 'Rapor seviyesinde dışa aktarma biçimlerini geçersiz kıl';
$string['reportbuilder:overridescheduledfrequency'] = 'Minimum planlanan rapor sıklığını geçersiz kıl';
$string['reportbuilderrecordsperpage'] = 'Her Sayfa için Kayıtların Sayısı';
$string['reportbuilderrecordsperpage_help'] = '**Her sayfa için kayıtların sayısı** kaç tane kaydın rapor sayfasında görüntülendiğini belirlemenize olanak tanır.

Bir sayfada görüntülenebilecek kayıtların sayısı en fazla 9999\'dur. Bir sayfada görüntülenmesi için daha fazla kayıt yüklendikçe rapor sayfalarının görüntülemesi daha uzun zaman alır.

**Her sayfa için kayıt sayısının 40\'la sınırlanması** tavsiye edilir.';
$string['reportbuilderrolesaccess'] = 'Erişime sahip Görevler';
$string['reportbuilderrolesaccess_help'] = '**Sınırlı erişim** **Yalnızca belirli kullanıcılar bu raporu inceleyebilir**e ayarlandığında hangi görevin **Raporu görüntüleme izni olan görevler**i kullanarak raporu inceleyebileceğini belirleyebilirsiniz.

Listeden bir ya da birden çok görev seçebilirsiniz.

**Sınırlı erişim** **Tüm kullanıcılar bu raporu inceleyebilir**e ayarlandığında bu seçenekler geçersiz kılınacaktır.';
$string['reportbuildershortname'] = 'Rapor Oluşturucu: Ad';
$string['reportbuildershortname_help'] = 'Bu kısaad moodle tarafından bu raporun kaydını tutma amaçlı kullanılmaktadır. Aynı  kaynağa dayalı olsalar bile aynı isme sahip iki rapor verilemez. Bu alanda özel karakterler kullanmaktan kaçının (metin, numaralar ve alt çizgiler kullanılabilir).';
$string['reportbuildersorting'] = 'Sıralanıyor';
$string['reportbuildersorting_help'] = '**Sıralanıyor** bir rapora varsayılan bir sütun ve sıralama düzeni ayarlamanıza olanak tanır.

Bir kullanıcı raporu incelerken aynı zamanda bunu manüel olarak sıralayabilir. Kullanıcıların tercihleri etkin oturumlar esnasında kaydedilecektir. Oturuma son verdiklerinde rapor  burada ayarlanan varsayılan sıra ayarlarına dönecektir.';
$string['reportbuildersource'] = 'Kaynak';
$string['reportbuildersource_help'] = 'Bir raporun **Kaynağı** kullanılan verinin birincil türünü belirler. Ek filtre seçenekleri raporu düzenlemeye başladığınızda erişilebilir bir durumdadır.

Kaydedildiğinde, rapor kaynağı değiştirilemez.

**Not:** **Kaynak** alanında hiçbir seçenek mevcut değilse ya da ihtiyacınız olan kaynak görünmüyorsa, ihtiyacınız olan veriyi kapsaması için Totara kurulumunuzun yapılandırılmasına ihtiyaç duyacaksınız (Totara arayüzü ile yapılamaz).';
$string['reportbuildertag'] = 'Rapor Oluşturucu: Etikete göre göster';
$string['reportbuildertag_help'] = 'Bu kriter \'Kayıtları etiketlere göre göster\' onay kutusu seçildiğinde etkinleşir. Seçilmişse, rapor kaydın belirli etiketlerle etiketlenmiş bir öğeye bağlı olup olmadığına dair sonuçları gösterecektir.

\'İle etiketlenenleri dahil et\' bölümünden herhangi bir etiket seçildiğinde, yalnızca tüm seçilen etiketler ile etiketlenmiş bir öğeye ait olan kayıtlar gösterilecektir. Etiketsiz öğelere ait olan kayıtlar *gösterilmeyecektir*.

\'İle etiketlenenleri hariç tut\' bölümünden herhangi bir etiket seçildiğinde, seçilen etiketler ile etiketlenen bir derse ait kayıtlar *gösterilmeyecektir* Hiçbir etiket içermeyen öğelere ait tüm kayıtlar gösterilecektir.

Etiketleri aynı anda dahil etmek ve gariç tutmak mümkündür, fakat tek bir etiket hem dahil edilip hem de hariç tutulamaz.';
$string['reportbuildertrainer'] = 'Rapor Oluşturucu: Eğitimciye göre göster';
$string['reportbuildertrainer_help'] = 'Bu kriter \'Eğitimciye göre göster\' onay kutusu işaretlendiğinde etkinleşir. Seçilmişse, rapor geri bildirim verilen yüz yüze eğitimcinin kim olduğuna göre farklı kayıtlar gösterecektir.

\'Kullanıcının eğitimci olduğu kayıtları göster\' seçilirse, rapor raporu inceleyen kullanıcının eğitimci olduğu oturumlara yönelik geri bildirimleri gösterecektir.

\'Kullanıcının doğrudan raporlarından birinin eğitimci olduğu kayıtlar\' seçilirse, rapor, raporu inceleyen kişinin kadrosu tarafından eğitilen oturumlara yönelik kayıtları gösterecektir.

\'\'Her ikisi\'\' seçilirse, Yukarıdaki kayıtların her ikisi de gösterilecektir.
\'';
$string['reportbuilderuser'] = 'Kullanıcıya göre Göster';
$string['reportbuilderuser_help'] = '**Kullanıcıya göre göster** seçildiğinde, rapor raporu inceleyen kullanıcı ve onların diğer kullanıcılarla olan ilişkilerine bağlı olarak farklı kayıtları gösterecektir.

**Belirli bir kullanıcıdan olan kayıtları dahil et** raporu inceleyen kullanıcının hangi kayıtları görebileceğini kontrol eder:

*   **A kullanıcısının kendi kayıtları* işaretlendiğinde kullanıcı kendi kayıtlarını görebilir.
*   **Kullanıcıların doğrudan raporlarının kayıtları** işaretlendiğinde, kullanıcı kendisine rapor veren herhangi bir kullanıcıya ait olan kayıtları görebilir (A kullanıcısı pozisyon tablosundaki kullanıcı profillerinde bir yöneticiye atanmıştır).
*   **Kullanıcının dolaylı raporlarının kayıtları** işaretlendiğinde, kullanıcı, yönetim hiyerarşisinde aşağılarında olan kullanıcıya rapor veren herhangi bir kullanıcıya ait olan kayıtları onların doğrudan kayıtlarını hariç tutarak görebilir.

Birden fazla seçenek işaretlendiğinde kullanıcı işaretlenen seçeneklerin herhangi biriyle eşleşen kayıtları görür.';
$string['report:cachelast'] = 'Son güncellenen veriyi raporla: : {$a}';
$string['report:cachenext'] = 'Sonraki güncelleme tarihi: : {$a}';
$string['reportcachingdisabled'] = 'Ön belleğe alma raporlaması geçersiz kılındı. Bunu şuradan etkinleştirebilirsiniz <a href="{$a}">here</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'İçerik kısıtlamaları etkinleştirildiğinde rapor önbelleği desteklenmez.';
$string['reportcachingincompatiblefilter'] = '“{$a}” filtresi rapor önbelleği ile uyumlu değil.';
$string['reportcolumns'] = 'Sütunları Raporla';
$string['report:completiondate'] = 'Tamamlama tarihi';
$string['reportconfirmdelete'] = 'Bu raporu silmek istediğinizden emin misiniz?';
$string['reportconfirmreload'] = 'Bu yerleşik bir rapor ve bu yüzden bunu silemezsiniz (site yöneticiniz tarafından yapılmalıdır). Rapor ayarlarını orijinal değerlerine sıfırlamayı seçebilirsiniz. Devam etmek istiyor musunuz?';
$string['reportcontents'] = 'Bu rapor aşağıdaki kriterlerle eşleşen kayıtlar içeriyor:';
$string['reportcount'] = 'Bu gruba dayalı olan {$a} rapor(lar)';
$string['report:coursetitle'] = 'Ders başlığı';
$string['reportembedded'] = 'Ekli rapor mu?';
$string['report:enddate'] = 'Bitiş tarihi';
$string['reporthidden'] = 'Raporlarımda gizli mi?';
$string['reportid'] = 'Rapor Kimliği';
$string['report:learner'] = 'Öğrenci';
$string['report:learningrecords'] = 'Öğrenim kayıtları';
$string['reportmustbedefined'] = 'Rapor belirlenmeli';
$string['reportname'] = 'Rapor Adı';
$string['reportnamelinkedit'] = 'Ad (rapor düzenleme ile bağlantılı)';
$string['reportnamelinkeditview'] = 'Ad (rapor düzenleme ile bağlantılı) ve bağlantıyı görüntüle';
$string['reportnamelinkview'] = 'Ad (rapor görüntüleme ile bağlantılı)';
$string['report:nodata'] = 'Kriterin bu kombinasyonu için mevcut veri bulunmamaktadır, başlangıç tarihi ve bitiş tarihi';
$string['report:organisation'] = 'Ofis';
$string['reportperformance'] = 'Performans ayarları';
$string['reports'] = 'Raporlar';
$string['reportsdirectlyto'] = 'doğrudan raporlar';
$string['reportsettings'] = 'Rapor Ayarları';
$string['reportshortname'] = 'Kısa Ad';
$string['reportshortnamemustbedefined'] = 'Rapor kısa adı belirlenmeli';
$string['reportsindirectlyto'] = 'doğrudan raporlar';
$string['reportsource'] = 'Kaynak';
$string['reportsourcepill'] = 'Rapor kaynağı';
$string['reportsources'] = 'Rapor kaynakları';
$string['report:startdate'] = 'Başlangıç tarihi';
$string['reportsummary'] = 'Özet';
$string['reportsummary_help'] = 'Bu kısa giriş, kullanıcı raporları listesinde rapor başlığı ile gösterilir. Önerilen uzunluk 250 karakterden azdır.';
$string['reporttitle'] = 'Rapor Başlığı';
$string['reporttype'] = 'Rapor türü';
$string['reportupdated'] = 'Güncellenen Rapor';
$string['reportwithidnotfound'] = '\'{$a}\' kimlikli rapor veritabanında bulunmadı.';
$string['reportwithnamenotfound'] = 'Veritabanında “{$a}” adını içeren rapor bulunamadı.';
$string['restoredefaults'] = 'Varsayılan Ayarları Yenile';
$string['restrictaccess'] = 'Erişimi sınırla';
$string['restrictcontent'] = 'Rapor içeriği';
$string['restrictedusers'] = 'Kullanıcıların kısıtlama seçmesine izin verilir';
$string['restrictedusersdescription'] = '“Kullanıcıların kısıtlamayı seçmesine izin verilir” sekmesinde seçilen kullanıcıların, kısıtlamayı “Genel rapor kısıtlamaları” etkinleştirilmiş raporlarda kullanmasına izin verilecektir.<br/>Lütfen unutmayın: Yalnızca bir kısıtlaması olan kullanıcılara bu kısıtlama otomatik olarak uygulanacak ve herhangi bir kısıtlama seçimi bildirimi görmeyeceklerdir.';
$string['restriction'] = 'Sınırlama';
$string['restrictionactivated'] = 'Kısıtlama “{$a}” etkinleştirildi.';
$string['restrictionallrecords'] = 'Herhangi bir kısıtlama olmadan tüm kayıtlar.';
$string['restrictionallusers'] = 'Kısıtlama tüm kullanıcılar tarafından kullanılabilir.';
$string['restrictioncreated'] = 'Yeni kısıtlama “{$a}” oluşturuldu.';
$string['restrictiondeactivated'] = 'Kısıtlama “{$a}” devre dışı bırakıldı.';
$string['restrictiondeleted'] = 'Kısıtlama “{$a}” silindi.';
$string['restrictiondisableallrecords'] = 'Hangi kayıtların görüntülenebileceğini kısıtla';
$string['restrictiondisableallusers'] = 'Hangi kullanıcıların bu kısıtlamayı kullanabileceğini kısıtla';
$string['restrictionenableallrecords'] = 'Tüm kayıtların bu kısıtlamayla görüntülenmesine izin ver';
$string['restrictionenableallusers'] = 'Bu kısıtlamayı tüm kullanıcılara aç';
$string['restrictionswarning'] = '<strong>Uyarı:</strong> Bu kutulardan hiçbiri işaretlenmezse, tüm kullanıcılar bu kaynaktaki tüm mevcut kayıtları inceleyebilecektir.';
$string['restrictionupdated'] = 'Kısıtlama “{$a}” güncellendi.';
$string['resultsfromfeedback'] = '<strong>{$a}</strong> sonuçları geri bildirimi/bildirimleri tamamladı.';
$string['roleswithaccess'] = 'Bu raporu inceleme izni olan görevler';
$string['savedsearch'] = 'Kayıtlı Arama';
$string['savedsearchaccess'] = 'Kaydedilen arama erişimi';
$string['savedsearchaccessenforced'] = 'Yalnızca rapor görüntüleyicinin erişebildiği kaydedilen rapor aramaları';
$string['savedsearchconfirmdelete'] = 'Bu kayıtlı aramayı \'{$a}\' silmek istediğinizden emin misiniz?';
$string['savedsearchdeleted'] = 'Kayıtlı arama silindi';
$string['savedsearchdesc'] = 'Bu aramaya bir ad vererek sonra kolayca erişim sağlayabilir ya da yer imlerine ekleyebilme imkanına sahip olacaksınız.';
$string['savedsearches'] = 'Kayıtlı Aramalar';
$string['savedsearchinscheduleddelete'] = 'Bu kayıtlı arama şu anda aşağıdaki planlanmış raporlarda kullanılıyor: <br/> {$a} <br/>
Bu kayıtlı aramayı silmek planlanmış raporları silecektir.';
$string['savedsearchinscheduleddeleteplural'] = 'Bu kaydedilen arama şu anda {$a} planlanmış raporlar tarafından kullanılıyor. Silindiğinde bu programlanmış raporlar da silinecektir. Emin misiniz?';
$string['savedsearchinscheduleddeletereportname'] = 'Rapor: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Kaydedilen arama: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Yalnızca \'{$a}\' araması ile eşleşen veri dahil edilmiştir.';
$string['savedsearchname'] = 'Kaydedilen arama adı';
$string['savedsearchnotfoundornotpublic'] = 'Kayıtlı arama bulunmadı ya da arama herkese açık değil';
$string['savesearch'] = 'Bu aramayı kaydet';
$string['saving'] = 'Kaydediliyor...';
$string['schedule'] = 'Planlama';
$string['scheduledaily'] = 'Günlük';
$string['scheduledemailtosettings'] = 'E-posta Ayarları';
$string['scheduledreportfrequency'] = 'Minimum planlanan rapor sıklığı';
$string['scheduledreportfrequency_desc'] = 'Bu ayar, bir raporun çalıştırılabileceği minimum süreyi ayarlamanıza olanak tanır; bu, raporların büyük sitelerde çok sık çalıştırılmasını ve dolayısıyla sisteminizde yavaşlamaya neden olmasını önlemek için kullanışlıdır';
$string['scheduledreportmessage'] = 'İliştirilen {$a->exporttype}\'deki raporun kopyasıdır \'{$a->reportname}\'
{$a->savedtext}

Bu raporu aynı zamanda çevrim içi olarak inceleyebilirsiniz:

{$a->reporturl}

Bu raporun  {$a->schedule} alımı için planlanmış durumdasınız.
Planlanmış rapor ayarlarınızı silmek ya da güncellemek için, ziyaret edin:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Planlanmış Raporlar';
$string['scheduledreportsettings'] = 'Planlanmış rapor ayarları';
$string['scheduledreportsrecipients'] = 'Planlanmış rapor alıcıları';
$string['schedulemonthly'] = 'Aylık';
$string['scheduleneedssavedfilters'] = 'Bu rapor kaydedilmiş bir arama olmadan planlanamaz.
Raporu incelemek için tıklayın <a href="{$a}">here</a>';
$string['schedulenotset'] = 'Planlama yapılmadı';
$string['scheduleweekly'] = 'Aylık';
$string['search'] = 'Arama';
$string['searchby'] = 'Şuna göre ara';
$string['searchbyrequired'] = 'Gerekli arama';
$string['searchcolumndeleted'] = 'Arama sütunu silindi';
$string['searchfield'] = 'Arama Alanı';
$string['searchname'] = 'Arama Adı';
$string['searchoptions'] = 'Rapor Arama Seçenekleri';
$string['selectedglobalrestrictionsmany'] = 'Kayıtları görüntülemeyi kısıtlayan: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Genel veri kısıtlaması seçilmedi. {$a}';
$string['selectitem'] = 'Öğeyi seç';
$string['selectmanagers'] = 'Yöneticileri seç';
$string['selectorganisations'] = 'Kuruluşları seç';
$string['selectpositions'] = 'Pozisyonları seç';
$string['selectsource'] = 'Bir kaynak seç...';
$string['sendtoself'] = 'Kendine gönder';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} VE {$a->userfullname}';
$string['setasyourdefaultview'] = 'Varsayılan görünümünüz olarak ayarlayın';
$string['settings'] = 'Ayarlar';
$string['shared'] = 'Paylaşıldı';
$string['shortnametaken'] = 'Bu kısa ad zaten kullanılıyor';
$string['show'] = 'Göster';
$string['showbasedonx'] = '{$a}\'a dayanan kayıtları göster';
$string['showbycompletedorg'] = 'Tamamlanmış organizasyona göre göster';
$string['showbycurrentorg'] = 'Şu anki organizasyona göre göster';
$string['showbycurrentpos'] = 'Şu anki pozisyona göre göster';
$string['showbydate'] = 'Tarihe göre göster';
$string['showbytag'] = 'Etikete göre göster';
$string['showbytrainer'] = 'Eğitimciye göre göster';
$string['showbyuser'] = 'Kullanıcıya göre göster';
$string['showbyx'] = '{$a}\'a göre göster';
$string['showdescription'] = 'Rapor özetini göster';
$string['showdescription_desc'] = 'Rapor listesi görünümünde rapor özetini göster';
$string['showhidecolumns'] = 'Sütunları Göster/Gizle';
$string['showing'] = 'Gösteriliyor';
$string['showrecordsbeloworgonly'] = 'Sadece kullanıcının organizasyonu altındaki kadro';
$string['showrecordsbelowposonly'] = 'Sadece kullanıcının pozisyonu altındaki kadro';
$string['showrecordsinorg'] = 'Sadece kullanıcının organizasyonundaki kadro';
$string['showrecordsinorgandbelow'] = 'Sadece kullanıcının organizasyonundaki ya da altındaki kadro';
$string['showrecordsinpos'] = 'Sadece kullanıcının pozisyonundaki kadro';
$string['showrecordsinposandbelow'] = 'Sadece kullanıcının pozisyonundaki ya da altındaki kadro';
$string['showtotalcount'] = 'Toplam kayıt sayısını göster';
$string['showtotalcount_help'] = 'Etkinleştirildiğinde, rapor filtrelenmemiş ise toplam kayıt sayısını görüntüler. Performans nedenleriyle bu ayarı kapalı bırakmanızı öneririz.';
$string['sidebarfilter'] = 'Kenar çubuğu filtre seçenekleri';
$string['sidebarfilterdesc'] = 'aşağıdaki seçenekler hangi filtrenin raporun kenarında görüneceğini ve nasıl etiketleneceklerini saptar.';
$string['sidebarfilter_help'] = '**Kenar çubuğu filtre seçenekleri** raporlarınızın kenarında görünen filtreleri kişiselleştirmenize olanak tanır. Kenar çubuğu filtreleri ani filtre etkinleştirmesine sahiptir - filtreye uygulanan her değişiklik otomatik olarak rapor verisini (belirli sistem gereksinimleri karşılanıyorsa) sıfırlayacaktır. Mevcut filtreler raporun **Kaynağı** tarafından saptanacaktır. Kenar çubuğuna yalnızca bazı filtre tipleri yerleştirilebilir, bu yüzden tüm standart filtreler yerleştirilemez. Her bir rapor kaynağı bir grup varsayılan filtreye sahiptir.

bir filtre standart filtre bölgesinde ya da kenar çubuğu filtresinde görünebilir, fakat ikisinde de görülmez. filtreler eklenebilir, sıralanabilir ve kaldırılabilir.

**Filtreleri ekleme** Rapora yeni bir filtre eklemek için \'Başka filtre ekle...\'den gerekli filtreyi seçin menüyü açın ve **Değişiklikleri kaydet**e tıklayın. **Geliştirilmiş** onaylandığında filtre \'-e/-a göre ara\' kutusunda varsayılan olarak görünmeyecektir, bu filtreleri görmek için bir raporu incelediğinizde **Geliştirilmişi göster**e tıklayabilirsiniz.

**Filtreleri taşıma:** Filtreler \'-e/-a göre ara\' kutusunda listelendikleri şekilde görüneceklerdir. Sırayı değiştirmek için yukarı ve aşağı tuşlarını kullanın.

**Filtreleri silme:** Bu filtreyi rapordan kaldırmak içinrapor filtresinin sağındaki **Sil** tuşuna (çarpı simgesi) tıklayınız.

**Çoklu filtre türlerini değiştirme:** Açılan menüden farklı bir filtreyi seçip **Değişiklikleri kaydet**e tıkladığınızda çoklu filtre türlerini aynı anda değiştirebilirsiniz.';
$string['sorting'] = 'Sıralanıyor';
$string['source'] = 'Kaynak';
$string['standardfilter'] = 'Standart filtre seçenekleri';
$string['standardfilterdesc'] = 'Aşağıdaki seçenekler hangi filtrenin raporun yukarısında görüneceğini ve nasıl etiketleneceklerini belirler.';
$string['standardfilter_help'] = '**Kenar çubuğu filtre seçenekleri** raporlarınızın kenarında görünen filtreleri kişiselleştirmenize olanak tanır. Kenar çubuğu filtreleri ani filtre etkinleştirmesine sahiptir - filtreye uygulanan her değişiklik otomatik olarak rapor verisini (belirli sistem gereksinimleri karşılanıyorsa) sıfırlayacaktır. Mevcut filtreler raporun **Kaynağı** tarafından saptanacaktır. Kenar çubuğuna yalnızca bazı filtre tipleri yerleştirilebilir, bu yüzden tüm standart filtreler yerleştirilemez. Her bir rapor kaynağı bir grup varsayılan filtreye sahiptir.

bir filtre standart filtre bölgesinde ya da kenar çubuğu filtresinde görünebilir, fakat ikisinde de görülmez. filtreler eklenebilir, sıralanabilir ve kaldırılabilir.

**Filtreleri ekleme** Rapora yeni bir filtre eklemek için \'Başka filtre ekle...\'den gerekli filtreyi seçin menüyü açın ve **Değişiklikleri kaydet**e tıklayın. **Geliştirilmiş** onaylandığında filtre \'-e/-a göre ara\' kutusunda varsayılan olarak görünmeyecektir, bu filtreleri görmek için bir raporu incelediğinizde **Geliştirilmişi göster**e tıklayabilirsiniz.

**Filtreleri taşıma:** Filtreler \'-e/-a göre ara\' kutusunda listelendikleri şekilde görüneceklerdir. Sırayı değiştirmek için yukarı ve aşağı tuşlarını kullanın.

**Filtreleri silme:** Bu filtreyi rapordan kaldırmak içinrapor filtresinin sağındaki **Sil** tuşuna (çarpı simgesi) tıklayınız.

**Çoklu filtre türlerini değiştirme:** Açılan menüden farklı bir filtreyi seçip **Değişiklikleri kaydet**e tıkladığınızda çoklu filtre türlerini aynı anda değiştirebilirsiniz.';
$string['status'] = 'Durum';
$string['suspendeduser'] = 'Engellenen kullanıcı';
$string['suspendrecord'] = 'Askıya Al {$a}';
$string['systemcontext'] = 'Kullanıcılar sistem içeriğinde rol almalıdır';
$string['systemusers'] = 'Sistem kullanıcıları';
$string['tagenable'] = 'Kayıtları etikete göre göster';
$string['taggedx'] = 'Etiketli \'{$a}\'';
$string['tagids'] = 'Etiket Kimlikleri';
$string['tags'] = 'Etiketler';
$string['template'] = 'Şablon';
$string['templates'] = 'Şablonlar';
$string['thefuture'] = 'Gelecek';
$string['thepast'] = 'Geçmiş';
$string['tile_view'] = 'Kutucuk görünümü';
$string['timecreated'] = 'Oluşturuldu';
$string['timemodified'] = 'Değiştirildi';
$string['toolbarsearch'] = 'Araç çubuğu arama kutusu';
$string['toolbarsearchdesc'] = 'Aşağıdaki seçenekler bir kullanıcı araç çubuğu arama kutusuna bir metin girdiğinde hangi alanların aranacağını belirler.';
$string['toolbarsearchdisabled'] = 'Araç çubuğu arama kutusunu geçersiz kıl';
$string['toolbarsearchdisabled_help'] = 'Bu kutuyu kontrol etmek arama kutusunun rapor başlığında görünmesini engelleyecektir. Bu da tüm arama alanlarını kaldırmakla aynı sonucu verir.';
$string['toolbarsearch_help'] = '**Araç çubuğu arama kutusu** rapor başlığındaki arama kutusu kullanıldığında aranacak olan alanları kişiselleştirmenize olanak tanır.
Mevcut filtreler rapor **Kaynağı** tarafından belirlenir. Her rapor kaynağı bir varsayılan alanlar grubuna sahiptir. Hiçbir alan belirlenmemişse arama kutusu görüntülenmez.

Aranmış bir alanı, raporda bir sütun olarak dahil edilmemiş olsa bile belirleyebilirsiniz, buna rağmen bu, kullanıcılar açısından belirli bir kaydı arama sonuçlarında göremedikleri zaman kafa karışıklığına sebep olabilir.

**Arama alanlarını ekleme:** Rapora yeni bir arama alanı eklemek için \'Başka bir arama alanı ekle...\' menüsünden gerekli alanı seçin ve **Değişiklikleri kaydet**e tıklayın.

**Arama alanlarını sil:** Bu arama alanını kaldırmak için raporun sağındaki **Sil** tuşuna (çarpı simgesi) tıklayın.

**Çoklu arama alanlarını silme** Menüden farklı bir alanı seçip **Değişiklikleri kaydet**e tıklayarak çoklu arama alanlarını aynı anda değiştirebilirsiniz.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" aşağıdaki sütunlardan bir ya da daha fazlasının kapsamındadır:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}", "{$a->field}" sütunundaki kapsamdadır';
$string['totarasyncenableduser'] = 'İK İçe Aktarma';
$string['trainerownrecords'] = 'Kullanıcının eğitmen olduğu kayıtları göster';
$string['trainerstaffrecords'] = 'Kullanıcının doğrudan raporlarının eğitmen olduğu kayıtlar';
$string['transformtypeday_heading'] = '{$a} - ayın günü';
$string['transformtypeday_name'] = 'Ayın günü';
$string['transformtypedayyear_heading'] = '{$a} - yılın günü';
$string['transformtypedayyear_name'] = 'Yılın günü';
$string['transformtypehour_heading'] = '{$a} - günün saati';
$string['transformtypehour_name'] = 'Günün saati';
$string['transformtypemonth_heading'] = '{$a} - yılın ayı';
$string['transformtypemonth_name'] = 'Yılın ayı';
$string['transformtypemonthtextual_heading'] = '{$a} - yılın ayı';
$string['transformtypemonthtextual_name'] = 'Yılın ayı (metinsel)';
$string['transformtypequarter_heading'] = '{$a} - yılın çeyreği';
$string['transformtypequarter_name'] = 'Yılın çeyreği';
$string['transformtypeweekday_heading'] = '{$a} - hafta günü';
$string['transformtypeweekday_name'] = 'Hafta günü';
$string['transformtypeweekdaytextual_heading'] = '{$a} - hafta günü';
$string['transformtypeweekdaytextual_name'] = 'Hafta günü (metinsel)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Tarih GG-AA-YYYY';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Tarih AA-YYYY';
$string['transformtypeyear_name'] = 'Tarih YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - yıl çeyreği';
$string['transformtypeyearquarter_name'] = 'Tarih YYYY-Ç';
$string['type'] = 'Tür';
$string['type_cohort'] = 'İzleyiciler';
$string['type_comp_type'] = 'Yetki özel alanları';
$string['type_course'] = 'Ders';
$string['type_course_category'] = 'Kategori';
$string['type_course_custom_fields'] = 'Ders Özel Alanları';
$string['type_deprecated'] = 'Kullanımdan Kaldırılan Alanlar';
$string['type_dp_plan_evidence'] = 'Kanıt';
$string['type_facetoface'] = 'Seminer';
$string['type_facetoface_facilitator'] = 'Kolaylaştırıcı Özel Alanları';
$string['type_facilitator'] = 'Kolaylaştırıcı';
$string['type_job_assignment'] = 'Kullanıcının Tüm İş Atamaları';
$string['type_org_type'] = 'Organizasyon özel alanları';
$string['type_pos_type'] = 'Pozisyon özel alanları';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Kaydedilen arama';
$string['type_statistics'] = 'İstatistikler';
$string['type_tags'] = 'Etiketler';
$string['type_user'] = 'Kullanıcı';
$string['type_user_profile'] = 'Kullanıcı profili';
$string['type_userto'] = 'Alıcı Kullanıcı';
$string['unconfirmeduser'] = 'Onaylanmamış';
$string['undeleterecord'] = 'Silmeyi Geri Al: {$a}';
$string['uninstalledlanguage'] = 'Yüklenmemiş Dil  {$a->name} ({$a->code})';
$string['uniquename'] = 'Ad';
$string['unknown'] = 'Bilinmeyen';
$string['unknownlanguage'] = 'Bilinmeyen Dil ({$a})';
$string['unlockrecord'] = 'Kilidi Aç: {$a}';
$string['unsuspendrecord'] = 'Askıya Almayı İptal Et: {$a}';
$string['updatescheduledreport'] = 'Planlanmış rapor başarıyla güncellendi';
$string['useclonedb'] = 'Veritabanı klonunu kullan';
$string['useclonedbheader'] = 'Veritabanı bağlantısı';
$string['useclonedb_help'] = 'Etkinleştirildiğinde, rapor veritabanı klonunu kullanır. Bu performansı artırabilir, ancak klon ana veritabanı ile düzgün bir şekilde eşitlenmezse veriler güncelliğini yitirebilir. Bu seçenek standart rapor önbelleğe alma işlemi ile uyumlu değildir.';
$string['useraddress'] = 'Kullanıcının adresi';
$string['useralternatename'] = 'Kullanıcı Takma Adı';
$string['userauth'] = 'Kullanıcının Kimlik Doğrulama Yöntemi';
$string['usercity'] = 'Kullanıcının Şehri';
$string['usercohortids'] = 'Kullanıcı izleyici kimliği';
$string['usercountry'] = 'Kullanıcının Ülkesi';
$string['userdataitemglobal_report_restrictions'] = 'Genel rapor kısıtlamaları';
$string['userdataitemglobal_report_restrictions_help'] = 'Temizleme sırasında, hem kullanıcının kısıtlı raporlarda görünme ataması hem de kısıtlı raporlara erişimi kaldırılacaktır.';
$string['userdataitemsaved_search_private'] = 'Özel kaydedilen aramalar';
$string['userdataitemsaved_search_private_help'] = 'Temizleme sırasında, bu kayıtlı aramaları temel alan planlanmış raporlar da kaldırılacaktır.';
$string['userdataitemsaved_search_public'] = 'Herkese açık kaydedilen aramalar';
$string['userdataitemsaved_search_public_help'] = 'Temizleme sırasında, bu kayıtlı aramaları temel alan planlanmış raporlar da kaldırılacaktır.';
$string['userdataitemscheduled_reports'] = 'Planlanmış raporlar';
$string['userdepartment'] = 'Kullanıcının Departmanı';
$string['userdirectreports'] = 'Kullanıcının doğrudan raporları için kayıtlar';
$string['useremail'] = 'Kullanıcının e-posta adresi';
$string['useremailprivate'] = 'E-posta geçerli';
$string['useremailunobscured'] = 'Kullanıcının e-postası (kullanıcı görüntüleme ayarlarını yok sayma)';
$string['userfirstaccess'] = 'Kullanıcı İlk Erişimi';
$string['userfirstaccessrelative'] = 'Kullanıcı İlk Erişimi (İlgili)';
$string['userfirstname'] = 'Kullanıcı İlk Adı';
$string['userfirstnamephonetic'] = 'Kullanıcı Adı - fonetik';
$string['userfullname'] = 'Kullanıcı Ad ve Soyadı';
$string['usergenerated'] = 'Oluşturulan Kullanıcı';
$string['usergeneratedreports'] = 'Raporları oluşturan Kullanıcı';
$string['userid'] = 'Kullanıcı kimliği';
$string['useridnumber'] = 'Kullanıcı Kimlik Numarası';
$string['userincohort'] = 'Kullanıcı izleyicilerin bir üyesi';
$string['userindirectreports'] = 'Kullanıcıların dolaylı raporlarına yönelik kayıtlar';
$string['userinstitution'] = 'Kullanıcının Kuruluşu';
$string['userlang'] = 'Kullanıcının Tercih ettiği Dil';
$string['userlastlogin'] = 'Kullanıcının Son girişi';
$string['userlastloginrelative'] = 'Kullanıcı Son Oturum Açma (İlgili)';
$string['userlastname'] = 'Kullanıcının Soyadı';
$string['userlastnamephonetic'] = 'Kullanıcının Soyadı - fonetik';
$string['usermiddlename'] = 'Kullanıcı İkinci İsmi';
$string['usermobile'] = 'Kullanıcının Cep telefonu numarası';
$string['username'] = 'Kullanıcı Adı';
$string['usernamelink'] = 'Kullanıcı Ad ve Soyadı';
$string['usernamelinkicon'] = 'Kullanıcı Ad ve Soyadı (profile bir simge ile bağlı)';
$string['userownrecords'] = 'Kullanıcının kendi kayıtları';
$string['userphone'] = 'Kullanıcının Telefon numarası';
$string['userreportheading'] = 'Kullanıcılar listesine göz at: {$a}';
$string['userreports'] = 'Kullanıcı raporları';
$string['usersappraisernameall'] = 'Kullanıcının Değerleyicisinin Adı/Adları';
$string['usersjobenddateall'] = 'Kullanıcının İş Bitiş Tarih(ler)i';
$string['usersjobstartdateall'] = 'Kullanıcının İş Başlangıç Tarih(ler)i';
$string['usersjobtitle'] = 'Kullanıcının Meslek Ünvanı';
$string['usersjobtitlenameall'] = 'Kullanıcının İş Unvan(lar)ı';
$string['usersmanagerall'] = 'Kullanıcının Yöneticisi/Yöneticileri';
$string['usersmanageremail'] = 'Kullanıcının Yöneticisinin E-postası';
$string['usersmanageremailunobscured'] = 'Kullanıcının Yöneticisinin E-postası (kullanıcı görüntüleme ayarı yok sayılarak)';
$string['usersmanagerfirstname'] = 'Kullanıcının Yöneticisinin Adı';
$string['usersmanagerfirstnameall'] = 'Kullanıcının Yöneticisinin İlk Adı/Adları';
$string['usersmanagerid'] = 'Kullanıcının Yöneticisinin Kimliği';
$string['usersmanageridall'] = 'Kullanıcının Yöneticisinin Kimliği/Kimlikleri';
$string['usersmanageridnumber'] = 'Kullanıcı Yöneticisinin Kimlik Numarası';
$string['usersmanageridnumberall'] = 'Kullanıcının Yöneticisinin Kimliği Numarası/Numaraları';
$string['usersmanagerlastname'] = 'Kullanıcı Yöneticisinin Soyadı';
$string['usersmanagerlastnameall'] = 'Kullanıcının Yöneticisinin Soyad(lar)ı';
$string['usersmanagername'] = 'Kullanıcı Yöneticisinin Adı';
$string['usersmanagernameall'] = 'Kullanıcının Yöneticisinin Ad(lar)ı';
$string['usersmanagerobsemailall'] = 'Kullanıcının Yöneticisinin E-postası/E-postaları';
$string['usersmanagerunobsemailall'] = 'Kullanıcının Yöneticisinin E-postası/E-postaları (kullanıcı görüntüleme ayarı yok sayılarak)';
$string['usersnumjobassignments'] = 'İş Atamalarının Sayısı';
$string['usersorg'] = 'Kullanıcının Kuruluşu';
$string['usersorgall'] = 'Kullanıcının Kuruluşu/Kuruluşları';
$string['usersorgbasic'] = 'Kullanıcının Kuruluşu (temel)';
$string['usersorgframedescall'] = 'Kullanıcının Kuruluş Çerçevesi Açıklaması/Açıklamaları';
$string['usersorgframeidall'] = 'Kullanıcının Kuruluş Çerçevesi Kimliği/Kimlikleri';
$string['usersorgframeidnumberall'] = 'Kullanıcının Kuruluş Çerçevesi Kimlik Numarası/Numaraları';
$string['usersorgframenameall'] = 'Kullanıcının Kuruluş Çerçevesi/Çerçeveleri';
$string['usersorgid'] = 'Kullanıcı Organizasyonunun Kimliği';
$string['usersorgidall'] = 'Kullanıcının Kuruluşunun Kimliği/Kimlikleri';
$string['usersorgidnumber'] = 'Kullanıcı Organizasyonunun Kimlik Numarası';
$string['usersorgidnumberall'] = 'Kullanıcının Kuruluşunun Kimlik Numarası/Numaraları';
$string['usersorgmulti'] = 'Kullanıcının Kuruluşu (çoklu öğe)';
$string['usersorgname'] = 'Kullanıcının Organizasyon Adı';
$string['usersorgnameall'] = 'Kullanıcının Kuruluşunun Ad(lar)ı';
$string['usersorgpathids'] = 'Kullanıcının Organizasyon Yolu Kimliği';
$string['usersorgtypeall'] = 'Kullanıcının Kuruluşunun Türü/Türleri';
$string['userspos'] = 'Kullanıcının Pozisyonu';
$string['usersposall'] = 'Kullanıcının Pozisyonu/Pozisyonları';
$string['usersposbasic'] = 'Kullanıcının Pozisyonu (temel)';
$string['usersposframedescall'] = 'Kullanıcının Pozisyon Çerçevesi Açıklaması/Açıklamaları';
$string['usersposframeidall'] = 'Kullanıcının Pozisyon Çerçevesi Kimliği/Kimlikleri';
$string['usersposframeidnumberall'] = 'Kullanıcının Pozisyon Çerçevesi Kimlik Numarası/Numaraları';
$string['usersposframenameall'] = 'Kullanıcının Pozisyon Çerçevesi/Çerçeveleri';
$string['usersposid'] = 'Kullanıcının Pozisyon Kimliği';
$string['usersposidall'] = 'Kullanıcının Pozisyon Kimliği/Kimlikleri';
$string['usersposidnumber'] = 'Kullanıcının Pozisyon Kimlik Numarası';
$string['usersposidnumberall'] = 'Kullanıcının Pozisyon Kimlik Numarası/Numaraları';
$string['usersposmulti'] = 'Kullanıcının Pozisyonu (çoklu öğe)';
$string['usersposname'] = 'Kullanıcının Pozisyonunun Adı';
$string['usersposnameall'] = 'Kullanıcının Pozisyonunun Ad(lar)ı';
$string['userspospathids'] = 'Kullanıcının Pozisyon Yolu kimliği';
$string['userspostypeall'] = 'Kullanıcının Pozisyon Türü/Türleri';
$string['userstatus'] = 'Kullanıcı Durumu';
$string['userstempmanagernameall'] = 'Kullanıcının Geçici Yöneticisinin Ad(lar)ı';
$string['usersystemrole'] = 'Kullanıcı Sistemi Rolü';
$string['usertempreports'] = 'Kullanıcının geçici rapor kayıtları';
$string['usertimecreated'] = 'Kullanıcı Oluşturma Zamanı';
$string['usertimemodified'] = 'Son Değiştirilen Kullanıcı';
$string['user_visibility'] = 'Kullanıcı görünürlüğü kısıtlamalarını uygula';
$string['user_visibility_checkbox'] = 'Kullanıcı görünürlüğü kurallarına göre kayıtları göster';
$string['user_visibility_help'] = 'Etkinleştirildiğinde, kullanıcı görünürlüğü (örneğin “silindi” durumu) ve kiracı kullanıcı görünürlüğü, bu raporu o anda görüntüleyen kullanıcı bağlamında filtrelemek için kullanılacaktır.';
$string['value'] = 'Değer';
$string['view'] = 'görüntüle';
$string['viewallcolumns'] = 'mevcut tüm sütunları görüntüle';
$string['viewreport'] = 'Bu Raporu İncele';
$string['viewsavedsearch'] = 'Kaydedilmiş aramayı incele...';
$string['warndeprecatedcolumns'] = 'Bu rapor, siteniz bir sonraki ana sürüme yükseltildiğinde kaldırılacak olan kullanımdan kaldırılmış sütunları kullanır. Alternatif alanlara geçmeyi düşünün.';
$string['warngroupaggregation'] = 'Bu rapor dahili olarak veri toplamayı kullanmaktadır, sütunların özel olarak toplanması beklenmedik sonuçlar üretebilir.';
$string['warngrrvisibility'] = 'Bu raporun alıcılarına rapor SİZİN gördüğünüz şekilde gönderilecektir. Farklı verilere erişiminiz varsa, alıcıların sizin gördüklerinizi görmesinden memnun olduğunuzdan emin olun.';
$string['warnincompatiblecolumns'] = '“{$a->subquery}”, “{$a->aggregated}” toplama seçeneğiyle uyumlu değil. Bu, beklenmedik sonuçlara veya raporun bozulmasına neden olabilir. Lütfen toplama sonuçlarının doğruluğunu kontrol edin. Sorunu çözmek için toplamayı veya sütunu değiştirmeniz gerekebilir.';
$string['warnrequiredcolumns'] = 'Bu rapor, verileri elde etmek için bazı sütunları dahili olarak kullanır. Sütunların özel olarak toplanması beklenmedik sonuçlara neden olabilir.';
$string['weekly'] = 'Haftalık';
$string['withcontentrestrictionall'] = 'Aşağıda kontrol edilen kriterin <strong>hepsiyle<strong> eşleşen kayıtları göster';
$string['withcontentrestrictionany'] = 'Aşağıda kontrol edilen kriterin <strong>herhangi biriyle<strong> eşleşen kayıtları göster';
$string['withrestriction'] = 'Yalnızca belirli kullanıcılar bu raporu inceleyebilir (aşağıya bakın)';
$string['xlsformat'] = 'Excel biçimi';
$string['xofyrecord'] = '{$a->unfiltered}\'nın {$a->filtered} kaydı gösterildi';
$string['xofyrecords'] = '{$a->unfiltered}\'nın {$a->filtered} kaydı gösterildi';
$string['xrecord'] = '{$a} kayıt gösterildi';
$string['xrecords'] = '{$a} kayıt gösterildi';
$string['you'] = 'Siz';
