<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Kutucuk Ekle';
$string['aggregation_all'] = 'Yukarıdaki kriterlerin tümü ile eşleşen kullanıcılar bu özellik bağlantısını görüntüleyebilir';
$string['aggregation_any'] = 'Yukarıdaki kriterlerin herhangi biri ile eşleşen kullanıcılar bu özellik bağlantısını görüntüleyebilir';
$string['aggregation_label'] = 'Kural kümesi toplama';
$string['aggregation_title'] = 'Kural kümesi toplama mantığı';
$string['align_center'] = 'Merkez';
$string['align_justified'] = 'Yaslanmış';
$string['align_left'] = 'Sol';
$string['alignment'] = 'Hizalama';
$string['align_right'] = 'Sağ';
$string['arrows'] = 'Önceki/Sonraki';
$string['audience_add'] = 'Hedef kitle ekle';
$string['audience_aggregation_all'] = 'Yukarıdaki hedef kitlelerin tümü';
$string['audience_aggregation_any'] = 'Yukarıdaki hedef kitlelerden herhangi biri';
$string['audience_aggregation_label'] = 'Hedef kitle kural toplaması';
$string['audience_hide'] = 'Bu kutucuktaki hedef kitle görünürlüğünü düzenleme izniniz yok. Bunu yapmak isterseniz lütfen sistem yöneticisi ile iletişime geçin. Görünür hedef kitle sayısı: {$a}';
$string['audience_showing'] = 'Erişimi hedef kitle kurallarına göre tanımla';
$string['audience_title'] = 'Hedef Kitle';
$string['autoplay'] = 'Otomatik Oynatma';
$string['background'] = 'Arka Plan';
$string['backgroundappearance'] = 'Resim görünümü';
$string['backgroundcontain'] = 'Kutucuğun içine sığdır';
$string['backgroundcover'] = 'Kutucuğu doldur';
$string['block_header'] = 'Blok başlığı';
$string['bottom_heading'] = 'Alt';
$string['cannot_edit_tile'] = 'Bu kutucuğu düzenleme izniniz yok';
$string['cannot_view_image'] = 'Bu resmi göremezsiniz';
$string['certification_has_been_deleted'] = 'Sertifika silindi';
$string['certification_hidden'] = 'Gizli';
$string['certification_name'] = 'Sertifika';
$string['certification_name_label'] = 'Sertifika adı';
$string['certification_not_found'] = 'Lütfen bir sertifika seçin';
$string['certification_not_selected'] = 'Hiçbir sertifika seçilmedi';
$string['certification_select'] = 'Sertifika seçin';
$string['certification_sr-only'] = '{$a} sertifika bağlantısı';
$string['certificationvisibility'] = 'Sertifika görünürlüğü';
$string['clear_color'] = 'Net Renk Seçimi';
$string['color_error'] = 'Girilen değer onaltılık bir değerle eşleşmedi, örneğin “#11FFaa”';
$string['confirm'] = 'Bu kutucuğu silmek istediğinizden emin misiniz?';
$string['content_edit'] = 'Kutucuğu düzenle';
$string['content_form_title'] = '{$a} kutucuğu düzenle';
$string['content_menu_title'] = 'Düzenle';
$string['content_menu_title_sr-only'] = '{$a} kutucuğu düzenle';
$string['controls'] = 'Kontroller';
$string['course_has_been_deleted'] = 'Kurs silindi';
$string['course_hidden'] = 'Gizli';
$string['course_name'] = 'Kurs';
$string['course_name_label'] = 'Kurs adı';
$string['course_not_found'] = 'Lütfen bir kurs seçin';
$string['course_not_selected'] = 'Hiçbir kurs seçilmedi';
$string['course_select'] = 'Kurs seçin';
$string['course_sr-only'] = '{$a} kurs bağlantısı';
$string['course_tile_title'] = '{$a} kurs için kutucuk';
$string['coursevisibility'] = 'Kurs görünürlüğü';
$string['currently_selected'] = 'Şu Anda Seçili';
$string['default_name'] = 'Statik';
$string['delete_audience_rule'] = 'Hedef kitleyi {$a} bloktan sil';
$string['delete_menu_title'] = 'Sil';
$string['delete_menu_title_sr-only'] = '{$a} kutucuğu sil';
$string['error_no_rule'] = 'Lütfen bir kural seçin';
$string['fade'] = 'Azalt';
$string['heading_location'] = 'Başlık konumu';
$string['hidden_text'] = 'Gizli';
$string['icon'] = 'Simge';
$string['icon_change'] = 'Değiştir';
$string['icon_choose'] = 'Seç';
$string['icon_choose_title'] = 'Simge seç';
$string['icon_delete'] = 'Kaldır';
$string['icon_help'] = 'Uyarı: Farklı bir temaya sahip kullanıcılarda sizinle aynı simgeler bulunmayabilir';
$string['icon_invalid'] = 'Simge geçersiz';
$string['icon_size'] = 'Simge boyutu';
$string['icon_size_large'] = 'Büyük';
$string['icon_size_medium'] = 'Orta';
$string['icon_size_small'] = 'Küçük';
$string['interval'] = 'Aralık (saniye)';
$string['interval_error'] = 'Aralık pozitif bir sayı olmalıdır';
$string['interval_help'] = 'Arka plan görüntüsü değiştirme arasındaki saniye cinsinden süre. 0 aralığı geçiş olmadığı anlamına gelir. 0 ile 1 arasındaki değerler 1’e yuvarlanacaktır.';
$string['is_visible'] = 'görünür';
$string['less'] = 'daha az';
$string['link'] = 'Bağlantı Konumu';
$string['link_target_label'] = 'Bağlantıyı yeni sekmede aç';
$string['managesubtiles'] = 'İçeriği düzenle';
$string['managesubtiles_sr-only'] = '{$a} kutucuğu için içeriği düzenle';
$string['manual_id'] = 'Manuel Kimlik';
$string['manual_id_help'] = 'Bloğa uygulanan bir kimliktir, bu şekilde temalar tarafından kullanılabilir.';
$string['multi_name'] = 'Galeri';
$string['order'] = 'Sırala';
$string['parenttile_content_menu_title'] = 'Yapılandır';
$string['parenttile_content_menu_title_sr-only'] = '{$a} kutucuğu için yapılandır';
$string['pauseonhover'] = 'Üzerine gelince duraklat';
$string['pluginname'] = 'Öne Çıkan Bağlantılar';
$string['position_indicator'] = 'Konum göstergesi';
$string['preset_aggregation_all'] = 'Yukarıda seçilen ön ayar kurallarının tümü';
$string['preset_aggregation_any'] = 'Yukarıda seçilen ön ayar kurallarından herhangi biri';
$string['preset_aggregation_label'] = 'Ön ayarlı kural toplaması';
$string['preset_checkbox_admin'] = 'Kullanıcı, sitenin yöneticisidir';
$string['preset_checkboxes_label'] = 'Görüntülemek için gerekli kılınan koşul';
$string['preset_checkbox_guest'] = 'Kullanıcı misafir olarak oturum açtı';
$string['preset_checkbox_loggedin'] = 'Kullanıcı oturum açtı';
$string['preset_checkbox_notguest'] = 'Kullanıcı misafir olarak oturum açmadı';
$string['preset_checkbox_notloggedin'] = 'Kullanıcı oturum açmadı';
$string['preset_showing'] = 'Ön ayarlı kurallara göre erişimi tanımla';
$string['preset_title'] = 'Ön Ayarlar';
$string['program_has_been_deleted'] = 'Program silindi';
$string['program_hidden'] = 'Gizli';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Program adı';
$string['program_not_found'] = 'Lütfen bir program seçin';
$string['program_not_selected'] = 'Hiçbir program seçilmedi';
$string['program_select'] = 'Program seç';
$string['program_sr-only'] = '{$a} program bağlantısı';
$string['programvisibility'] = 'Program görünürlüğü';
$string['random'] = 'Rastgele';
$string['repeat'] = 'Tekrarla';
$string['requires_alt_text'] = 'Bu kutucuk, erişilebilirlik nedenleriyle Alternatif bir metne sahip olmak için gereklidir';
$string['save_edit'] = 'İçeriği Kaydet ve Düzenle';
$string['sequential'] = 'Sıralı';
$string['shape_fullwidth'] = 'Tam genişlik';
$string['shape_landscape'] = 'Manzara';
$string['shape_portrait'] = 'Portre';
$string['shape_square'] = 'Kare';
$string['show_progress_bar'] = 'İlerleme durumunu göster';
$string['size_large'] = 'Büyük';
$string['size_medium'] = 'Orta';
$string['size_small'] = 'Küçük';
$string['slide'] = 'Slayt';
$string['stopediting'] = 'Düzenleme tamamlandı';
$string['text'] = 'Metin';
$string['textbody'] = 'Metin Gövdesi';
$string['tile_alt_text'] = 'Alternatif metin';
$string['tile_alt_text_help'] = 'Bir kullanıcı herhangi bir nedenle bu resmi görüntüleyemezse (yavaş bağlantı, src niteliğinde bir hata veya kullanıcı bir ekran okuyucu kullanıyorsa) bu resmi için alternatif bilgiler sağlayın.';
$string['tile_background'] = 'Resim';
$string['tile_background_color'] = 'Arka plan rengi';
$string['tile_background_help'] = 'Görüntülenen resimler kare olacaktır, bu nedenle kare şeklinde bir resim yüklemeniz önerilir. Yaklaşık boyutlardan bazısı: küçük 150x150, orta 200x200, büyük 350x350. Kabul edilen resim türleri .jpg, .png, .gif ve .svg’dir.';
$string['tile_description'] = 'Açıklama';
$string['tile_gallery_background'] = 'Resimler';
$string['tile_gallery_background_help'] = 'Birden fazla resim seçilirse, arka plan resmi aralık ayarı tarafından belirtilen bir aralıkta mevcut resimler arasında rastgele geçiş yapacaktır. Görüntülenen resimler kare olacaktır, bu nedenle kare şeklinde bir resim yüklemeniz önerilir. Yaklaşık boyutlardan bazısı: küçük 150x150, orta 200x200, büyük 350x350. Kabul edilen resim türleri .jpg, .png, .gif ve .svg’dir.';
$string['tile_position'] = 'Kutucuğun konumu';
$string['tile_rules_show'] = 'Kutucuk kurallarına göre erişimi tanımla';
$string['tilerules_title'] = 'Özel Kurallar';
$string['tile_shape'] = 'Kutucuk şekli';
$string['tile_size'] = 'Kutucuk boyutu';
$string['tile_title'] = 'Başlık';
$string['tile_types'] = 'Kutucuk tipi';
$string['top_heading'] = 'Üst';
$string['top_tile_name'] = 'Etiket Üstü';
$string['totara_featured_links:addinstance'] = 'Yeni bir Öne Çıkan Bağlantılar bloğu ekle';
$string['totara_featured_links:edit'] = 'Bloktaki kutucukları düzenle';
$string['totara_featured_links:myaddinstance'] = 'Sayfaya yeni bir Öne Çıkan Bağlantılar bloğu ekle';
$string['transition'] = 'Geçiş';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL’ler tam ad (http://www.sitename.com), kısmi ad (sitename.com) veya yerel (bu Totara sitesindeki adresler için) olabilir. Yerel URL’ler kesme işareti ( / ) ile başlamalıdır, çünkü bu, sitenin URL’si değişirse bağlantının çalışmaya devam etmesini sağlar. Kullanıldığında, yerel bir URL’ye sitenin web adresi eklenir.';
$string['userdataitemtotara_featured_links_tiles'] = 'Öne çıkan bağlantılar';
$string['visibility_custom'] = 'Kuralları uygula';
$string['visibility_edit'] = 'Görünürlüğü Düzenle';
$string['visibility_form_title'] = '{$a} kutucuğun görünürlüğünü düzenle';
$string['visibility_hide'] = 'Herkesten gizli';
$string['visibility_label'] = 'Erişim';
$string['visibility_menu_title'] = 'Görünürlük';
$string['visibility_menu_title_sr-only'] = '{$a} kutucuğu için görünürlüğü düzenle';
$string['visibility_show'] = 'Herkes tarafından görülebilir';
