<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = '{$a} kurs altında görünür';
$string['a11y_content_difficulty'] = 'İçerik zorluk seviyesi';
$string['a11y_content_time_to_complete'] = 'İçeriği tamamlama zamanı';
$string['a11y_content_type'] = 'İçerik türü';
$string['a11y_search_filter'] = 'Ara';
$string['a11y_time_filter'] = 'Süre';
$string['a11y_view_courses'] = '{$a->count} kurs(lar) “{$a->course}” şurada görünür:';
$string['access_denied'] = 'Erişim reddedildi';
$string['activity_chooser_catalog_sub_title'] = 'Kataloğunuza eklemek için LinkedIn Learning pazaryerinden içerik seçin.';
$string['activity_chooser_catalog_title'] = 'LinkedIn Learning kataloğunu keşfedin';
$string['activity_chooser_content_creation_error'] = 'Yeni içerik pazaryeri etkinliği eklenirken bir hata oluştu.';
$string['activity_modal_content'] = 'Kursa yeni içerik pazaryeri {$a->activityname} etkinliği {$a->coursename} ekleyin.';
$string['add_activity'] = 'Etkinlik ekle';
$string['add_activity_title'] = 'İçerik pazaryeri etkinliği ekle';
$string['add_linkedin_courses'] = 'LinkedIn Learning içerik pazaryerinden kurslar ekle';
$string['add_linkedin_courses_description'] = 'LinkedIn Learning içerik pazaryerinde mevcut olanları temel alarak kurslar oluşturun.';
$string['appears_in'] = 'Şurada görünür:';
$string['asset_type_course_plural'] = 'Kurslar';
$string['asset_type_video_plural'] = 'Videolar';
$string['assign_to_category'] = 'Kategoriye ata';
$string['browse_learning_content'] = 'LinkedIn Learning içeriğine göz at';
$string['catalog_filter_asset_type'] = 'Tür';
$string['catalog_filter_in_catalog'] = 'Kataloğunuza eklendi';
$string['catalog_filter_not_in_catalog'] = 'Kataloğunuza eklenmedi';
$string['catalog_filter_subjects'] = 'Konular';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10-30 dakika';
$string['catalog_filter_timespan_1_to_2_hours'] = '1-2 saat';
$string['catalog_filter_timespan_2_to_3_hours'] = '2-3 saat';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30-60 dakika';
$string['catalog_filter_timespan_over_3_hours'] = '3+ saat';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 dakika';
$string['catalog_filter_time_to_complete'] = 'Tamamlama Zamanı';
$string['catalog_import_page_placeholder_group'] = 'Katalog içe aktarma {$a}';
$string['catalog_review_title'] = 'LinkedIn Learning kataloğu - Seçimleri gözden geçir';
$string['catalog_title'] = 'LinkedIn Learning kataloğu';
$string['category_label'] = 'Kategori:';
$string['client_id'] = 'Müşteri Kimliği';
$string['client_id_help'] = 'Müşteri Kimliği, entegrasyon ayarları sayfası altında LinkedIn Learning’den alınabilir.';
$string['client_secret'] = 'Müşteri gizliliği';
$string['client_secret_help'] = 'Müşteri gizliliği, entegrasyon ayarları sayfası altında LinkedIn Learning’den alınabilir.';
$string['content_appears_in'] = 'Bu LinkedIn Learning içeriği şuralarda görünür:';
$string['content_creation_failure'] = 'Bazı öğeler bir hata nedeniyle içe aktarılamadı. Lütfen kalan öğeleri tekrar içe aktarmayı deneyin. (Başarısız: {$a})';
$string['content_creation_failure_add_activity'] = 'Üzgünüz, bir etkinlik eklenirken bir hata oluştu.';
$string['content_creation_failure_no_course'] = 'Bir hata nedeniyle tüm öğeler içe aktarılamadı. Lütfen öğeleri tekrar içe aktarmayı deneyin.';
$string['content_creation_success_add_activity'] = 'Yeni içerik pazaryeri faaliyeti başarıyla eklendi.';
$string['content_creation_unknown_failure'] = 'Bilinmeyen sorun';
$string['course_content_delay_creation'] = 'Kursları oluşturmak birkaç dakika sürebilir. Herhangi bir öğe içe aktarılamıyorsa işlem tamamlandığında size bir bildirim gönderilecektir.';
$string['course_content_immediate_creation'] = 'Kurslar başarıyla oluşturuldu';
$string['course_creation'] = 'Kurs oluşturma';
$string['course_difficulty_advanced'] = 'Gelişmiş';
$string['course_difficulty_beginner'] = 'Başlangıç';
$string['course_difficulty_general'] = 'Genel';
$string['course_difficulty_intermediate'] = 'Orta';
$string['course_number'] = '{$a} kurs';
$string['course_number_plural'] = '{$a} kurslar';
$string['course_type_course'] = 'Kurs';
$string['course_type_learning_path'] = 'Learning yolu';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Kurs kategorisini düzenle';
$string['error:fail_json_validation'] = 'json verileri doğrulanamadı: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning içerik pazaryeri';
$string['explore_lil_marketplace_description'] = 'LinkedIn Learning içeriğini keşfedin';
$string['filters_title'] = 'Filtreler';
$string['import_course_full_failure_body'] = 'Üzgünüz, LinkedIn Learning’den öğeleri içe aktarırken bir hata oluştuğundan öğelerin tamamı içe aktarılamadı.
Lütfen bu bağlantıyı izleyerek içe aktarmayı tekrar deneyin: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Kursların tümü içe aktarılamadı';
$string['import_course_full_failure_subject'] = 'LinkedIn Learning içe aktarma hatası';
$string['import_course_full_failure_title'] = 'LinkedIn Learning içe aktarma hatası';
$string['import_course_partial_failure_body'] = 'Üzgünüz, LinkedIn Learning’den öğeleri içe aktarırken bir hata oluştu. Aşağıdaki öğeler içe aktarılamadı:
[learning_objects:titles_list]
Lütfen bu bağlantıyı izleyerek içe aktarmayı tekrar deneyin: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Birden fazla kurs içe aktarılamadı';
$string['import_course_partial_failure_subject'] = 'LinkedIn Learning içe aktarma hatası';
$string['import_course_partial_failure_title'] = 'LinkedIn Learning içe aktarma hatası';
$string['language_filter_label'] = 'Dil';
$string['learning_objects_group'] = 'Öğrenme nesneleri {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'başlıklar';
$string['page_link_placeholder'] = 'sayfa bağlantısı';
$string['plugin_description'] = 'Yaratıcılık, teknoloji ve işletme becerileri için çevrimiçi eğitim kursları.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Eylemi tetikleyen kullanıcı';
$string['search_filter_placeholder'] = 'Ara…';
$string['settings_title'] = 'LinkedIn Learning ayarları';
$string['set_up_integration'] = 'Entegrasyonu ayarla';
$string['sort_filter_alphabetical'] = 'Alfabetik';
$string['sort_filter_latest'] = 'En Son';
$string['timespan_format_hours_minutes'] = '{$a->hours} sa {$a->minutes} dk';
$string['timespan_format_minutes'] = '{$a->minutes} dk';
$string['timespan_format_minutes_seconds'] = '{$a->minutes} dk {$a->seconds} sn';
$string['timespan_format_seconds'] = '{$a->seconds} sn';
$string['update'] = 'Güncelle';
$string['userdataitemprogress'] = 'LinkedIn Learning etkinliğinin tamamlanması';
$string['user_progress_updated'] = 'LinkedIn Learning kurs ilerlemesi güncellendi';
$string['warningdisablemarketplace:body:html'] = '<p>LinkedIn Learning içeriği artık kurs oluşturucuları tarafından yeni kurslara dahil edilemeyecek.</p>
<p>Daha önce LinkedIn Learning etkinliklerini başlatmış olan kullanıcılar bu içeriğe erişmeye devam edecek, ancak yeni LinkedIn Learning etkinlikleri başlatamayacaklardır.</p>';
$string['warningdisablemarketplace:title'] = 'LinkedIn Learning içerik pazaryerini devre dışı bırak';
$string['warningenablemarketplace:body:html'] = 'LinkedIn Learning içeriği kurs oluşturucuları tarafından yeni kurslara dahil edilemeyecek.';
$string['warningenablemarketplace:title'] = 'LinkedIn Learning içerik pazaryerini etkinleştir';
