<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Çalma listesine ekle';
$string['appears_in'] = 'Bu kaynak aşağıdaki çalma listelerinde görünür:';
$string['article:create'] = 'Kaynak oluştur';
$string['articlecreated'] = 'Kaynak oluşturuldu';
$string['articledeleted'] = 'Kaynak silindi';
$string['articlereshared'] = 'Kaynak yeniden paylaşıldı';
$string['article:share'] = 'Kaynağı paylaş';
$string['articleshared'] = 'Kaynak paylaşıldı';
$string['articletitle'] = 'Kaynak başlığı';
$string['article:unshare'] = 'Kaynağın bağlantısını kaldır';
$string['articleupdated'] = 'Kaynak güncellendi';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Katalogdaki kaynak öğelerinin görünürlüğü';
$string['cannot_view_article'] = 'Kaynağı görüntüleme izniniz yok.';
$string['content'] = 'Kaynak içeriği';
$string['createarticle'] = 'Yeni bir kaynak kaynağı oluştur';
$string['createarticleshort'] = 'Kaynak oluştur';
$string['created'] = 'Kaynak başarıyla oluşturuldu';
$string['delete_resource_confirm_1'] = 'Bu kaynağı silmek istediğinizden emin misiniz?';
$string['delete_resource_confirm_2'] = 'Kalıcı olarak kaldırılacak ve insanlar artık onu görüntüleyemeyecek.';
$string['deletewarningmsg'] = 'Bu eylem kalıcıdır. Bu kaynağa erişimi olan kişiler artık bu kaynağı görüntüleyemeyecek.';
$string['deletewarningtitle'] = 'Kaynağı sil';
$string['editarticlecontent'] = '{$a} içeriğini düzenle';
$string['editarticletitle'] = '{$a} başlığını düzenle';
$string['entercontent'] = 'İçerik gir';
$string['entertitle'] = 'Kaynak başlığını gir';
$string['error:create'] = 'Kaynak oluşturulamıyor';
$string['error:delete'] = 'Kaynak silinemiyor';
$string['error:reportresource'] = 'Kaynak bildirilemiyor';
$string['error:sharecapability'] = 'Bu kaynağı paylaşmak/paylaşımını kaldırmak için gerekli yetkilere sahip değilsiniz.';
$string['error:shareprivate'] = 'Bu kaynak sadece sizin tarafınızdan görüntülenebilir. Paylaşmak için bu kaynağı kimlerin görüntüleyebileceğini değiştirin.';
$string['error:sharerestricted'] = 'Bu kaynak herkes tarafından görüntülenemez ve yalnızca sahibinin paylaşmasına izin verilir.';
$string['error:update'] = 'Kaynak güncellenemiyor';
$string['field:content'] = 'İçerik';
$string['field:name'] = 'Ad';
$string['field:timecreated'] = 'Oluşturulma saati';
$string['field:topics'] = 'Konular';
$string['filterlabeltype'] = 'Kaynak';
$string['filter:timeview'] = 'Okuma için gerekli süre';
$string['filter:timeviewhigh'] = '10 dakikadan fazla';
$string['filter:timeviewlow'] = '0-5 dakika';
$string['filter:timeviewmed'] = '5-10 dakika';
$string['filter:topics'] = 'Konular';
$string['icon:likes'] = 'Beğeniler';
$string['image_alt'] = 'Kaynak görüntüsü {$a}';
$string['likearticle'] = '“{$a}” kaynağı beğen';
$string['loadmore'] = 'Daha fazla yükle';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong>, {$a->title} kaynağı hakkında yorum yaptı.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong>, {$a->title} kaynağında sizden bahsetti.';
$string['mentiontitle:content'] = '{$a}, bir kaynakta sizden bahsetti';
$string['mentionview:content'] = 'Kaynağı görüntüle';
$string['numberwithinplaylist'] = '{$a} çalma listesinde/listelerinde görünür';
$string['pluginadministration'] = 'Kaynak yönetimi';
$string['pluginname'] = 'Makale';
$string['removelikearticle'] = '{$a} kaynağı için beğeniyi kaldır';
$string['reportresource'] = 'Rapor içeriği';
$string['reshareresource'] = '“{$a}” kaynağını yeniden paylaş';
$string['resource'] = 'Kaynak';
$string['resources'] = 'Kaynaklar';
$string['shareresource'] = '“{$a}” kaynağını paylaş';
$string['tagarea_engage_article'] = 'Kaynak';
$string['tagarea_engage_resource'] = 'Engage kaynağı';
$string['timefivetoten'] = '5-10 dakika';
$string['timelessthanfive'] = '5 dakikadan az';
$string['timemorethanten'] = '10+ dakika';
$string['user_data_item_article'] = 'Kaynak';
$string['user_data_item_article_completed'] = 'Kaynak Görünümü';
$string['viewedresources'] = 'Görüntülemeleriniz {$a}/';
