<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Anketi görüntüleme izniniz bulunmuyor.';
$string['close'] = 'Pencereyi kapat';
$string['created'] = 'Anket başarıyla oluşturuldu';
$string['defaultlabel'] = 'Anket';
$string['deletesurvey'] = 'Anketi sil';
$string['delete_survey_confirm_1'] = 'Bu anketi silmek istediğinizden emin misiniz?';
$string['delete_survey_confirm_2'] = 'Kalıcı olarak kaldırılacak ve insanlar artık onu görüntüleyemeyecek.';
$string['deletewarningmsg'] = 'Bu eylem kalıcıdır. Bu ankete erişimi olan kişiler artık bu kaynağı görüntüleyemeyecek.';
$string['deletewarningtitle'] = 'Anketi sil';
$string['editsetting'] = 'Ayarları düzenle';
$string['editsurvey'] = 'Anketi düzenle';
$string['edit_survey'] = '{$a} öğesini düzenle';
$string['editsurveyaccessiblename'] = '{$a} anketini düzenle';
$string['error:answer'] = 'Ankete cevap verilemiyor';
$string['error:create'] = 'Anket oluşturulamıyor';
$string['error:delete'] = 'Anket silinemiyor';
$string['error:reportsurvey'] = 'Anket bildirilemiyor';
$string['error:sharecapability'] = 'Bu anketi paylaşmak için gerekli yetkilere sahip değilsiniz.';
$string['error:shareprivate'] = 'Bu anket sadece sizin tarafınızdan görüntülenebilir. Paylaşmak için bu anketi kimlerin görüntüleyebileceğini değiştirin.';
$string['error:sharerestricted'] = 'Bu anket herkes tarafından görüntülenemez ve yalnızca sahibinin paylaşmasına izin verilir.';
$string['error:update'] = 'Anket güncellenemiyor';
$string['expiredat'] = 'Anket sona erme zamanı: {$a}';
$string['formtitle'] = 'Anket sorusunu girin';
$string['formtypetitle'] = 'İnsanlar kaç yanıt seçebilir?';
$string['image_alt'] = 'Anket simgesi {$a}';
$string['likesurvey'] = '“{$a}” anketini beğen';
$string['messageprovider:voting_survey_notification'] = 'Anket oyları';
$string['message_survey'] = 'anket';
$string['noresult'] = 'Henüz sonuç bulunmuyor';
$string['option'] = 'Seçenek';
$string['optionmultiple'] = 'Birden fazla yanıt';
$string['optionsingle'] = 'Tek yanıt';
$string['optionstitle'] = 'Yanıt seçenekleri neler?';
$string['participant'] = 'katılımcı';
$string['participants'] = 'katılımcılar';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Anket';
$string['removelikesurvey'] = '“{$a}” anketi için beğeniyi kaldır';
$string['reportsurvey'] = 'Rapor içeriği';
$string['resharesurvey'] = '“{$a}” anketini yeniden paylaş';
$string['save'] = 'Kaydet';
$string['sharesurvey'] = '“{$a}” anketini paylaş';
$string['survey'] = 'Anket';
$string['survey:create'] = 'Anket oluştur';
$string['surveycreated'] = 'Anket oluşturuldu';
$string['survey:delete'] = 'Anketi sil';
$string['surveydeleted'] = 'Anket silindi';
$string['surveyreshared'] = 'Anket yeniden paylaşıldı';
$string['survey:share'] = 'Anketi paylaş';
$string['surveyshared'] = 'Anket paylaşıldı';
$string['survey_unavailable'] = 'Anket artık kullanılabilir değil';
$string['survey:unshare'] = 'Anketin bağlantısını kaldır';
$string['survey:update'] = 'Anketi güncelle';
$string['surveyupdated'] = 'Anket güncellendi';
$string['surveyvoted'] = 'Anket oylandı';
$string['tagarea_engage_resource'] = 'Anket';
$string['user_data_item_survey'] = 'Anket';
$string['user_data_item_survey_completion'] = 'Anket Oyu';
$string['viewresult'] = 'Tüm sonuçları görüntüle';
$string['vote'] = 'Oy ver';
$string['votemessage'] = 'Gösterilen sonuç: {$a->options}/{$a->questions}';
$string['vote_message'] = '“{$a}” anketiniz için yeni bir oyunuz var';
$string['vote_message_subject'] = 'Anketinize birisi oy verdi';
$string['vote_message_view'] = 'Anket sonuçlarını görüntüle:';
$string['votenow'] = 'Oy ver';
