<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Güncelleme tarihi:';
$string['add_company_goals'] = 'Şirket hedefleri ekle';
$string['add_personal_goals'] = 'Kişisel hedefler ekle';
$string['awaiting_company_selection_text'] = 'Bir {$a} öğesinden şirket hedefi seçimi bekleniyor.';
$string['awaiting_personal_selection_text'] = 'Bir {$a} öğesinden kişisel hedef seçimi bekleniyor.';
$string['enable_goal_status_change'] = 'Etkinlik esnasında hedef durumunu değiştirme becerisi';
$string['enable_goal_status_change_participant'] = 'Hedef durumu katılımcı değişikliği';
$string['eventchangedtype'] = 'Hedef Türü Değiştirildi';
$string['eventcreatedassignment'] = 'Hedef Ataması Oluşturuldu';
$string['eventcreatedframework'] = 'Hedef Çerçevesi Oluşturuldu';
$string['eventcreateditem'] = 'Hedef Oluşturuldu';
$string['eventcreatedpersonalgoal'] = 'Kişisel Hedef Oluşturuldu';
$string['eventcreatedscale'] = 'Hedef Ölçeği Oluşturuldu';
$string['eventcreatedscalevalue'] = 'Hedef Ölçek Değeri Oluşturuldu';
$string['eventcreatedtype'] = 'Hedef Türü Oluşturuldu';
$string['eventdeletedassignment'] = 'Hedef Ataması Silindi';
$string['eventdeletedframework'] = 'Hedef Çerçevesi Silindi';
$string['eventdeleteditem'] = 'Hedef Silindi';
$string['eventdeletedpersonalgoal'] = 'Kişisel Hedef Silindi';
$string['eventdeletedscale'] = 'Hedef Ölçeği Silindi';
$string['eventdeletedscalevalue'] = 'Hedef Ölçek Değeri Silindi';
$string['eventdeletedtype'] = 'Hedef Türü Silindi';
$string['eventmoveditem'] = 'Hedef Taşındı';
$string['eventupdatedframework'] = 'Hedef Çerçevesi Güncellendi';
$string['eventupdateditem'] = 'Hedef Güncellendi';
$string['eventupdatedpersonalgoal'] = 'Kişisel Hedef Güncellendi';
$string['eventupdatedscale'] = 'Hedef Ölçeği Güncellendi';
$string['eventupdatedscalevalue'] = 'Hedef Ölçek Değeri Güncellendi';
$string['eventupdatedtype'] = 'Hedef Türü Güncellendi';
$string['eventvieweditem'] = 'Hedef Görüntülendi';
$string['example_goal_description'] = 'Bu, bir katılımcı seçimi sonrasında bir hedefin nasıl görüntüleneceğini gösteren bir örnektir.';
$string['example_goal_status'] = 'Atanan hedef';
$string['example_goal_title'] = 'Örnek hedefler';
$string['goal_change_status_help'] = 'Hedefe sadece bir hedef durumu değişikliği gönderilecektir. Katılımcı rolünde birden fazla kişi varsa gönderilen ilk değişiklik uygulanacaktır.';
$string['goal_confirmation_body_1'] = '{$a->goal_name} için “{$a->user}” hedefine verdiğiniz durum: <strong>{$a->scale_value}</strong>';
$string['goal_confirmation_body_2'] = 'Bu, hedefe gönderilecektir';
$string['goal_exists_message'] = 'Bu zaten sizin tarafınızdan veya sizinle aynı rolde olan biri tarafından seçildiği için hedef durumunuz kaydedilmedi.';
$string['goal_scale_unavailable'] = 'Bu hedef için güncellenecek hedef durumu bulunmuyor';
$string['goal_status'] = 'Hedef durumu';
$string['goal_status_answered_by_other'] = 'Bu, bir {$a} ile cevaplanacak';
$string['goal_status_response_subject'] = '{$a} yanıt';
$string['goal_status_select'] = 'Hedef durumunu seç';
$string['goal_status_update'] = 'Hedef durumu güncellemesi';
$string['goal_status_updated'] = 'Hedef durumu güncellendi';
$string['goal_status_updated_error'] = 'Hedef durumu güncellenemiyor';
$string['goal_updated_by'] = 'Durum güncelleme tarihi: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Hedef artık mevcut değil';
$string['perform_review_goal_status_changer_you'] = 'Siz';
$string['pluginname'] = 'Hedef Hiyerarşileri';
$string['remove_company_goal'] = 'Şirket hedefini kaldır';
$string['remove_personal_goal'] = 'Kişisel hedefi kaldır';
$string['selected_goal'] = 'Hedef: {$a}';
$string['submit_goal_title'] = 'Hedef durumu gönderilsin mi?';
$string['submit_status'] = 'Durumu gönder';
$string['target_date'] = 'Hedef tarih';
$string['updated_goal_status'] = 'Hedef durumu: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Şirket hedefleri gizlendi';
$string['userdataitemcompany_export_hidden_help'] = 'Yalnızca viewowncompanygoal özelliği olmayan kullanıcılar için geçerlidir. Kullanıcının kapasitesinden bağımsız olarak şirket hedeflerini dışa aktarmak için hem görünür hem de gizli ayarları seçin.';
$string['userdataitemcompany_export_visible'] = 'Şirket hedefleri görünür';
$string['userdataitemcompany_export_visible_help'] = 'Yalnızca viewowncompanygoal özelliği olan kullanıcılar için geçerlidir. Kullanıcının kapasitesinden bağımsız olarak şirket hedeflerini dışa aktarmak için hem görünür hem de gizli ayarları seçin.';
$string['userdataitemcompany_purge'] = 'Şirket hedeflerinin temizlenmesi';
$string['userdataitemcompany_purge_help'] = 'Bu, kendi şirket hedefini görüntüle (viewowncompanygoal) özelliğine sahip olup olmadıklarına bakılmaksızın bir kullanıcının şirket hedefi atamalarıyla ilgili tüm verileri içerir.';
$string['userdataitemperform_goal_status_other'] = 'Diğer kullanıcıların hedeflerinde performans etkinliği durumu değişikliği';
$string['userdataitemperform_goal_status_other_help'] = 'Bu öğe temizlenirken durum değişikliği anonimleştirilecektir (değiştiricinin adı yerine bunun kaldırıldığını belirten metin yerleştirilir). Değişimin kendisi (ölçek değeri, değişimin yapıldığı rol) aynen kalacaktır.';
$string['userdataitemperform_goal_status_self'] = 'Kendi hedeflerinde performans etkinliği durumu değişikliği';
$string['userdataitempersonal_export_hidden'] = 'Kişisel hedefler gizlendi';
$string['userdataitempersonal_export_hidden_help'] = 'Yalnızca viewownpersonalgoal özelliği olmayan kullanıcılar için geçerlidir. Kullanıcının kapasitesinden bağımsız olarak kişisel hedeflerini dışa aktarmak için hem görünür hem de gizli ayarları seçin.';
$string['userdataitempersonal_export_visible'] = 'Kişisel hedefler görünür';
$string['userdataitempersonal_export_visible_help'] = 'Yalnızca viewownpersonalgoal özelliği olan kullanıcılar için geçerlidir. Kullanıcının kapasitesinden bağımsız olarak kişisel hedeflerini dışa aktarmak için hem görünür hem de gizli ayarları seçin.';
$string['userdataitempersonal_purge'] = 'Kişisel hedefler';
$string['userdataitempersonal_purge_help'] = 'Bu, kendi kişisel hedefini görüntüle (viewownpersonalgoal) özelliğine sahip olup olmadıklarına bakılmaksızın bir kullanıcının kişisel hedefi ile ilgili tüm verileri içerir.';
