<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Araç üzerinden notları kabul etmek için bu servisi kullanın';
$string['ltiservice_basicoutcomes'] = 'Temel Sonuçlar';
$string['ltiservice_basicoutcomes_help'] = 'Aracın notlarını kaydetmesine ve her bir bağlantıyla ilişkili bir not defteri sütununa almasına izin verin.';
$string['notallow'] = 'Bu servisi kullanmayın';
$string['pluginname'] = 'Temel Sonuçlar Servisi';
$string['privacy:metadata:externalpurpose'] = 'Bu bilgiler harici bir LTI sağlayıcısına gönderilir.';
$string['privacy:metadata:grade'] = 'LTI tüketicisini kullanan kullanıcının araç notları.';
$string['privacy:metadata:userid'] = 'LTI tüketicisini kullanan kullanıcının kimliği.';
