<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Öneriler ile ilgili öğeler önbelleği';
$string['cachedef_recommended_user_items'] = 'Öneriler kullanıcı önbelleği';
$string['data_path_help'] = 'Önerici sistem verilerinin saklanacağı dizine giden yol.';
$string['data_path_label'] = 'Veri dizini (Kullanımdan Kaldırıldı)';
$string['enable_recommenders'] = 'Öneriler';
$string['enable_recommenders_description'] = 'Bu özellik etkinleştirildiğinde, kullanıcılar kendileri için özel olarak önerilen içerikleri keşfedebileceklerdir (örn. çalma listeleri, kaynaklar, anketler, çalışma alanları). Devre dışı bırakılırsa, Önerilen öğrenme bloğu site menülerinden gizlenecek ve API servislerine erişilemeyecektir.';
$string['exportdatatask'] = 'Öneri işleme için kullanıcı verilerini dışa aktarma';
$string['importdatatask'] = 'Kullanıcı önerilerini içe aktarma';
$string['interactions_period_help'] = 'Kullanıcı öğesi etkileşim verilerinin çizileceği hafta sayısı.';
$string['interactions_period_label'] = 'Etkileşimleri analiz etme süresi (Kullanımdan Kaldırıldı)';
$string['interactions_period_option'] = '{$a} hafta';
$string['invalid_user'] = 'Geçersiz kullanıcı';
$string['item_result_count_help'] = 'Önerici sistem tarafından iade edilecek öğeden öğeye önerilerinin sayısı.';
$string['item_result_count_label'] = 'Öğeden öğeye öneri sayısı (Kullanımdan Kaldırıldı)';
$string['pluginname'] = 'Öneri motoru';
$string['py3path_help'] = 'Öneriler komut dosyasını çalıştıracak olan python yürütülebilir dosyasının yolu.';
$string['py3path_label'] = 'Python yürütülebilir dosyası için dosya yolu (Kullanımdan Kaldırıldı)';
$string['query_help'] = '<ul><li>Tam karma; içerik verilerini, kullanıcı meta verilerini ve kullanıcı içeriği etkileşim verilerini kullanır. İşlemesi açısından en uzun zamanı alır, ancak en yüksek ayrıntı düzeyine sahiptir.</li><li>Kısmi karma; içerik meta verilerini ve kullanıcı içeriği etkileşim verilerini kullanır.</li><li>Matris faktörizasyonunda yalnızca kullanıcı içeriği etkileşim verileri kullanılır. En hızlı işleme süresine, ancak aynı zamanda en düşük ayrıntı düzeyine sahiptir.</li></ul>';
$string['query_label'] = 'Öneri algoritması (Kullanımdan Kaldırıldı)';
$string['query_option_hybrid'] = 'Tam karma';
$string['query_option_mf'] = 'Matris faktörizasyonu';
$string['query_option_partial'] = 'Kısmi karma';
$string['recommendations'] = 'Engage önerileri';
$string['recsysconfigs'] = 'Öneri motoru yapılandırması';
$string['related_items_count_help'] = 'İlgili bölmelerde listelenecek ilgili öğelerin sayısı.';
$string['related_items_count_label'] = 'İlgili öğelerin sayısı';
$string['threads_help'] = 'Öneri kitaplığı tarafından kullanılabilecek çekirdek/iş parçacığı sayısı. Fiziksel çekirdeklerin sayısından az olmalıdır.';
$string['threads_label'] = 'İş parçacığı işlemesi (Kullanımdan Kaldırıldı)';
$string['userdataiteminteraction'] = 'Etkileşimler';
$string['userdataitemrecommended_user'] = 'Öneri';
$string['user_result_count_help'] = 'Önerici sistem tarafından iade edilecek öğeden kullanıcıya önerilerinin sayısı.';
$string['user_result_count_label'] = 'Öğeden kullanıcıya önerilerinin sayısı (Kullanımdan Kaldırıldı)';
