<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   page
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'Güvenli olmayan biçimlendirmeye ve dosyalara izin ver';
$string['allowxss_desc'] = 'Etkinleştirilirse, sayfa ekleme veya güncelleme yetkisi olan tüm kullanıcılar kurs sayfalarına güvenli olmayan biçimlendirme ve dosyalar ekleyebilecektir.

Güvenlik nedeniyle bu seçeneğin devre dışı bırakılması önemle tavsiye edilir.';
$string['configdisplayoptions'] = 'Erişilebilir olan tüm seçenekleri seçin. Var olan ayarlar etkilenmez. Birden fazla alan seçmek için CTRL tuşunu basılı tutun.';
$string['content'] = 'Sayfa içeriği';
$string['contentheader'] = 'İçerik';
$string['createpage'] = 'Yeni sayfa kaynağı oluştur';
$string['displayoptions'] = 'Erişilebilir görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Görünüm tipini seçin.';
$string['legacyfiles'] = 'Eski ders dosyasını aktar';
$string['legacyfilesactive'] = 'Etkin';
$string['legacyfilesdone'] = 'Bitti';
$string['modulename'] = 'Sayfa';
$string['modulename_help'] = 'Sayfa modülü öğretmenlere, metin düzenleyiciyi kullanarak internet sayfası kaynağı oluşturma olanağı sağlar. Bir sayfada metin, resim, ses, video, internet bağlantıları ve Google maps benzeri gömülü kodlar olabilir.

Dosya modülü yerine sayfa modülünü kullanmanın avantajları arasında daha da erişilebilir (örn. mobil cihazlar) olmasının yanısıra daha kolay güncellenmesi de vardır.

Yüksek miktarda içerik varsa, bir sayfa yerine bir kitabın kullanılması önerilir.

Bir sayfa şu amaçlar için kullanılabilir:

*Bir dersin hüküm ve koşullarının sunumu ya da ders müfredatının özeti için.
*Bir kaç video veya ses dosyasını, açıklayıcı metin ile birlikte gömmek için.';
$string['modulenameplural'] = 'Sayfalar';
$string['optionsheader'] = 'Seçenekler';
$string['page:addinstance'] = 'Yeni bir sayfa kaynağı ekle';
$string['page-mod-page-x'] = 'Herhangi bir sayfa modülü sayfası';
$string['page:view'] = 'Sayfa içeriğini göster';
$string['pluginadministration'] = 'Sayfa modülü yönetimi';
$string['pluginname'] = 'Sayfa';
$string['popupheight'] = 'Açılır pencere yüksekliği (piksel)';
$string['popupheightexplain'] = 'Açılır pencerelerin varsayılan yüksekliğini belirtir';
$string['popupwidth'] = 'Açılır pencere genişliği (piksel)';
$string['popupwidthexplain'] = 'Açılır pencerelerin varsayılan genişliğini belirtir';
$string['printheading'] = 'Ekran sayfası adı';
$string['printheadingexplain'] = 'İçeriğin üstünde sayfa adı mı gösterilsin?';
$string['printintro'] = 'Sayfa açıklamasını göster';
$string['printintroexplain'] = 'Sayfa açıklaması içeriğin üzerinde gösterilsin mi?';
$string['search:activity'] = 'Sayfa';
