<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Varsayılan değer';
$string['default_value_help'] = 'Varsayılan değer, sayısal değerler arasında bir tam sayıdır. Otomatik olarak ölçek sayısal medyanına yakın olarak ayarlanır.
Örneğin, 0-21 ölçeğinde varsayılan değer 10’dur.

Varsayılan değeri özelleştirmek için bu ayarı kullanın.';
$string['default_value_help_text'] = 'Minimum ve maksimum sayısal değerler aralığında bir tam sayı. Katılımcı bir değer seçmeden önce ölçek üzerindeki kayan işaretçinin başlangıç konumunu belirler.';
$string['error:answer_invalid'] = 'Cevap geçerli değil';
$string['error:answer_required'] = 'Cevap gerekli';
$string['error:question_length_exceeded'] = 'Soru metni çok uzun';
$string['error:question_required'] = 'Soru gerekli';
$string['high_value_label'] = 'Maksimum sayısal değer';
$string['low_value_label'] = 'Minimum sayısal değer';
$string['name'] = 'Derecelendirme ölçeği: Sayısal';
$string['no_response_submitted'] = 'Yanıt gönderilmedi';
$string['numeric_max_value_help'] = 'Ölçek aralığındaki en yüksek noktayı temsil eden bir tam sayı. Ölçek, minimum 3 adım olmak üzere 1’lik aralıklarla ilerler (bu nedenle minimum ve maksimum sayısal değerler arasında en az 2 fark olmalıdır).';
$string['numeric_min_value_help'] = 'Ölçek aralığındaki en düşük noktayı temsil eden bir tam sayı. Ölçek, minimum 3 adım olmak üzere 1’lik aralıklarla ilerler (bu nedenle minimum ve maksimum sayısal değerler arasında en az 2 fark olmalıdır).';
$string['numeric_values_help'] = 'Minimum ve maksimum sayısal değerleri girin.

Tam sayıları kullanın.

Ölçek, minimum 3 adım olmak üzere 1’lik aralıklarla ilerler. Örneğin, 1’den 3’e kadar.';
$string['pluginname'] = 'Derecelendirme ölçeği öğesi';
$string['preview'] = 'Önizleme';
$string['preview_help'] = 'Kaydırıcı konumu, ölçek sayısal değerler medyanına yakın bir tam sayı olan varsayılan değeri temsil eder. Örneğin, 0-21 ölçeğinde varsayılan değer 10’dur.';
$string['question_label'] = 'Soru';
$string['question_placeholder'] = 'Sayısal bir derecelendirme isteyen bir soru yazın';
$string['response_required_help'] = 'Derecelendirme ölçeği soruları her zaman bir cevap gerektirir.';
$string['scale_description'] = 'Ölçek açıklaması';
$string['scale_numeric_values'] = 'Sayısal değerler';
