<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Eylemler';
$string['active'] = 'Aktif';
$string['created'] = 'Oluşturulma tarihi';
$string['form_version'] = 'Form sürümü';
$string['in_use'] = 'Kullanımda';
$string['plugin_name'] = 'Eklenti adı';
$string['plugin_schema_version'] = 'Eklenti form şeması sürümü';
$string['report_name'] = 'Onay Formları';
$string['sourcelabel'] = 'Onay İş Akışı';
$string['sourcesummary'] = 'Onay Formlarının Listesi.';
$string['sourcetitle'] = 'Onay Formları';
$string['title'] = 'Başlık';
$string['type_form'] = 'Onay Formu sütunları';
$string['type_form_version'] = 'Form Sürümü sütunları';
$string['updated'] = 'Güncellenme tarihi';
$string['version'] = 'Mevcut sürüm';
$string['version_id'] = 'Mevcut sürüm kimliği';
$string['version_status'] = 'Durum';
$string['version_updated'] = 'Form Sürümü güncellendi';
