<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Başvuru sahibinin adı';
$string['application_approval_level'] = 'Başvuru onay seviyesi';
$string['application_completed_date'] = 'Tamamlanma tarihi';
$string['application_form_response'] = 'Form yanıtı';
$string['application_idnumber'] = 'Başvuru Kimlik Numarası';
$string['application_status'] = 'Başvuru durumu';
$string['application_submitted_date'] = 'Gönderildiği tarih';
$string['application_title'] = 'Başvurunun başlığı';
$string['form_plugin_name'] = 'Form eklentisi';
$string['form_title'] = 'Form başlığı';
$string['form_version'] = 'Form sürümü';
$string['report_application_completed'] = 'Tamamla';
$string['report_application_submitted'] = 'Gönderildi';
$string['sourcelabel'] = 'Onay İş Akışı';
$string['sourcesummary'] = 'Onay İş Akışları ve başvuruları.';
$string['sourcetitle'] = 'Onay İş Akışı Başvuruları';
$string['type_applicant'] = 'Başvuru sahibi';
$string['type_application'] = 'Onay Başvurusu';
$string['type_workflow'] = 'Onay İş Akışları';
$string['type_workflow_version'] = 'Onay İş Akışları sürümü sütunları';
$string['workflow_name'] = 'İş akışı adı';
$string['workflow_stage'] = 'İş akışı aşaması';
$string['workflow_stage_id'] = 'İş akışı aşaması kimliği';
$string['workflow_stage_type'] = 'Aşama türü';
$string['workflow_version_id'] = 'İş akışı sürüm kimliği';
$string['workflow_version_status'] = 'İş akışı sürüm durumu';
