<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Eylemler';
$string['bookingstatus'] = 'Rezervasyon Durumu';
$string['cancelledattendees'] = 'İptal edilen rezervasyon sayısı';
$string['declinedattendees'] = 'Reddedilen katılımcı sayısı';
$string['discountcost'] = 'İndirim bedeli';
$string['duration'] = 'Süre';
$string['eventfinishdatetime'] = 'Etkinlik Bitiş Tarihi/Saati';
$string['eventstartdatetime'] = 'Etkinlik Başlangıç Tarihi/Saati';
$string['eventtimecreated'] = 'Etkinlik Oluşturuldu';
$string['ftfname'] = 'Seminer Adı';
$string['fullyattended'] = 'Eksiksiz katılanların sayısı';
$string['lastupdated'] = 'Son Güncelleme';
$string['lastupdatedby'] = 'Son Güncelleyen';
$string['minbookings'] = 'Minimum rezervasyon';
$string['noone'] = 'Hiç kimse';
$string['normalcost'] = 'Normal ücret';
$string['noshowattendees'] = 'Gelmeyenlerin sayısı';
$string['numspaces'] = 'Kullanılabilir yerler';
$string['overallstatus'] = 'Etkinlik Durumu';
$string['overbookingallowed'] = 'Fazla rezervasyona izin verilir';
$string['partiallyattended'] = 'Kısmen katılanların sayısı';
$string['sessionroles'] = 'Etkinlik rolleri';
$string['signupenddate'] = 'Kayıt Bitiş Tarihi';
$string['signupstartdate'] = 'Kayıt Başlangıç Tarihi';
$string['sourcelabel'] = 'Seminer';
$string['sourcesummary'] = 'Tüm seminer etkinliklerini listeler.';
$string['sourcetitle'] = 'Seminer Etkinlikleri';
$string['totalnumattendees'] = 'Katılımcı Sayısı (Onay Bekleyenler, Onaylananlar ve Bekleme Listesinde olanlar dahil)';
$string['type_asset'] = 'Varlık';
$string['type_date'] = 'Tarih';
$string['type_facetoface'] = 'Seminer';
$string['type_facetoface_room'] = 'Oda';
$string['type_facetoface_session'] = 'Etkinlik özel alanları';
$string['type_facetoface_sessioncancel'] = 'Etkinlik iptali özel alanları';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Oda';
$string['type_session'] = 'Etkinlik';
$string['unabletoattend'] = 'Katılamayanların sayısı';
$string['unknowndate'] = 'Bilinmiyor';
$string['userstatus'] = 'İzleyicinin durumu';
$string['userstatus:approved'] = 'Onaylandı';
$string['userstatus:booked'] = 'Rezervasyon yapıldı';
$string['userstatus:declined'] = 'Reddedildi';
$string['userstatusdefault'] = 'Durumum';
$string['userstatus:event_cancelled'] = 'Etkinlik iptal edildi';
$string['userstatus:fully_attended'] = 'Eksiksiz katıldı';
$string['userstatus:no_show'] = 'Katılmadı';
$string['userstatus:not_set'] = 'Ayarlanmadı';
$string['userstatus:partially_attended'] = 'Kısmen katıldı';
$string['userstatus:requested'] = 'Talep Edildi';
$string['userstatus:requestedadmin'] = 'Talep Edildi';
$string['userstatus:requestedrole'] = 'Talep Edildi';
$string['userstatus:session_cancelled'] = 'Oturum iptal edildi';
$string['userstatus:unable_to_attend'] = 'Katılamıyor';
$string['userstatus:user_cancelled'] = 'İptal Edildi';
$string['userstatus:waitlisted'] = 'Bekleme Listesine Alındı';
$string['waitlistattendees'] = 'Bekleme listesindekilerin sayısı';
