<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Tarih tamamlandı';
$string['completionorgid'] = 'Tamamlama organizasyon kimliği';
$string['completionorgname'] = 'Tamamlama organizasyonu';
$string['completionorgpath'] = 'Tamamlama organizasyon yolu';
$string['completionposid'] = 'Tamamlama pozisyon kimliği';
$string['completionposname'] = 'Tamamlama pozisyonu';
$string['completionpospath'] = 'Tamamlama pozisyon yolu';
$string['dateassigned'] = 'Atama tarihi';
$string['datestarted'] = 'Başlangıç tarihi';
$string['duedate'] = 'Son tarih';
$string['iscomplete'] = 'Tamamlandı mı?';
$string['isinprogress'] = 'Devam ediyor mu?';
$string['isnotcomplete'] = 'Tamamlanmadı mı?';
$string['isnotstarted'] = 'Başlamadı mı?';
$string['isuserassigned'] = 'Kullanıcı atanmış mı?';
$string['multiorgwhencompleted'] = 'Tamamlandığında organizasyonlar';
$string['multiposwhencompleted'] = 'Tamamlandığında pozisyonlar';
$string['orgwhencompleted'] = 'Tamamlandığında organizasyonlar';
$string['orgwhencompletedbasic'] = 'Tamamlandığında organizasyonlar (temel)';
$string['poswhencompleted'] = 'Tamamlandığında pozisyon';
$string['poswhencompletedbasic'] = 'Tamamlandığında pozisyon (temel)';
$string['program_completion'] = 'Program Tamamlaması';
$string['programcompletionprogress'] = 'İlerleme';
$string['programcompletionprogressnumeric'] = 'İlerleme';
$string['programcompletionprogresspercentage'] = 'İlerleme (%)';
$string['programcompletionstatus'] = 'Durum';
$string['sourcelabel'] = 'Program';
$string['sourcesummary'] = 'Program tamamlama bilgileri ve program ayrıntıları.';
$string['sourcetitle'] = 'Program Tamamlaması';
$string['starteddate'] = 'Başlangıç tarihi';
$string['template:learner_program_completion:label'] = 'Öğrenci';
$string['template:learner_program_completion:numberofprograms'] = 'Program Sayısı';
$string['template:learner_program_completion:status'] = 'Durum';
$string['template:learner_program_completion:summary'] = 'Bu rapor, oturum açan kullanıcıya kendi program tamamlama durumuna ilişkin genel bir bakış sunar';
$string['template:learner_program_completion:title'] = 'Öğrenci programı tamamlama durumuna genel bakış';
$string['template:manager_program_completion:label'] = 'Yönetici';
$string['template:manager_program_completion:numberofprograms'] = 'Program Sayısı';
$string['template:manager_program_completion:status'] = 'Durum';
$string['template:manager_program_completion:summary'] = 'Bu rapor, yöneticilere kendi ekiplerinin program tamamlama durumuna ilişkin genel bir bakış sunar';
$string['template:manager_program_completion:title'] = 'Yönetici programı tamamlama durumuna genel bakış';
$string['type_progcompletion'] = 'Program Tamamlaması';
