<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logo alternatif metni';
$string['alttextdesc'] = 'Bir görüntü olmadığında görüntülenen metin. Bu metin bir ekran okuyucu tarafından da okunur.';
$string['bodybackground'] = 'Arka plan rengi';
$string['bodybackground_desc'] = 'Arka planda kullanılacak ana renk.';
$string['buttoncolor'] = 'Düğme rengi';
$string['buttoncolordesc'] = 'Bu, çoğu düğmenin arka planı için rengi ayarlar.';
$string['choosereadme'] = 'Basis, Totara’nın eski varsayılan temasıdır.';
$string['contentbackground'] = 'Ana içerik arka plan rengi';
$string['contentbackground_desc'] = 'Sitenin ana içeriğinin arka plan rengi.';
$string['customcss'] = 'Özel CSS';
$string['customcssdesc'] = 'Buraya girdiğiniz herhangi bir CSS her sayfaya eklenecek ve bu temayı kolayca özelleştirmenize olanak tanıyacaktır.';
$string['enablestyleoverrides'] = 'Stil geçersiz kılmalarını etkinleştir';
$string['enablestyleoverrides_desc'] = 'Tema renk ayarlarının tema varsayılanlarını geçersiz kılmasına izin verin.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sitenin favicon’u olarak kullanılacak görüntü dosyasını seçin veya yükleyin, simge *.ico biçiminde olmalıdır';
$string['footnote'] = 'Alt bilgi';
$string['footnotedesc'] = 'Bu metin alanına eklediğiniz her şey Totara sitenizin tamamında alt bilgi olarak görüntülenecektir.';
$string['headerbgc'] = 'İkincil içerik arka plan rengi';
$string['headerbgcdesc'] = 'Bu, ana başlık bloğunun ve diğer blokların arka planının rengini ayarlar.';
$string['linkcolor'] = 'Bağlantı rengi';
$string['linkcolordesc'] = 'Bu, tema için bağlantı rengini ayarlar.';
$string['linkvisitedcolor'] = 'Ziyaret edilen bağlantı rengi';
$string['linkvisitedcolordesc'] = 'Bu, ziyaret edilen bağlantılar için bağlantı rengini ayarlar.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sitenin logosu olarak kullanılacak görüntü dosyasını seçin veya yükleyin';
$string['navlogo'] = 'Gezinti logosu';
$string['navlogoalttext'] = 'Gezinti logosu alternatif metni';
$string['navlogoalttext_desc'] = 'Bir görüntü olmadığında görüntülenen metin. Bu metin bir ekran okuyucu tarafından da okunur.';
$string['navlogo_desc'] = 'Sitenin gezinme logosu olarak kullanılacak görüntü dosyasını yükleyin.<br>Dosya biçimi: PNG<br>Maksimum yükseklik: 40 piksel<br>Maksimum genişlik: 400 piksel';
$string['navprimarybg'] = 'Birincil gezinme arka plan rengi';
$string['navprimarybg_desc'] = 'Birincil gezinme arka plan rengi.';
$string['navprimarylink'] = 'Birincil gezinme bağlantılar rengi';
$string['navprimarylink_desc'] = 'Birincil gezinme bağlantılar rengi.';
$string['navsecondarybg'] = 'İkincil gezinme arka plan rengi';
$string['navsecondarybg_desc'] = 'İkincil gezinme arka plan rengi.';
$string['navsecondarylink'] = 'İkincil gezinme bağlantılar rengi';
$string['navsecondarylink_desc'] = 'İkincil gezinme bağlantılar rengi.';
$string['navtextcolor'] = 'Gezinti metni rengi';
$string['navtextcolor_desc'] = 'Gezinti metni rengi.';
$string['pluginname'] = 'Basis (kullanım dışı)';
$string['primarybuttoncolor'] = 'Birincil düğme rengi';
$string['primarybuttoncolordesc'] = 'Bu, kaydet düğmelerinin arka planı için rengi ayarlar.';
$string['region-bottom'] = 'Alt';
$string['region-main'] = 'Ana';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['region-top'] = 'Üst';
$string['textcolor'] = 'Metin rengi';
$string['textcolor_desc'] = 'Metnin rengi.';
