<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Eylem';
$string['address'] = 'Adres';
$string['aggregationmethod'] = 'Toplama yöntemi';
$string['aggregrationmethodmusthavevalue'] = 'Toplama yöntemine idnumber: {$a} ile öğe için bir değer verilmelidir';
$string['allowduplicatedemails'] = 'Kopya e-postalara izin ver';
$string['allowduplicatedemailsdesc'] = '"Evet" ise, kopya e-postalara kaynaktan izin verilir. "Hayır" ise sadece farklı e-postalara izin verilir.';
$string['allowedactions'] = 'İzin verilen senk. eylemleri';
$string['alternatename'] = 'Alternatif ad';
$string['appraiseridnumber'] = 'Değer biçici';
$string['appraiserxnotexistjobassignment'] = 'Kullanıcı “{$a->appraiseridnumber}” mevcut değil ve değerleyici olarak atanacak şekilde ayarlandı. “{$a->useridnumber}” iş ataması kullanıcı “{$a->idnumber}” için atlandı.';
$string['assignavailability'] = 'Atama oluşturma özelliğinin kullanılabilirliği';
$string['auth'] = 'Yetk';
$string['cannotconnectdbsettings'] = 'Veritabanına bağlanamadı, ayarları kontrol ediniz';
$string['cannotcreatedirx'] = 'dizin oluşturulamadı: {$a}';
$string['cannotcreateuserx'] = 'kullanıcı {$a} oluşturulamadı';
$string['cannotcreatex'] = '{$a} oluşturulamadı';
$string['cannotdeleteuseradmin'] = 'Yerel yönetici hesapları silinemez: {$a}';
$string['cannotdeleteuserguest'] = 'Konuk kullanıcı hesabı silinemez: {$a}';
$string['cannotdeleteuserx'] = 'kullanıcı {$a} silinemedi';
$string['cannotdeletex'] = '{$a} silinemedi (önceden silinmiş olabilir)';
$string['cannotopenx'] = '{$a} açılamadı';
$string['cannotreadx'] = '{$a} okunamadı';
$string['cannotreviveuserx'] = 'kullanıcı {$a} canlandırılamadı';
$string['cannotsetuserpassword'] = 'kullanıcı şifresi belirlenemedi (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'kullanıcı şifresi ayarlanamadı (user:{$a}), yetk. eklentisi şifre değişikliklerini desteklemez';
$string['cannotsyncitemparent'] = 'öğenin ana öğesi senk. edilemez {$a}';
$string['cannotupdatedeleteduserx'] = 'kullanıcı {$a} silinemiyor';
$string['cannotupdateuserx'] = 'kullanıcı yüklenemedi {$a}';
$string['cannotupdatex'] = '{$a} güncellenemedi';
$string['checkconfig'] = 'Bu ayarlar beklenen <a href=\'{$a}\'>kaynak yapılandırmasını</a> değiştirir. Veri kaynağınızın biçiminin yeni kaynak yapılandırması ile uyumlu olduğunu kontrol etmelisiniz';
$string['circularreferror'] = 'öğeler arasında dairesel referans hatası {$a->naughtynodes}';
$string['city'] = 'Şehir';
$string['colon'] = 'İki nokta üst üste (:)';
$string['comma'] = 'Virgül (,)';
$string['compsynctask'] = 'İK Yetkinlik İçe Aktarması';
$string['configurefileaccess'] = 'Verileri içe aktarabilmeniz için dosya erişim ayarları yapılandırılmalıdır.';
$string['configuresource'] = 'Kaynağı yapılandır';
$string['couldnotcreateclonetable'] = 'klon tablosu oluşturulamadı; iptal ediliyor...';
$string['couldnotgetsourcetable'] = 'kaynak tablosu alınamadı, iptal ediliyor...';
$string['couldnotimportallrecords'] = 'tüm kayıtlar alınamadı';
$string['couldnotmakedirsforx'] = '{$a} için gerekli dizinler üretilemedi';
$string['country'] = 'Ülke';
$string['country_help'] = 'Ülkenin 2 karakter kodu olarak CSV içinde formatlanmalıdır. Örneğin \'Yeni Zelanda\', \'NZ\' olmalıdır<br /> detaylar için bkz. <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Oluştur';
$string['createdjobassignmentx'] = '“{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için oluşturuldu.';
$string['createduserx'] = 'oluşturulan kullanıcı {$a}';
$string['createdx'] = 'oluşturuldu {$a}';
$string['csvemptysettingdeleteinfo'] = 'CSV dosyanızda boş alanların kullanılması, alanın sitenizdeki değerini silecektir.';
$string['csvemptysettingkeepinfo'] = 'CSV dosyanızda boş alanların kullanılması, alanın geçerli değerini sitenizde bırakacaktır.';
$string['csvencoding'] = 'CSV dosyasını kodlama';
$string['csvimportfilestructinfo'] = 'Geçerli yapılandırma aşağıdaki yapıya sahip bir CSV dosyası gerektirir:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV dosyası geçerli değil. Geçersiz karakterler içermekte ("{$a->invalidchars}"). Bir CSV dosyasındaki alanlar seçili bir ayırıcı ile ayrılmalıdır ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV dosyası geçerli değil, eksik alan "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV dosyası geçerli değil, eksik alan "{$a->mapping}" ("{$a->field}" için eşleme)';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = '{$a->idnumber} öğesi işlenirken: özel alan sütunu, {$a->columnname}, tür: {$a->typeidnumber} için geçerli değil';
$string['customfieldnotexist'] = 'özel alan {$a->shortname} mevcut değil (tip:{$a->typeidnumber})';
$string['customfields'] = 'Özel alanlar';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'özel alanlar belirlendi, fakat tip yok {$a}';
$string['databaseconnectfail'] = 'Veritabanına bağlanılamadı';
$string['databaseemptynullinfo'] = 'Harici veritabanınızda boş dizelerin kullanılması, alanın sitenizdeki değerini silecektir. Harici veritabanınızdaki boş değerler, alanın geçerli değerini sitenizde bırakacaktır.';
$string['datetime'] = 'Tarih/Saat';
$string['dbconnectiondetails'] = 'Veritabanı bağlantı detaylarını giriniz.';
$string['dbdateformat'] = 'Tarih biçimi';
$string['dbdateformat_help'] = 'Tarih içeren veritabanı tablo sütunları için tarih biçimini belirtmek için kullanılır.';
$string['dbhost'] = 'Veritabanı sunucu adı';
$string['dbmissingcolumnx'] = 'Uzak veritabanı tablosu "{$a}" alanını içermiyor';
$string['dbmissingtablex'] = 'Uzak veritabanı tablosu “{$a}” mevcut değil';
$string['dbname'] = 'Veritabanı adı';
$string['dbpass'] = 'Veritabanı şifresi';
$string['dbport'] = 'Veritabanı portu';
$string['dbtable'] = 'Veritabanı tablosu';
$string['dbtestconnectfail'] = 'Veritabanına bağlanılamadı';
$string['dbtestconnecting'] = 'Bağlanıyor...';
$string['dbtestconnection'] = 'Veritabanı bağlantısını kontrol et';
$string['dbtestconnectsuccess'] = 'Veritabanına başarıyla bağlandı';
$string['dbtype'] = 'Veritabanı tipi';
$string['dbuser'] = 'Veritabanı kullanıcısı';
$string['dbuser_help'] = 'Çoğu veritabanı türü, bağlantı kurmak için geçerli bir veritabanı kullanıcı adı gerektirir. Bu, diğer kimlik doğrulama yöntemlerini kullanabilen Microsoft SQL sunucusu için geçerli değildir.';
$string['defaultemailaddress'] = 'Varsayılan E-posta adresi';
$string['defaultsettings'] = 'Varsayılan ayarlar';
$string['delete'] = 'Sil';
$string['deleteallsynclog'] = 'Tüm kayıtları temizle';
$string['deleteallsynclogcheck'] = 'Tüm Totara Sync günlük kayıtlarını silmek istediğinizden kesinlikle emin misiniz?';
$string['deleted'] = 'Silindi';
$string['deletedjobassignmentx'] = '“{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için silindi.';
$string['deleteduserx'] = 'kullanıcı {$a} silindi';
$string['deletedx'] = 'silindi{$a}';
$string['deletefieldmissingnotallrecords'] = 'Silme alanı eksik, dosya tüm kayıtları içermiyorsa bu gerekli bir alandır';
$string['delete_help'] = 'Varsayılan: Dahili kullanıcıyı tutun.
<br>
“Dahili kullanıcıyı askıya al” olarak ayarlanırsa, kaynak dosyadaki “askıya alındı” sütunu yok sayılır ve askıya alınması gereken tüm kullanıcıların “silindi” sütunu “1” olarak ayarlanmış olmalı (kaynak tüm kayıtları içermiyorsa) veya dosyada bulunmamalıdır (kaynak tüm kayıtları içeriyorsa).';
$string['deletepartialsynclog'] = 'Son kayıtlar hariç tümünü temizle';
$string['deletepartialsynclogcheck'] = 'En son çalışma hariç tüm Totara Sync günlük kayıtlarını silmek istediğinizden kesinlikle emin misiniz?';
$string['delimiter'] = 'Sınırlayıcı';
$string['department'] = 'Departman';
$string['description'] = 'Açıklama';
$string['displayname:comp'] = 'Yetkinlik';
$string['displayname:jobassignment'] = 'İş ataması';
$string['displayname:org'] = 'Organizasyon';
$string['displayname:pos'] = 'Konum';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Harici Veritabanı';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Harici Veritabanı';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Harici Veritabanı';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Harici Veritabanı';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Harici Veritabanı';
$string['displayname:user'] = 'Kullanıcı';
$string['duplicateentriesjobassignment'] = 'Kullanıcı “{$a->idnumber}” için iş ataması “{$a->useridnumber}” açısından birden fazla giriş bulundu. Bu iş atamasında hiçbir güncelleme yapılmadı.';
$string['duplicateidnumberx'] = 'Kopya id numarası {$a}';
$string['duplicateusernamexdb'] = 'Kullanıcı adı {$a->username} zaten kayıtlı. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-posta {$a->email} kayıtlı durumda. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'E-postalı kopya kullanıcılar {$a->email}. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Id numaralı kopya kullanıcılar {$a->idnumber}. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateuserswithusernamex'] = '{$a->username} kullanıcı adlı kopya kullanıcılar. Atlanmış kullanıcı {$a->idnumber}';
$string['element'] = 'Öğe';
$string['elementdisabled'] = 'Öğe devre dışı';
$string['elementenabled'] = 'Öğe etkin';
$string['elementnotfound'] = 'Öğe bulunamadı';
$string['elements'] = 'Öğeler';
$string['elementsusingdefault'] = 'Varsayılan ayarları kullanan öğeler';
$string['elementxnotfound'] = 'Öğe {$a} bulunamadı';
$string['email'] = 'E-posta';
$string['emailsettingsdesc'] = 'Kopya e-postalara izin verilirse kullanıcıları bir boş veya geçersiz e-posta ile senkronize etmekte kullanılacak varsayılan bir e-posta adresi belirleyebilirsiniz. Kopyalara izin verilmezse, her kullanıcının farklı bir e-postası olmalıdır yoksa bunlar atlanacaktır.';
$string['emailstop'] = 'E-postayı kapat';
$string['emptyemailusercreation'] = 'Boş e-posta adresi. Atlanan kullanıcı {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'CSV’de boş dize davranışı';
$string['emptyfieldsbehaviourhierarchy_help'] = '**Boş dizeler yok sayılır** olarak ayarlandığında, CSV dosyanızdaki boş dizeler mevcut değerin bırakılmasına neden olur.

**Boş dizeler mevcut verileri siler** olarak ayarlandığında CSV dosyanızdaki boş dizeler mevcut değerin silinmesine neden olur.';
$string['emptyfieldsbehaviouruser'] = 'CSV’de boş dize davranışı';
$string['emptyfieldsbehaviouruser_help'] = '**Boş dizeler yok sayılır** olarak ayarlandığında, CSV dosyanızdaki boş dizeler mevcut değerin bırakılmasına neden olur.

**Boş dizeler mevcut verileri siler** olarak ayarlandığında CSV dosyanızdaki boş dizeler mevcut değerin silinmesine neden olur.

Lütfen bazı alanların zorunlu olduğunu ve bazı alanların varsayılan bir değer kullandığını unutmayın.

* **Boş dizeler mevcut verileri siler** seçilirse ve gerekli bir alan için mevcut değeri silmeye çalışırsanız, bir değer sağlanması gerektiğinden CSV dosyasındaki kullanıcı atlanacaktır.
* **Boş dizeler mevcut verileri siler** seçiliyse ve varsayılan değer kullanan bir alanın mevcut değerini silerseniz, varsayılan değer mevcut değer olarak kullanılır.

Boş bırakılamayan alanlar şunlardır:

* kimlik numarası
* kullanıcı adı
* ad
* soyadı
* parola
* silindi (kaynağa bağlı olarak tüm kayıt ayarlarını içerir)
* auth';
$string['emptyfieldskeepdata'] = 'Boş dizeler göz ardı edilir';
$string['emptyfieldsremovedata'] = 'Boş dizeler mevcut verileri siler';
$string['emptymanagerjobassignmentidnumber'] = 'Yönetici “{$a->manageridnumber}” ataması için eksik yöneticinin iş atama kimlik numarası. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['emptyvalueauthx'] = 'Auth (Yetkilendirme) alanı boş olamaz. Atlanan kullanıcı {$a->idnumber}';
$string['emptyvalueemailx'] = 'E-posta boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Ad alanı boş olamaz. Atlanan kullanıcı {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Id numarası boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Soyadı alanı boş olamaz. Atlanan kullanıcı {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Şifre boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Kullanıcı adı boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['enddate'] = 'Bitiş tarihi';
$string['error'] = 'Hata';
$string['error:deletesynclogpermission'] = 'Senk. günlüğü kayıtlarını silme izniniz yok!';
$string['errorplural'] = 'Hatalar';
$string['eventsynccompleted'] = 'İK İçe Aktarma işlemi tamamlandı';
$string['existingitemxframeworkidnotfound'] = '{$a} öğesinin bir çerçeve kimlik numarası yok, mevcut öğenin çerçeve kimliği boş olduğunda bu gereklidir';
$string['fieldcountmismatch'] = 'CSV dosyasında sıra {$a->rownum} atlanıyor - {$a->fieldcount} alan bulundu fakat {$a->headercount} alan beklenmekteydi. Alanların seçili bir sınırlayıcı ile ayrıldığından emin olunuz ("{$a->delimiter}").';
$string['fieldduplicated'] = '{$a->fieldname} için \'{$a->value}\' değeri, mevcut verilerin kopyasıdır ve farklı olmalıdır. Atlanmış kullanıcı {$a->idnumber}';
$string['fieldduplicateddate'] = '{$a->fieldname} için {$a->date} ({$a->timestamp}) tarihi mevcut verilerin bir kopyasıdır ve benzersiz olmalıdır. Atlanan kullanıcı {$a->idnumber}';
$string['fieldmappings'] = 'Alan eşleşmeleri';
$string['fieldmustbeunique'] = '{$a->fieldname} için \'{$a->value}\' değeri, yüklenen verilerin kopyasıdır ve farklı olmalıdır. Atlanmış kullanıcı {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} gerekli bir alandır ve bir değeri olmalıdır. Atlanmış kullanıcı {$a->idnumber}';
$string['fileaccess'] = 'Dosya Erişimi';
$string['fileaccess_default'] = 'Varsayılan ({$a})';
$string['fileaccess_directory'] = 'Dizin Kontrolü';
$string['fileaccess_help'] = '**Dizin**: Bu seçenek, senk. dosyaları için otomatik olarak sunucuda kontrol edilecek bir dizin belirlemenizi sağlar

**Yükle**: Bu seçenek, site yönetiminde kaynaklar altındaki \'senk. dosyalarını yükle\' sayfası yoluyla dosyaları yüklemenizi gerektirir.';
$string['fileaccessnotset'] = 'Geçerli dosya erişimi yapılandırması bulunamadı';
$string['fileaccess_unknowndefault'] = 'Varsayılan (Bilinmiyor)';
$string['fileaccess_upload'] = 'Dosyaları Yükle';
$string['filedetails'] = 'Dosya detayları';
$string['files'] = 'Dosyalar';
$string['filesdir'] = 'Dosyalar dizini';
$string['filesdirnotset'] = 'Geçerli dosya dizini yapılandırması bulunamadı';
$string['firstname'] = 'Ad';
$string['firstnamephonetic'] = 'Ad fonetiği';
$string['forcepwchange'] = 'Yeni kullanıcılar için şifre değişimine zorla';
$string['forcepwchangedesc'] = '"Evet" ise, yeni kullanıcılar şifrelerini belirlemiştir fakat ilk girişte bunu değiştirmeye zorlanmışlarıdr.';
$string['frameworkxnotexist'] = 'çerçeve {$a} mevcut değil';
$string['frameworkxnotfound'] = 'çerçeve {$a} bulunamadı...';
$string['fullname'] = 'Tam ad';
$string['hierarchycustomfieldneedstypeid'] = 'Özel alanlar içe aktarılırken tür içe aktarılmalıdır';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Sadece yeni kullanıcıların şifrelerini senkronize et';
$string['ignoreexistingpassdesc'] = '"Evet" ise şifreler sadece yeni kullanıcılar için güncellenir, "Hayır" ise tüm kullanıcıların şifreleri güncellenir';
$string['importfields'] = 'İçe aktarılacak alanlar';
$string['info'] = 'Bilgi';
$string['institution'] = 'Kurum';
$string['invalidauthforuserx'] = 'geçersiz kimlik doğrulama eklentisi {$a}';
$string['invalidauthxforuserx'] = 'kullanıcı {$a->idnumber} için geçersiz kimlik doğrulama eklentisi {$a->auth}';
$string['invalidcaseusernamex'] = '{$a->idnumber} kullanıcısının kullanıcı adı, “{$a->username}”, karışık büyük harf karakterler içeriyor. Kullanıcı adı küçük harfe dönüştürülerek içe aktarılacaktır. Lütfen kaynak verilerinizi buna göre güncelleyin.';
$string['invalidcountrycode'] = 'Kullanıcı {$a->country} için geçersiz ülke kodu {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Alan {$a} için geçersiz tarih biçimi';
$string['invaliddateformatforfieldforuser'] = 'Kullanıcı {$a->user} için {$a->field} alanında geçersiz tarih biçimi';
$string['invaliddateformatjobassignment'] = 'Kullanıcı “{$a->useridnumber}” için “{$a->idnumber}” kimlik numarasına sahip iş ataması için “{$a->field}” alanında geçersiz tarih biçimi. Bu alan için değerler eklenmeyecek/güncellenmeyecek.';
$string['invalidemailaddress'] = 'Geçerli e-posta adresi \'{$a}\'';
$string['invalidemailx'] = 'Geçersiz e-posta adresi. Atlanan kullanıcı {$a->idnumber}';
$string['invalidlangx'] = 'Kullanıcı {$a->idnumber} için geçersiz dil belirtildi';
$string['invalidusernamex'] = '{$a->idnumber} kullanıcısının kullanıcı adı, “{$a->username}”, geçersiz karakterler içeriyor. İçe aktarılmayacak. Lütfen kaynak verilerinizi güncelleyin.';
$string['jobassignmentsyncdisabled'] = 'Bu iş ataması için İK İçe Aktarma ayarı devre dışı olduğundan iş ataması “{$a->idnumber}” kullanıcı “{$a->useridnumber}” için atlandı.';
$string['jobassignmentsynctask'] = 'İş ataması İK İçe Aktarma';
$string['keep'] = 'Sakla';
$string['lang'] = 'Dil';
$string['lastname'] = 'Soyad';
$string['lastnamephonetic'] = 'Soyad Fonetiği';
$string['lengthlimitexceeded'] = 'değer "{$a->value}", "{$a->field}" alanı için çok uzun. {$a->length} karakterden uzun olamaz. {$a->source} {$a->idnumber} atlandı';
$string['logtype'] = 'Günlük tipi';
$string['manageelements'] = 'Öğeleri yönet';
$string['managementloop'] = 'Döngüsel bir yönetim yapısı oluşturacağından, iş ataması “{$a->idnumber}” kullanıcı “{$a->useridnumber}” için atlandı.';
$string['manager'] = 'Yönetici';
$string['manageridnumber'] = 'Yönetici';
$string['managerjaidnumber'] = 'Yöneticinin iş ataması';
$string['managerjaxnotexistjobassignment'] = 'Yönetici “{$a->managerjaidnumber}” için iş ataması “{$a->manageridnumber}” mevcut değil. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['managerxhasnojobassignment'] = 'Kullanıcı “{$a->manageridnumber}” bir iş atamasına sahip değil ve yönetici olarak atanacak şekilde ayarlandı. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['managerxnotexistjobassignment'] = 'Kullanıcı “{$a->manageridnumber}” mevcut değil ve yönetici olarak atanacak şekilde ayarlanmış. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['managesyncelements'] = 'Senk. öğelerini yönet';
$string['middlename'] = 'İkinci ad';
$string['missingrequiredfieldjobassignment'] = 'Bazı kayıtlarda idnumber ve/veya useridnumber eksik. Bu kayıtlar atlandı.';
$string['multiplejobsdisablednocreate'] = 'Bir iş ataması oluşturmaya çalışıldı ancak birden fazla iş ataması site ayarı devre dışı bırakıldı ve bir iş ataması zaten mevcut. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['nameandloc'] = 'Ad ve konum';
$string['nochangesskippingsync'] = 'değişiklik yok, senk. atlanıyor';
$string['noenabledelements'] = 'Etkin bir öğe yok';
$string['nofilesdir'] = 'Hiçbir senk. dosya dizini yapılandırılmamış';
$string['nofiletosync'] = 'Senk. edilecek bir dosya yok (dosya yolu: {$a})';
$string['nofileuploaded'] = '{$a} senk. için hiçbir dosya yüklenmedi';
$string['noneselected'] = 'Hiçbiri seçilmedi';
$string['noneusedefault'] = 'Yok';
$string['nosourceconfig'] = 'Kaynak yapılandırması yok';
$string['nosourceconfigured'] = 'Hiçbir kaynak yapılandırılmamış, yapılandırmayı <a href=\'{$a}\'>buradan</a> belirleyiniz';
$string['nosourceenabled'] = 'Bu öğe için hiçbir kaynak etkin değil';
$string['nosources'] = 'Kaynak yok';
$string['nosynctablemethodforsourcex'] = 'Kaynak {$a}, get_sync_table metoduna sahip değil. Bunun bir programlayıcı tarafından ayarlanması gerekir.';
$string['notadirerror'] = 'Dizin \'{$a}\' mevcut değil ya da erişilemez';
$string['note:syncfilepending'] = 'NOT: Bekleyen bir senk. dosyası var. Şimdi başka bir dosyanın yüklenmesi bekleyenin üzerine yazacak.';
$string['notifications'] = 'Bildirimler';
$string['notifymailto'] = 'Şuraya e-posta bildirimleri';
$string['notifymailtodefault'] = 'E-posta bildirimleri alıcısı: {$a->recipients}';
$string['notifymailto_help'] = 'Hangi bildirimlerin gönderilmesi gerektiğini belirten virgülle ayrılmış e-posta adres listesi.';
$string['notifymessage'] = 'Sunucu zamanı: {$a->time}, Öğe: {$a->element}, Eylem: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} yeni İK İçe Aktarma günlük mesajları ({$a->logtypes}) {$a->runid} kimliğinde çalışma için. Son mesajlar için aşağıya bakınız:';
$string['notifysubject'] = '{$a} :: Totara senk. bildirimi';
$string['notifytypes'] = 'Şunun için bildirimleri gönder';
$string['notifytypesdefault'] = 'Gönderilecek bildirimlerin alıcısı: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Seçenek \'{$a->option}\', {$a->fieldname} alanı için mevcut değil. Atlanmış kullanıcı {$a->idnumber}';
$string['orgidnumber'] = 'Organizasyon';
$string['orgsynctask'] = 'Kuruluş İK İçe Aktarma işlemi';
$string['orgxnotexistjobassignment'] = 'Kuruluş “{$a->orgidnumber}” mevcut değil. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['parentidnumber'] = 'Üst öğe';
$string['parentxnotexist'] = 'üst {$a} öğesi mevcut değil';
$string['parentxnotexistinfile'] = 'üst öğe {$a} senk. dosyasında mevcut değil';
$string['parentxnotfound'] = 'üst öğe {$a} bulunamadı...';
$string['password'] = 'Şifre';
$string['pathformerror'] = 'Yol bulunamadı';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Boru (|)';
$string['pluginname'] = 'Totara sync';
$string['posidnumber'] = 'Konum';
$string['possynctask'] = 'Pozisyon İK İçe Aktarma işlemi';
$string['posxnotexistjobassignment'] = 'Pozisyon “{$a->posidnumber}” mevcut değil. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['previouslylinkedmismatch'] = '<strong>Uyarı:</strong> İçe aktarma, iş atama kimlik numaralarını güncellemek üzere ayarlandı, ancak önceki içe aktarma bu ayar kapalıyken tamamlandı. Bu, İK İçe Aktarma yapılandırmanızla ilgili bir sorun olduğunu gösterir, lütfen site yöneticinizle iletişime geçin.';
$string['readonlyerror'] = 'Dizin \'{$a}\' salt okunur\'dur.';
$string['removeitems'] = 'Öğeleri kaldır';
$string['removeitemsdesc'] = 'Öğe kaynaktan çıkarıldığında dahili öğeler ile ne yapacağınızı belirleyin.';
$string['reviveduserx'] = 'canlandırılan kullanıcı {$a}';
$string['runid'] = 'Çalışma ID\'si';
$string['runsynccronend'] = 'Bitti!';
$string['runsynccronendwithproblem'] = 'Ancak, bazı sorunlar olabilir';
$string['runsynccronstart'] = 'totara_sync cron çalıştırılıyor...';
$string['sanitycheckfailed'] = 'tutarlılık kontrolü başarısız, iptal ediliyor...';
$string['schedule'] = 'Plan';
$string['scheduledefault_complex'] = 'Kullanımdaki karmaşık zamanlama';
$string['scheduledefault_currentsetting'] = 'Planlama (Sunucu saati): {$a}';
$string['scheduledhrimporting'] = 'Planlanan İK içe aktarma işlemi';
$string['scheduledisabled'] = 'Devre dışı bırak';
$string['scheduleenabled'] = 'Etkinleştir';
$string['scheduleserver'] = 'Planlama (sunucu saati)';
$string['schedulingdisabled'] = 'Planlama devre dışı';
$string['selectfieldsdb'] = 'Aşağıdaki kutuları seçerek senkronize edilecek bazı alanları seçin.';
$string['selfassignedappraiserjobassignment'] = '“{$a->useridnumber}” kullanıcısının kendisi değerleyici olamaz. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['selfassignedmanagerjobassignment'] = 'Kullanıcı “{$a->useridnumber}” kendi yöneticisi olamaz. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['selfassignedtempmanagerjobassignment'] = 'Kullanıcı “{$a->useridnumber}” kendi geçici yöneticisi olamaz. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['semicolon'] = 'Noktalı virgül (;)';
$string['settings:comp'] = 'Yetkinlik öğesi ayarları';
$string['settings:jobassignment'] = 'İş atama öğesi ayarları';
$string['settings:org'] = 'Organizasyon öğesi ayarları';
$string['settings:pos'] = 'Konum öğesi ayarları';
$string['settingssaved'] = 'Ayarlar kaydedildi';
$string['settingssavedlinktosource'] = 'Ayarlar güncellendi. Bu öğe için kaynak ayarları <a href=\'{$a}\'>burada yapılandırılabilir</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Yetkinlik - CSV kaynak ayarları';
$string['settings:totara_sync_source_comp_database'] = 'Yetkinlik - harici veritabanı kaynak ayarları';
$string['settings:totara_sync_source_jobassignment_csv'] = 'İş ataması - CSV kaynak ayarları';
$string['settings:totara_sync_source_jobassignment_database'] = 'İş ataması - harici veritabanı kaynak ayarları';
$string['settings:totara_sync_source_org_csv'] = 'Organizasyon - CSV kaynak ayarları';
$string['settings:totara_sync_source_org_database'] = 'Organizasyon - external database source settings';
$string['settings:totara_sync_source_pos_csv'] = 'Konum - CSV kaynak ayarları';
$string['settings:totara_sync_source_pos_database'] = 'Konum - harici veritabanı kaynak ayarları';
$string['settings:totara_sync_source_user_csv'] = 'Kullanıcı - CSV kaynak ayarları';
$string['settings:totara_sync_source_user_database'] = 'Kullanıcı - harici veritabanı kaynak ayarları';
$string['settings:user'] = 'Kullanıcı öğesi ayarları';
$string['shortname'] = 'Kısa ad';
$string['source'] = 'Kaynak';
$string['sourceallrecords'] = 'Kaynak tüm kayıtları içermekte';
$string['sourceallrecordsdesc'] = 'Kaynak tüm senk. kayıtlarını sağlıyor mu, daima <strong>OR</strong> sadece güncellenmesi/silinmesi gereken kayıtlar sağlandı mı? "Hayır" (sadece güncelleneni/silineni kaydeder) ise kaynak <strong>"sil" işaretini</strong> kullanmalıdır.';
$string['sourceclassxnotfound'] = 'Kaynak sınıfı {$a} bulunamadı. Bu, bir programlayıcı tarafından belirlenmelidir.';
$string['sourceconfigured'] = 'Kaynağın yapılandırması var';
$string['sourcedoesnotusefiles'] = 'Kaynak dosyaları kullanmıyor';
$string['sourcefilexnotfound'] = 'Kaynak dosya {$a} bulunamadı.';
$string['sourcenotfound'] = 'Kaynak bulunamadı';
$string['sources'] = 'Kaynaklar';
$string['sourcesettings'] = 'Kaynak ayarları';
$string['sourcetitle'] = 'Totara Sync Günlüğü';
$string['sourcetypenotloaded'] = '{$a} için kaynak yüklenemedi';
$string['startafterendjobassignment'] = 'Başlangıç tarihi bitiş tarihinden sonra olamaz. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['startdate'] = 'Başlangıç tarihi';
$string['suspendcolumndisabled'] = '“Sil” eylemi “Dahili kullanıcıyı askıya al” olarak ayarlandığında CSV dosyanızdaki “askıya alındı” sütunu göz ardı edilecektir.
<br>
Askıya alınması gereken tüm kullanıcıların “silindi” sütunu “1” olarak ayarlanmış olmalı (kaynak tüm kayıtları içermiyorsa) veya dosyada bulunmamalıdır (kaynak tüm kayıtları içeriyorsa).
Kullanıcı öğesi ayarlarına gidin ve “askıya alındı” sütununu içe aktarmaya dahil etmek istiyorsanız “Sil” eylemini değiştirin.';
$string['suspended'] = 'Askıya alındı';
$string['suspendeduserx'] = '{$a} askıya alındı';
$string['sync'] = 'Senk.';
$string['syncaborted'] = 'senk. iptal edildi';
$string['syncexecute'] = 'Senk. Çalıştır';
$string['syncfinished'] = 'senk. tamamlandı';
$string['synclog'] = 'Senk. Günlüğü';
$string['syncnotconfigured'] = 'Senk. yapılandırmanızda sorunlar var. Senk. çalıştırmadan önce sorunları çözünüz.';
$string['syncnotconfiguredsummary'] = 'İK İçe Aktarma özelliği düzgün yapılandırılmamış. Lütfen çalıştırmadan önce sorunları giderin: {$a}';
$string['syncnotifications'] = 'Totara sync bildirimleri';
$string['syncstarted'] = 'senk. başlatıldı';
$string['tab'] = 'Sekme (t)';
$string['tablemustincludexdb'] = 'Tablo "{$a}" aşağıdaki alanları içermelidir:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Yönetici “{$a->tempmanageridnumber}” ataması için eksik geçici yöneticinin iş atama kimlik numarası. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['tempmanageridnumber'] = 'Geçici Yönetici';
$string['tempmanagerjaxnotexistjobassignment'] = 'Geçici yönetici “{$a->tempmanagerjaidnumber}” için iş ataması “{$a->tempmanageridnumber}” mevcut değil. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['tempmanagerxexpirydateinthepast'] = '“{$a->tempmanageridnumber}” öğesini geçici yönetici olarak atamak için bitiş tarihi geçmiş bir tarih olamaz. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['tempmanagerxexpirydatenotset'] = '“{$a->tempmanageridnumber}” öğesini geçici yönetici olarak atamak için bitiş tarihi ayarlanmamış. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['tempmanagerxhasnojobassignment'] = 'Kullanıcı “{$a->tempmanageridnumber}” bir iş atamasına sahip değil ve geçici yönetici olarak atanacak şekilde ayarlandı. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['tempmanagerxnotexistjobassignment'] = 'Kullanıcı “{$a->tempmanageridnumber}” mevcut değil ve geçici yönetici olarak atanacak şekilde ayarlanmış. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
$string['temptablecreatefail'] = 'geçici tablo oluşturma hatası';
$string['temptableprepfail'] = 'geçici tablo hazırlanamadı';
$string['tenantmember'] = 'Kiracı üye';
$string['tenantmemberandparticipantpresent'] = 'Kullanıcı {$a->idnumber} için yalnızca bir kiracı üye veya katılımcı belirlenebilir, her ikisi birden belirlenemez';
$string['tenantmember_help'] = 'Kullanıcının üye olması gereken kiracının kiracı kimlik numarası.

NOT: Bir kullanıcı yalnızca bir kiracının üyesi veya katılımcısı olarak ayarlanabilir, her ikisi birden olamaz.';
$string['tenantmemberxnotexist'] = 'Kiracı kimlik numarası {$a->tenantmember} mevcut değil. Atlanan kullanıcı {$a->idnumber}';
$string['tenantparticipant'] = 'Kiracı katılımcı';
$string['tenantparticipant_help'] = 'Kullanıcının katılımcı olması gereken kiracılar için kiracı kimlik numaralarının virgülle ayrılmış bir listesi.

NOT: Bir kullanıcı yalnızca bir kiracının üyesi veya katılımcısı olarak ayarlanabilir, her ikisi birden olamaz.';
$string['tenantparticipantidnumbersxnotexist'] = 'Kiracı katılımcılarının kimlik numaraları {$a->tenantmembers} mevcut değil. Atlanan kullanıcı {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Kiracı katılımcının kimlik numaraları {$a->tenantmember} mevcut değil. Atlanan kullanıcı {$a->idnumber}';
$string['tenantuserxproblem'] = 'Kullanıcı {$a->idnumber} kiracısı ile ilgili güncelleme başarısız';
$string['timezone'] = 'Saat dilimi';
$string['totarasync'] = 'Totara sync';
$string['totara_sync:deletesynclog'] = 'Senk. günlüklerini temizle';
$string['totarasync_help'] = 'Totara senk. etkinleştirme öğenin harici bir kaynaktan (ayarlıysa) güncellenmesi/silinmesine neden olacaktır. Idnumber alanı bu alanı etkinleştirmek için bir değere sahip olmalıdır. Yönetim menüsünde Senk. ayarlarına bakın.';
$string['totara_sync:manage'] = 'Totara sync\'i yönet';
$string['totara_sync:managecomp'] = 'İK İçe Aktarma yetkinliklerini yönet';
$string['totara_sync:managejobassignment'] = 'İK İçe Aktarma iş atamalarını yönet';
$string['totara_sync:manageorg'] = 'Totara sync organizasyonlarını yönet';
$string['totara_sync:managepos'] = 'Totara sync konumlarını yönet';
$string['totara_sync:manageuser'] = 'Totara sync kullanıcılarını yönet';
$string['totara_sync:runsync'] = 'Web arayüzünden Totara sync\'i çalıştır';
$string['totara_sync:setfileaccess'] = 'Totara sync dosya erişimini ayarla';
$string['totara_sync:uploadcomp'] = 'İK İçe Aktarma yetkinliklerini karşıya yükle';
$string['totara_sync:uploadjobassignment'] = 'İK İçe Aktarma iş atamalarını karşıya yükle';
$string['totara_sync:uploadorg'] = 'Totara sync organizasyonlarını yükle';
$string['totara_sync:uploadpos'] = 'Totara sync konumlarını yükle';
$string['totara_sync:uploaduser'] = 'Totara sync kullanıcılarını yükle';
$string['typeidnumber'] = 'Tip';
$string['typexnotexist'] = 'tip {$a} mevcut değil';
$string['typexnotfound'] = 'tip {$a} mevcut değil...';
$string['unabletomatchuseridnumber'] = 'useridnumber “{$a->useridnumber}”, iş ataması “{$a->idnumber}” için bir kullanıcı kimlik numarasıyla eşleştirilemiyor';
$string['undeletepwreset'] = 'Silinmemiş kullanıcılar için parolaları sıfırla';
$string['undeletepwresetdesc'] = '“Evet” ise ve içe aktarmada bir parola belirtilmemişse, silinmemiş kullanıcıların parolaları sıfırlanacak, yeni parolayı içeren bir e-posta alacak ve ilk oturum açtıklarında parolalarını sıfırlamaya zorlanacaklardır';
$string['unrecognisedaggregrationmethod'] = 'Tanınmayan toplama yöntemi değeri: {$a}';
$string['unrecognisedassignavailability'] = 'Tanınmayan atama oluşturma kullanılabilirlik değeri: {$a}';
$string['update'] = 'Güncelle';
$string['updatedjobassignmentx'] = '“{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için güncellendi.';
$string['updateduserx'] = 'güncellenmiş kullanıcı {$a}';
$string['updatedx'] = 'güncellendi {$a}';
$string['updateidnumbers'] = 'Kimlik numaralarını güncelle';
$string['updateidnumbersdesc'] = '"Evet" olarak ayarlandığında, içe aktarmada her kullanıcı için yalnızca bir iş ataması kaydı sağlanabilir ve bu, kullanıcının ilk iş atamasına uygulanır (sıralama düzeninin 1’e eşit olduğu durumlarda) ve kimlik numarası güncellenir.<br>
“Hayır” olarak ayarlandığında, içe aktarılan veriler kimlik numarasının eşleştiği mevcut tüm iş atamalarına uygulanır.<br>
<br>
Not: Bu seçenek “Hayır” olarak ayarlandığında ilk kez bir içe aktarma gerçekleştirilirse, bu kalıcı olarak ayarlanmış olacak ve ayar artık bu formda görünmeyecektir.';
$string['uploadaccessdenied'] = 'Totara Sync yapılandırmanız bir sunucu dizininde dosyaları arayacak ve yüklenmiş dosyaları kullanmayacak şekilde ayarlandı. Bunu değiştirmek için {$a} öğesine gidin';
$string['uploadaccessdeniedlink'] = 'burada';
$string['uploaderror'] = 'Dosyaları yüklerken sorun oldu...';
$string['uploadfilelink'] = 'Dosyalar yüklenebilir <a href=\'{$a}\'>here</a>';
$string['uploadsuccess'] = 'Senk dosyaları başarıyla yüklendi';
$string['uploadsyncfiles'] = 'Senk. dosyalarını yükle';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Varsayılan ayarları kullan';
$string['usedefaultsettings_help'] = 'Seçildiğinde, “Varsayılan ayarlar” sayfasında yapılandırılan ayarlar bu öğeye uygulanacaktır. Seçim kaldırıldığında, yalnızca bu öğeye özgü ayarlarla varsayılanı geçersiz kılmak mümkündür.';
$string['usersyncdisabled'] = 'İK İçe Aktarma ayarı devre dışı bırakıldığından kullanıcı {$a->idnumber} atlandı.';
$string['usersynctask'] = 'Kullanıcı İK İçe Aktarma';
$string['viewsynclog'] = 'Sonuçları Senk. Günlüğünde <a href=\'{$a}\'>buradan</a> görüntüle';
$string['viewsyncloghere'] = 'Daha fazla bilgi için, senk. günlüğünü {$a} öğesinde görüntüle';
$string['warn'] = 'Uyarı';
$string['warnplural'] = 'Uyarılar';
$string['willcreateduplicatejobidnumber'] = 'Kullanıcı “{$a->useridnumber}” için güncellenenle aynı kimlik numarasına sahip başka bir iş ataması var. “{$a->idnumber}” iş ataması kullanıcı “{$a->useridnumber}” için atlandı.';
