<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Başarı seviyesi';
$string['achieve_proficiency_in_child_competencies'] = 'Alt öğe yetkinliklerinde yeterliliğe ulaşın';
$string['achieve_proficiency_in_other_competencies'] = 'Diğer yetkinliklerde yeterliliğe ulaşın';
$string['aggregate_all'] = 'TÜMÜ';
$string['aggregate_any'] = 'Şunlardan birini tamamla: {$a->x}';
$string['aggregation'] = 'Toplama';
$string['approve_list'] = 'Onay: {$a}';
$string['approve_none'] = 'Onay: Yok';
$string['assign_competency'] = 'Yetkinlik ata';
$string['cancel'] = 'İptal et';
$string['competencies'] = 'Yetkinlikler';
$string['complete'] = 'Tamamla';
$string['complete_all'] = 'Tümünü tamamla';
$string['complete_any'] = 'Tamamla';
$string['complete_courses'] = 'Kursları tamamla';
$string['completion'] = 'Tamamlama';
$string['confirm_assign_competency_body_by_other'] = '{$a} yetkinliği bu kullanıcının profiline eklenecek ve bu profildeki başarıları izlenecektir. Bu yetkinliği onlara atamak istediğinizden emin misiniz?';
$string['confirm_assign_competency_body_by_self'] = '{$a} yetkinliği profilinize eklenecek ve bu profildeki başarılarınız izlenecektir. Bu yetkinliği kendinize atamak istediğinizden emin misiniz?';
$string['confirm_assign_competency_title'] = 'Atamayı onayla';
$string['courses'] = 'Kurslar';
$string['courses_required'] = 'Yalnızca {$a} gerekli';
$string['criteria'] = 'Kriterler';
$string['criterion'] = 'Kriter';
$string['criterion_not_found'] = 'Kriter bulunamadı';
$string['done'] = 'Bitti';
$string['error'] = 'Hata';
$string['error_competency_assignment'] = 'Bir hata oluştu ve atama oluşturulamadı.';
$string['error_invalid_configuration'] = 'Kriter yapılandırması geçersiz';
$string['go_to_course'] = 'Kursa git';
$string['hidden_course'] = 'Bu kurs görüntülenemiyor';
$string['info'] = 'Bilgi';
$string['network_error'] = 'Ağ hatası';
$string['no'] = 'Hayır';
$string['no_competencies'] = 'Görüntülenecek yetkinlik bulunmuyor';
$string['no_courses'] = 'Görüntülenecek kurs bulunmuyor';
$string['not_available'] = 'Mevcut değil';
$string['not_complete'] = 'Tamamlanmamış';
$string['pluginname'] = 'Totara kriterleri';
$string['progress'] = 'İlerleme';
$string['remove_item'] = 'Öğeyi kaldır';
$string['required_only'] = 'Yalnızca {$a} gerekli';
$string['self_assign_competency'] = 'Yetkinliği kendi kendine ata';
$string['type'] = 'Tür';
$string['view_competency'] = 'Yetkinliği görüntüle';
