<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'tr', branch 't17-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Belirtilen eylem mevcut değil.';
$string['availableevdiencecustomfields'] = 'Mevcut Kanıt Özel Alanları';
$string['cachedef_areamap'] = 'Özel alan alan eşlemesi';
$string['commonsettings'] = 'Ortak ayarlar';
$string['confirmfielddeletionnodata'] = 'Bu alanı silmek istediğinizden emin misiniz?';
$string['confirmfielddeletionplural'] = 'Silinecek bu alan için {$a} kayıt var. <br />Yine de bu alanı silmek istiyor musunuz?';
$string['confirmfielddeletionsingle'] = 'Burada bu alan için silinecek 1 kayıt var. <br />Yine de bu alanı silmek istiyor musunuz?';
$string['coursecustomfields'] = 'Ders özel alanları';
$string['createnewcustomfield'] = 'Yeni bir özel alan oluştur';
$string['createnewfield'] = 'Yeni bir &quot;{$a}&quot; bir özel alan oluştur';
$string['customfield'] = 'Özel alan';
$string['customfieldcolumnstextarea'] = 'Sütunlar (metin alanı)';
$string['customfieldcolumnstextarea_help'] = '**Sütunlar**,  mevcut olacak metin alanının genişliğini belirler.';
$string['customfielddefaultdatacheckbox'] = 'Varsayılan olarak işaretli (Checkbox)';
$string['customfielddefaultdatacheckbox_help'] = 'Evet olarak ayarlıyken Özel alan onay kutusu varsayılan olarak işaretlenir.

Hayır olarak ayarlıyken, Özel alan onay kutusu varsayılan olarak işaretlenmez.';
$string['customfielddefaultdatamenu'] = 'Varsayılan değer (seçim menüsü)';
$string['customfielddefaultdatamenu_help'] = 'Aşağı açılan kutuda görünen varsayılan değeri belirleyin. Varsayılan değer yukarıdaki menü seçeneklerinde görünmelidir.

Gerekli varsayılan bir giriş yoksa boş bırakın.';
$string['customfielddefaultdatatext'] = 'Varsayılan değer (Metin girişi)';
$string['customfielddefaultdatatextarea'] = 'Özel Alan varsayılan verisi';
$string['customfielddefaultdatatextarea_help'] = 'Varsayılan değer, varsayılan olarak metin alanında görünen metindir.

Hiçbir varsayılan metin gerekli değilse bu alanı boş bırakın.';
$string['customfielddefaultdatatext_help'] = 'Varsayılan değer, varsayılan olarak metin alanında görünecek metindir.

Hiçbir varsayılan metin gerekli değilse bu alanı boş bırakın.';
$string['customfielddefaultdataurl'] = 'Varsayılan URL';
$string['customfielddefaultdataurl_help'] = 'Gösterilecek varsayılan bağlantı metni. Boş olması durumunda URL görüntülenir.';
$string['customfielddefaultdataurltarget'] = 'Yeni bir pencerede aç';
$string['customfielddefaultdataurltext'] = 'Varsayılan metin';
$string['customfielddefaultdataurltext_help'] = 'Görüntülenecek varsayılan bağlantı metni. Boş olması durumunda URL kullanılır.';
$string['customfieldfieldsizetext'] = 'Görüntü boyutu (Metin girişi)';
$string['customfieldfieldsizetext_help'] = 'Görüntü boyutu, metin alanında gösterilecek karakter sayısını belirler.';
$string['customfieldforceunique'] = 'Farklı özel alan';
$string['customfieldforceunique_help'] = 'Evet olarak ayarlandığında, özel alan sadece farklı bir değeri kabul edecektir. Bu alanda bir kopya değer kullanılırsa sistem öğenin kaydedilmesine izin vermeyecektir.

Hayır olarak ayarlandığında özel alan sadece alandaki değeri kabul edecektir.';
$string['customfieldfullname'] = 'Özel Alan tam adı';
$string['customfieldfullname_help'] = 'Özel alan tam adı özel alanın tam başlığıdır.';
$string['customfieldhidden'] = 'Özel Alan gizlenmiş';
$string['customfieldhidden_help'] = 'Evet olarak ayarlıyken, özel alan gösterilmiş olabileceği ayarlar sayfası ya da başka bir yerde görünmez. Hayır seçiliyken özel alan görünür olur.';
$string['customfieldlocked'] = 'Özel Alan kilitli';
$string['customfieldlocked_help'] = 'Evet olarak ayarlıyken, özel alan sadece alan ayarlanırken belirlenen bilgileri gösterir. Alan düzenlenemez.';
$string['customfieldmaxlengthtext'] = 'Maksimum uzunluk (Metin girişi)';
$string['customfieldmaxlengthtext_help'] = 'Maksimum uzunluk, metin alanının kabul edeceği maksimum karakter sayısını belirler.';
$string['customfieldmenuoptions'] = 'Menü seçenekleri (Seçim menüsü)';
$string['customfieldmenuoptions_help'] = 'Aşağı açılır kutuda görünen menü seçeneklerini girin.

Satır başına sadece bir tane girin.';
$string['customfieldmultiselectoptions'] = 'Menü seçenekleri (ve simgeleri)';
$string['customfieldmultiselectoptions_help'] = 'Aşağı açılır kutuda görünen çok seçimli seçenekleri (ve simgeleri) girin.';
$string['customfieldrequired'] = 'Bu alan gereklidir';
$string['customfieldrequired_help'] = 'Evet olarak ayarlıysa, yeni öğeler oluştururken bu zorunlu bir alan olacaktır.

Hayır olarak ayarlıysa, yeni öğeler oluştururken isteğe bağlı bir alan olacaktır.';
$string['customfieldrowstextarea'] = 'Satırlar (metin alanı)';
$string['customfieldrowstextarea_help'] = 'Kullanılacak metin alanının yüksekliğini belirle (satır sayısı)';
$string['customfields'] = 'Özel alanlar';
$string['customfieldshortname'] = 'Özel Alan kısa adı';
$string['customfieldshortname_help'] = 'Özel alan kısa adı, özel alanın kısaltılmış adıdır ve gösterime amacıyla kullanılabilir.

Özel alanlar öğeler için öğe düzenle ekranında seçenekler olarak görünür.';
$string['customfieldshortnamereadonly'] = 'Ayrılmış Özel Alan kısa adı';
$string['customfieldshortnamereadonly_help'] = 'Özel alan kısa adı, özel alanın kısaltılmış adıdır ve görüntüleme amacıyla kullanılabilir.

Özel alanlar, öğeler için öğe düzenle ekranında seçenek olarak görünecektir.

Ayrılmış özel alan kısa adı sistemde zaten kullanılıyor. Silinemez, ancak gizlenebilir.';
$string['customfieldshortnamereserved'] = 'Özel Alan ayrıldı';
$string['customfieldshortnamereserved_help'] = 'Bu özel alan, ayrılmış bir özel alan kullanır. Tür düzenlenemez ve alan silinemez, ancak gizlenebilir';
$string['customfieldtextdateformat'] = 'g/a/Y';
$string['customfieldtypecheckbox'] = 'Onay kutusu';
$string['customfieldtypedatetime'] = 'Tarih/saat';
$string['customfieldtypefile'] = 'Dosya';
$string['customfieldtypelocation'] = 'Konum';
$string['customfieldtypelocation_address'] = 'Adres';
$string['customfieldtypelocation_addressdefault'] = 'Varsayılan Adres';
$string['customfieldtypelocation_addresslookup'] = 'Harita Konumu';
$string['customfieldtypelocation_addresslookupdefault'] = 'Varsayılan Harita Konumu';
$string['customfieldtypelocation_display'] = 'Ekran';
$string['customfieldtypelocation_displayaddress'] = 'Adres';
$string['customfieldtypelocation_displayboth'] = 'Harita ve Adres';
$string['customfieldtypelocation_displaydefault'] = 'Varsayılan Ekran';
$string['customfieldtypelocation_displaymap'] = 'Harita';
$string['customfieldtypelocation_mapsize'] = 'Harita boyutu';
$string['customfieldtypelocation_mapsizedefault'] = 'Varsayılan Harita boyutu';
$string['customfieldtypelocation_mapview'] = 'Harita Görünümü';
$string['customfieldtypelocation_mapviewdefault'] = 'Varsayılan Harita Görünümü';
$string['customfieldtypelocation_or'] = 'veya';
$string['customfieldtypelocation_searchbutton'] = 'Ara';
$string['customfieldtypelocation_setmap'] = 'Harita konumunu ayarla';
$string['customfieldtypelocation_setmap_help'] = 'Yukarıdaki adresi (varsa) kullanarak harita konumunu ayarlayabilir veya bir adres, kasaba veya şehir arayabilirsiniz.

Pin konumunu hassaslaştırmak istiyorsanız, fare düğmesini basılı tutarken üzerine tıklayarak, pini hareket ettirerek ve ardından fare düğmesini bırakarak bunu yapabilirsiniz.';
$string['customfieldtypelocation_sizelarge'] = 'Büyük';
$string['customfieldtypelocation_sizemedium'] = 'Orta';
$string['customfieldtypelocation_sizesmall'] = 'Küçük';
$string['customfieldtypelocation_useaddress'] = 'Adresi Kullan';
$string['customfieldtypelocation_viewhybrid'] = 'Harita ve Uydu (karma)';
$string['customfieldtypelocation_viewmap'] = 'Harita';
$string['customfieldtypelocation_viewsatellite'] = 'Uydu';
$string['customfieldtypemenu'] = 'Seçim menüsü';
$string['customfieldtypemultiselect'] = 'Çoklu seçim';
$string['customfieldtypetext'] = 'Metin girişi';
$string['customfieldtypetextarea'] = 'Metin alanı';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Yeni pencerede aç';
$string['customfieldtypeurltext'] = 'Metin';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL; http://, https:// veya / ile başlamalı';
$string['customfieldurl_help'] = 'URL üç girişe ayrılmıştır.

* **URL**: **http://**, **https://** veya **/** ile başlamalı.
* **Metin**: İsteğe bağlı bağlantı metni. Boş olması durumunda URL görüntülenir.
* **Yeni pencerede veya sekmede aç**.';
$string['defaultchecked'] = 'Varsayılan olarak işaretli';
$string['defaultdata'] = 'Varsayılan değer';
$string['defaultmake'] = 'Varsayılan olarak seçili model';
$string['defaultselected'] = 'Varsayılan olarak seçili';
$string['deletefield'] = 'Bir alanın silinmesi';
$string['description'] = 'Alanın açıklaması';
$string['description_help'] = 'Bu özel alanın bir metin açıklaması';
$string['editfield'] = 'Özel alanın düzenlenmesi: {$a}';
$string['endyear'] = 'Bitiş yılı';
$string['error:abstractmethod'] = 'Bu ayırma metodu geçersiz kılınmalıdır';
$string['error:invaliddateformat'] = '“{$a->field}” tarih/saat özel alanı bir geçersiz tarih içeriyor (“{$a->data}”).';
$string['error:invaliddatenotunqiue'] = '“{$a->field}” tarih/saat özel alanı bir benzersiz olmayan tarih içeriyor (“{$a->data}”).';
$string['error:invaliddatetooearly'] = '“{$a->field}” tarih/saat özel alanı {$a->year} tarihinden önce bir tarih (“{$a->data}”) içeriyor.';
$string['error:invaliddatetoolate'] = '“{$a->field}” tarih/saat özel alanı {$a->year} tarihinden sonra bir tarih (“{$a->data}”) içeriyor.';
$string['error:novalue'] = 'Geçersiz CSV dosya biçimi - “{$a}” özel alanı yok';
$string['error:updatecustomfield'] = 'Özel alanı güncelleme hatası!';
$string['eventcreated'] = 'Özel alan oluşturuldu';
$string['eventdeleted'] = 'Özel alan silindi';
$string['eventupdated'] = 'Özel alan güncellendi';
$string['fieldcolumns'] = 'Sütunlar';
$string['fieldispassword'] = 'Bu bir şifre alanı mı?';
$string['fieldmaxlength'] = 'Maksimum uzunluk';
$string['fieldrows'] = 'Satırlar';
$string['fieldsize'] = 'Görüntü boyutu';
$string['forceunique'] = 'Veriler farklı olmalı mı?';
$string['gmaptosnotice_apikey'] = 'Lütfen görünümü bir harita içerecek şekilde değiştirmeden önce sitenizin <a href="https://developers.google.com/maps/terms" target="_blank">Google Haritalar JavaScript API Servis Şartları</a>’na uygun olduğunu kontrol edin.';
$string['gmaptosnotice_nokey'] = 'Lütfen görünümü bir harita içerecek şekilde değiştirmeden önce sitenizin <a href="https://developers.google.com/maps/terms" target="_blank">Google Haritalar JavaScript API Servis Şartları</a>’na uygun olduğunu kontrol edin.

Google Haritalar JavaScript API Anahtarı veya İstemci Kimliği almanızı ve Totara içinde ayarlamanızı önemle tavsiye ederiz.';
$string['locationnotfound'] = 'Konum bulunamadı';
$string['locked'] = 'Bu alan kilitli mi?';
$string['menudefaultnotinoptions'] = 'Varsayılan değer seçeneklerden biri değil';
$string['menunooptions'] = 'Hiçbir menü seçeneği verilmedi';
$string['menunotuniqueoptions'] = 'Menü seçenekleri farklı olmalıdır';
$string['menuoptions'] = 'Menü seçenekleri (satır başına bir)';
$string['menutoofewoptions'] = 'En az 2 seçenek sunmalısınız';
$string['multiselectcolumnicon'] = '{$a} (simgeler)';
$string['multiselectcolumntext'] = '{$a} (metin)';
$string['multiselectdeleteunlink'] = 'Özel alan ayarlarından menü seçeneğinin silinmesi bunu seçili olduğu kayıtlardan çıkarmayacaktır.';
$string['multiselectoptions'] = 'Menü seçenekleri (ve simgeleri)';
$string['nocustomfieldsdefined'] = 'Hiçbir alan tanımlı değil';
$string['nofileselected'] = 'Seçili dosya yok';
$string['notset'] = 'Ayarlı değil';
$string['optionxtext'] = 'Seçenek {$a} metni';
$string['pluginname'] = 'Özel alanlar';
$string['programcertcustomfields'] = 'Program ve Sertifikasyon özel alanları';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Normal ifade doğrulaması';
$string['regexpatterndelimitererror'] = 'İzin verilmeyen bir sınırlayıcı veya değiştirici kullanılmış. İzin verilen sınırlayıcılar: Yalnızca eğik çizgi (/). İzin verilen değiştiriciler: Yalnızca PCRE_CASELESS (i)';
$string['regexpatternerror'] = 'Girdiğiniz normal ifade geçerli değil. Normal ifade sözdizimi ve desenleri hakkındaki bilgiler, PHP PCRE normal ifade belgelerinde bulunabilir.';
$string['regexpattern_help'] = 'Girilen metnin beklenen biçimde olmasını sağlamak için kullanılacak bir normal ifade. Örneğin **/^[0-9]{3}$/**, metnin tam olarak üç rakamdan oluşmasını sağlar.

Bu doğrulama sadece özel alanlara sahip formlar gönderilirken gerçekleştirilir, doğrulama değiştirildikten sonra geçerli veriler etkilenmez.

Normal ifadeler hakkında daha fazla bilgi için lütfen PHP PCRE normal ifade belgelerine bakın.';
$string['regexpatternmessage'] = 'Normal ifade doğrulaması biçiminin tanımı';
$string['regexpatternmessage_help'] = 'Kullanıcılara gerekli biçimi açıklayan açıklama mesajı ekleyin.';
$string['regexvalidationfailed'] = '{$a} için girdiğiniz değer gerekli biçimle eşleşmiyor.';
$string['requiredandlockednotallowed'] = 'Gerekli ve kilitli kombinasyonuna izin verilmez. Bunlardan birini değiştiriniz.';
$string['returntoframework'] = 'Çerçeveye dön';
$string['shortname'] = 'Kısa ad (farklı olmalıdır)';
$string['shortnamenotunique'] = 'Bu kısa ad zaten kullanımda';
$string['shortnamereserved'] = 'Kısa ad (ayrılmış)';
$string['specificsettings'] = 'Spesifik ayarlar';
$string['startyear'] = 'Başlangıç yılı';
$string['startyearafterend'] = 'Başlangıç yılı bitiş yılından sonra olamaz.';
$string['undelete'] = 'Silmeyi geri al';
$string['visible'] = 'Ayarlar sayfasında gizlensin mi?';
$string['wanttime'] = 'Zaman eklensin mi?';
